/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2022-02-23 19:40:17 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=708 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=538 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=247 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=75 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("8", "20220223_themingbasics_591", "a2447b0b90e8f2207466_20220223194011", "22", "2022-02-23 19:40:17", "unknown", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-02-23 19:40:11\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:8;s:4:\"Name\";s:26:\"20220223_themingbasics_591\";s:4:\"Hash\";s:35:\"a2447b0b90e8f2207466_20220223194011\";s:8:\"NameHash\";s:62:\"20220223_themingbasics_591_a2447b0b90e8f2207466_20220223194011\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:72:\"20220223_themingbasics_591_a2447b0b90e8f2207466_20220223194011_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:74:\"20220223_themingbasics_591_a2447b0b90e8f2207466_20220223194011_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:45:\"/Applications/MAMP/htdocs/testing/hestia-2022\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-02-23 19:40:11\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:26:\"20220223_themingbasics_591\";s:4:\"Hash\";s:35:\"a2447b0b90e8f2207466_20220223194011\";s:8:\"NameHash\";s:62:\"20220223_themingbasics_591_a2447b0b90e8f2207466_20220223194011\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";s:76:\"20220223_themingbasics_591_a2447b0b90e8f2207466_20220223194011_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:75:\"20220223_themingbasics_591_a2447b0b90e8f2207466_20220223194011_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:138:\"/Applications/MAMP/htdocs/testing/hestia-2022/wp-snapshots/tmp/20220223_themingbasics_591_a2447b0b90e8f2207466_20220223194011_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:54:\"/Applications/MAMP/htdocs/testing/hestia-2022/wp-admin\";i:1;s:64:\"/Applications/MAMP/htdocs/testing/hestia-2022/wp-content/uploads\";i:2;s:66:\"/Applications/MAMP/htdocs/testing/hestia-2022/wp-content/languages\";i:3;s:63:\"/Applications/MAMP/htdocs/testing/hestia-2022/wp-content/themes\";i:4;s:57:\"/Applications/MAMP/htdocs/testing/hestia-2022/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:45:\"/Applications/MAMP/htdocs/testing/hestia-2022\";i:1;s:56:\"/Applications/MAMP/htdocs/testing/hestia-2022/wp-content\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:131;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/testing/hestia-2022", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/testing/hestia-2022", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Theming Basics", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "Just another WordPress site", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "2", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "20", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%category%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:97:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:31:\".+?/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:41:\".+?/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:61:\".+?/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\".+?/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\".+?/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:37:\".+?/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:22:\"(.+?)/([^/]+)/embed/?$\";s:63:\"index.php?category_name=$matches[1]&name=$matches[2]&embed=true\";s:26:\"(.+?)/([^/]+)/trackback/?$\";s:57:\"index.php?category_name=$matches[1]&name=$matches[2]&tb=1\";s:46:\"(.+?)/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:69:\"index.php?category_name=$matches[1]&name=$matches[2]&feed=$matches[3]\";s:41:\"(.+?)/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:69:\"index.php?category_name=$matches[1]&name=$matches[2]&feed=$matches[3]\";s:34:\"(.+?)/([^/]+)/page/?([0-9]{1,})/?$\";s:70:\"index.php?category_name=$matches[1]&name=$matches[2]&paged=$matches[3]\";s:41:\"(.+?)/([^/]+)/comment-page-([0-9]{1,})/?$\";s:70:\"index.php?category_name=$matches[1]&name=$matches[2]&cpage=$matches[3]\";s:30:\"(.+?)/([^/]+)(?:/([0-9]+))?/?$\";s:69:\"index.php?category_name=$matches[1]&name=$matches[2]&page=$matches[3]\";s:20:\".+?/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:30:\".+?/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:50:\".+?/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:45:\".+?/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:45:\".+?/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:26:\".+?/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:38:\"(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:33:\"(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:14:\"(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:26:\"(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:33:\"(.+?)/comment-page-([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&cpage=$matches[2]\";s:8:\"(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:1:{i:0;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentytwentytwo", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentytwentytwo", "yes");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "51917", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "initial_db_version", "36686", "yes");
INSERT INTO `wp_options` VALUES("92", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("93", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("94", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "sidebars_widgets", "a:2:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:10:\"archives-2\";i:3;s:12:\"categories-2\";i:4;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "cron", "a:9:{i:1645645876;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1645649600;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1645653688;a:1:{s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1645687691;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1645687973;a:1:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1645730910;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1645731105;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1645835160;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("116", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:5:\"5.6.7\";s:9:\"timestamp\";i:1645644724;}", "no");
INSERT INTO `wp_options` VALUES("238", "theme_mods_twentysixteen", "a:3:{s:18:\"nav_menu_locations\";a:2:{s:7:\"primary\";i:7;s:6:\"social\";i:8;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1645645138;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:5:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:10:\"archives-2\";i:3;s:12:\"categories-2\";i:4;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("239", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("301", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("307", "duplicator_version_plugin", "1.4.4", "yes");
INSERT INTO `wp_options` VALUES("315", "current_theme", "Twenty Twenty-Two", "yes");
INSERT INTO `wp_options` VALUES("316", "theme_mods_theming-basics", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:4:{s:7:\"primary\";i:7;s:6:\"social\";i:8;s:7:\"footer1\";i:7;s:7:\"footer2\";i:7;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1468289924;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("317", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("318", "theme_mods_twentyfourteen", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:7:\"primary\";i:7;s:6:\"social\";i:8;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1467582267;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";N;s:9:\"sidebar-3\";N;}}}", "yes");
INSERT INTO `wp_options` VALUES("319", "widget_widget_twentyfourteen_ephemera", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("385", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("460", "theme_mods_midterm", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:4:{s:7:\"primary\";i:7;s:6:\"social\";i:8;s:7:\"footer1\";i:7;s:7:\"footer2\";i:7;}s:12:\"header_image\";s:13:\"remove-header\";s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1468349028;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:5:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:10:\"archives-2\";i:3;s:12:\"categories-2\";i:4;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("533", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("534", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("535", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("536", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("537", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("538", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("549", "duplicator_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("559", "duplicator_settings", "a:17:{s:7:\"version\";s:5:\"1.4.4\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"legacy\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:8;}", "yes");
INSERT INTO `wp_options` VALUES("589", "wp_page_for_privacy_policy", "0", "yes");
INSERT INTO `wp_options` VALUES("590", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("594", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("596", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-02-23 19:40:11\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:26:\"20220223_themingbasics_591\";s:4:\"Hash\";s:35:\"a2447b0b90e8f2207466_20220223194011\";s:8:\"NameHash\";s:62:\"20220223_themingbasics_591_a2447b0b90e8f2207466_20220223194011\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:72:\"20220223_themingbasics_591_a2447b0b90e8f2207466_20220223194011_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:45:\"/Applications/MAMP/htdocs/testing/hestia-2022\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-02-23 19:40:11\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:26:\"20220223_themingbasics_591\";s:4:\"Hash\";s:35:\"a2447b0b90e8f2207466_20220223194011\";s:8:\"NameHash\";s:62:\"20220223_themingbasics_591_a2447b0b90e8f2207466_20220223194011\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:63;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:54:\"/Applications/MAMP/htdocs/testing/hestia-2022/wp-admin\";i:1;s:64:\"/Applications/MAMP/htdocs/testing/hestia-2022/wp-content/uploads\";i:2;s:66:\"/Applications/MAMP/htdocs/testing/hestia-2022/wp-content/languages\";i:3;s:63:\"/Applications/MAMP/htdocs/testing/hestia-2022/wp-content/themes\";i:4;s:57:\"/Applications/MAMP/htdocs/testing/hestia-2022/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:45:\"/Applications/MAMP/htdocs/testing/hestia-2022\";i:1;s:56:\"/Applications/MAMP/htdocs/testing/hestia-2022/wp-content\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:129;}", "yes");
INSERT INTO `wp_options` VALUES("626", "admin_email_lifespan", "1661196735", "yes");
INSERT INTO `wp_options` VALUES("627", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("628", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("629", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("630", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("631", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("632", "auto_update_core_major", "unset", "yes");
INSERT INTO `wp_options` VALUES("633", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("639", "duplicator_lite_inst_hash_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("640", "duplicator_new_storage_position", "1", "yes");
INSERT INTO `wp_options` VALUES("649", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("660", "_site_transient_timeout_theme_roots", "1645646964", "no");
INSERT INTO `wp_options` VALUES("661", "_site_transient_theme_roots", "a:3:{s:12:\"twentytwenty\";s:7:\"/themes\";s:15:\"twentytwentyone\";s:7:\"/themes\";s:15:\"twentytwentytwo\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("667", "_site_transient_timeout_php_check_ecfa741d55b7b1a85bd61a2307877c8c", "1646249525", "no");
INSERT INTO `wp_options` VALUES("668", "_site_transient_php_check_ecfa741d55b7b1a85bd61a2307877c8c", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("669", "_transient_health-check-site-status-result", "{\"good\":\"13\",\"recommended\":\"7\",\"critical\":\"0\"}", "yes");
INSERT INTO `wp_options` VALUES("672", "_site_transient_timeout_browser_2ab7f215b59a876c5e5c56c0af27837a", "1646249555", "no");
INSERT INTO `wp_options` VALUES("673", "_site_transient_browser_2ab7f215b59a876c5e5c56c0af27837a", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"98.0.4758.102\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("674", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1645688054", "no");
INSERT INTO `wp_options` VALUES("675", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:1:{i:0;a:10:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:62:\"How to Own Your Expertise & Start Speaking at WordPress Events\";s:3:\"url\";s:72:\"https://www.meetup.com/Vancouver-WordPress-Meetup-Group/events/284028452\";s:6:\"meetup\";s:36:\"The Vancouver WordPress Meetup Group\";s:10:\"meetup_url\";s:56:\"https://www.meetup.com/Vancouver-WordPress-Meetup-Group/\";s:4:\"date\";s:19:\"2022-02-27 10:00:00\";s:8:\"end_date\";s:19:\"2022-02-27 12:00:00\";s:20:\"start_unix_timestamp\";i:1645984800;s:18:\"end_unix_timestamp\";i:1645992000;s:8:\"location\";a:4:{s:8:\"location\";s:6:\"Online\";s:7:\"country\";s:2:\"CA\";s:8:\"latitude\";d:49.27;s:9:\"longitude\";d:-123.15;}}}}", "no");
INSERT INTO `wp_options` VALUES("676", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1645687956", "no");
INSERT INTO `wp_options` VALUES("677", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:79:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"The latest news about WordPress and the WordPress community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 23 Feb 2022 08:04:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.0-alpha-52784\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:20:{i:0;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 5.9.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/02/wordpress-5-9-1-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Feb 2022 15:49:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12266\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 5.9.1 is now available!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7744:\"\n<p>WordPress 5.9.1 is now available!</p>\n\n\n\n<p>This maintenance release features&nbsp;82 bug fixes in both Core and the block editor.</p>\n\n\n\n<p>WordPress 5.9.1 is a short-cycle maintenance release. The next major release will be version&nbsp;<a href=\"https://make.wordpress.org/core/6.0/\">6.0</a>.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-5.9.1.zip\">download WordPress 5.9.1 from WordPress.org</a>, or visit your Dashboard&nbsp;→ Updates and click &#8220;Update Now&#8221;.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<p>For more information, browse the <a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-5-9-1-rc-1/\">full list of both Trac and GitHub changes in the release candidate post</a>, or check out the&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-5-9-1/\">version 5.9.1 HelpHub documentation page</a>.</p>\n\n\n\n<h2 id=\"thanks-and-props\">Thanks and props!</h2>\n\n\n\n<p>The 5.9.1 release was led by <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a> and <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>.</p>\n\n\n\n<p>Special props to <a href=\'https://profiles.wordpress.org/sergeybiryukov/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>sergeybiryukov</a> for running mission control.</p>\n\n\n\n<p>Thank you to everyone who helped make WordPress 5.9.1 happen:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juhé Lluveras</a>, <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">alexstine</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/madeinua/\">ArteMa</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a>, <a href=\"https://profiles.wordpress.org/blogaid/\">BlogAid</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/eddystile/\">Eddy</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/kebbet/\">Erik</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian Kägy</a>, <a href=\"https://profiles.wordpress.org/azouamauriac/\">Flinim Asso</a>, <a href=\"https://profiles.wordpress.org/gadhiyaravi/\">gadhiyaravi</a>, <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">glendaviesnz</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/ianatkins/\">ianatkins</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a>, <a href=\"https://profiles.wordpress.org/itsamoreh/\">itsamoreh</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen A.</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a>, <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a>, <a href=\"https://profiles.wordpress.org/pyrobd/\">Lukman Nakib</a>, <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a>, <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a>, <a href=\"https://profiles.wordpress.org/pls78/\">Paolo L. Scala</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/malinevskiy/\">Pavlo</a>, <a href=\"https://profiles.wordpress.org/petaryoast/\">Petar Ratković</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walbø Johnsgård</a>, <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a>, <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a>, <a href=\"https://profiles.wordpress.org/ravipatel/\">ravipatel</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rolfsiebers/\">Rolf Siebers</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/mahype/\">Sven Wagener</a>, <a href=\"https://profiles.wordpress.org/staatic/\">Team Staatic</a>, <a href=\"https://profiles.wordpress.org/tnolte/\">Tim Nolte</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">webcommsat AbhaNonStopNewsUK</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design | Oliver Juhas</a>, <a href=\"https://profiles.wordpress.org/antonynz/\">wpcharged</a>, <a href=\"https://profiles.wordpress.org/wpsoul/\">wpsoul</a>, <a href=\"https://profiles.wordpress.org/dolphingg/\">Yunus Ertuğrul</a>, and <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Rafi Ahmed</a>.</p>\n\n\n\n<p>Thanks to <a href=\'https://profiles.wordpress.org/estelaris/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>estelaris</a>, <a href=\'https://profiles.wordpress.org/pbiron/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>pbiron</a>, <a href=\'https://profiles.wordpress.org/ironprogrammer/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>ironprogrammer</a>, <a href=\'https://profiles.wordpress.org/bph/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>bph</a>, <a href=\'https://profiles.wordpress.org/abhanonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>abhanonstopnewsuk</a> and <a href=\'https://profiles.wordpress.org/threadi/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>threadi</a> for their help to test the release package.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12266\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"WP Briefing: Episode 25: Five Cents on Five for the Future\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wordpress.org/news/2022/02/episode-25-five-cents-on-five-for-the-future/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 Feb 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12288\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:450:\"In this twenty-fifth episode of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy discusses future-proofing the WordPress project with the Five for the Future pledge. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann &#38; Santana Inniss Song: [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/02/WP-Briefing-025.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10286:\"\n<p>In this twenty-fifth episode of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy discusses future-proofing the WordPress project with the Five for the Future pledge. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a> &amp; <a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References</h2>\n\n\n\n<ul><li><a href=\"https://ma.tt/2014/09/five-for-the-future/\">Five for the Future</a>, on ma.tt circa 2014</li><li><a href=\"https://www.cambridge.org/core/books/governing-the-commons/A8BB63BC4A1433A50A3FB92EDBBB97D5\">Governing the Commons</a>, Elinor Ostrom</li><li><a href=\"https://wordpress.org/five-for-the-future/files/2022/01/WP-Sponsored-Contributor-Team-White-Paper-Google-Docs.pdf\">Five for the Future White Paper</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-6-0-planning-roundup/\">6.0 Planning Roundup</a></li><li><a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Part I: Full Site Editing Course</a></li><li><a href=\"https://learn.wordpress.org/course/part-2-personalized-site-design-with-full-site-editing-and-theme-blocks/\">Part II: Full Site Editing Course</a></li><li><a href=\"https://learn.wordpress.org/course/part-3-advanced-site-design-with-full-site-editing-site-editor-templates-and-template-parts/\">Part III: Full Site Eiditing Course</a></li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12288\"></span>\n\n\n\n<p>Episode 25</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy &#8211; here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:42]&nbsp;</strong></p>\n\n\n\n<p>I have a non-mailbag mailbag question that I would like to answer for y&#8217;all today. Non-mailbag because no one actually emailed me about it and mailbag because Twitter is basically like a giant mailbag. And I do get a lot of DMS about this particular topic. If you want to send something to my actual WP Briefing mailbag, you can send it to <a href=\"mailto:wpbriefing@worpress.org\">wpbriefing@worpress.org</a>.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:06]&nbsp;</strong></p>\n\n\n\n<p>But the question that I frequently get asked in my DMS on Twitter is: what is Five for the Future? It&#8217;s not always that tidy the question, but that still is the question we&#8217;re answering today. So if you take a casual survey of active contributors to the WordPress project, the high-level answer that you&#8217;re likely to get to that question is “a way to remind people to give back to the project.” Or, if you run in more business-y circles, you might hear that it is an initiative that encourages companies to give back 5% of their resources.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:40]&nbsp;</strong></p>\n\n\n\n<p>And both of those answers are true. So a quick mini-history lesson; the original concept of Five for the Future came from Matt Mullenweg in 2014. There&#8217;s a lovely blog post on it that I will link in the notes below, but it was essentially a call to any companies experiencing success with WordPress to contribute back to the project and make sure that the project was a success.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:02:07]&nbsp;</strong></p>\n\n\n\n<p>The initial program then included outreach recognition, et cetera, proposed in 2017 by <a href=\"https://wordpress.org/support/users/liljimmi/\">Tracy Levesque</a> and <a href=\"https://wordpress.org/support/users/iandunn/\">Ian Dunn</a>. Then that was defined and formalized with the help of the WordPress community in 2018. And then, in 2019, we had our first trial run with entire dedicated teams sponsored by companies inside the WordPress ecosystem.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:02:36]&nbsp;</strong></p>\n\n\n\n<p>So that&#8217;s the mini-history lesson chronology of this program. The intentions that informed the work of building the program in 2017 have become a bit lost to the ages. So I&#8217;m here to share it with you. The basic heart and soul of the Five for the Future program is to make sure that there is a way to refresh the commons of the WordPress community and ecosystem.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:00]&nbsp;</strong></p>\n\n\n\n<p>And as a result, ensure that the common resources of WordPress are available long after we have stopped being available to care for them. If you are familiar with the concept of the tragedy of the commons, Five for the Future was created to help avoid that tragedy. There were two original goals for formalizing the program.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:22]&nbsp;</strong></p>\n\n\n\n<p>The first one was to acknowledge companies that participated in Five for the Future by sponsoring contributors to work on the WordPress project. And the second was to motivate more companies to sponsor more volunteers. Either by hiring them and paying them to contribute or by assigning their existing employees to contribute to the WordPress project.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:46]&nbsp;</strong></p>\n\n\n\n<p>Of course, it&#8217;s hard to quantify participation and hard to qualify what should be seen as an impactful contribution, which is why when the program was originally created, it was in partnership with team reps and community members who were active at the time. There are many posts around that discuss the next steps for this program.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:07]&nbsp;</strong></p>\n\n\n\n<p>And as I&#8217;m looking through them, the next steps revolve around some of the hardest and most important questions that we have to answer as a project and as stewards of open source. Those questions are things like:</p>\n\n\n\n<ul><li> How do we remain true to these gloriously subversive values of WordPress and open source while also finding a way to thoughtfully secure our organization&#8217;s future?</li><li>Does contributing without the expectation of reciprocity hold up when we are looking at how to acknowledge contributors who sustain us?</li></ul>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:40]&nbsp;</strong></p>\n\n\n\n<p>And if you&#8217;re familiar with Elinor Ostrom&#8217;s award-winning work, Governing the Commons, you may also be wondering how this particular program aligns with her eight principles designed to sustain organizations like ours.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:57]&nbsp;</strong></p>\n\n\n\n<p>As an aside to that last question, this particular program does not have all eight principles accounted for, but among WordPress&#8217;s many programs, we do account for most of them. Although imperfectly, as is the way with human beings, that&#8217;s probably a whole episode unto itself, I did want to quickly answer that particular question.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:16]&nbsp;</strong></p>\n\n\n\n<p>So to get back to my non-mailbag, mailbag question, if I had to tell you in the span of an elevator ride what Five for the Future was, this would be my answer. <strong>It is a v1 program with a dual goal of boldly declaring the need to refresh the shared resources of WordPress and offering the ways and means for communities and individuals alike to participate in refreshing those resources</strong>.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:45]&nbsp;</strong></p>\n\n\n\n<p>If you want to learn more about the Five for the Future initiative, you can check out wordpress.org/5. Like literally just the number five. Or, if you want to learn more about the program that has grown from the Five for the Future initiative, you can check out the white paper that&#8217;s linked in the notes below.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:11]&nbsp;</strong></p>\n\n\n\n<p>And that brings us now to our small list of big things. Number one on my small list, the planning post for WordPress 6.0 is out. I&#8217;ve included a link in my massive list of links below. But it includes our best guess at timing, features that we intend to include, and a call for volunteers as well. So if you are looking for ways to give back, that is a clear and immediate option.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:38]&nbsp;</strong></p>\n\n\n\n<p>The second thing on the list is if you are a team rep, don&#8217;t forget that we have daylight saving time ending and starting depending on your hemisphere within the month. If you move meetings, if you&#8217;re in a team that moves your meetings, discuss it now so that folks have time to adjust their calendars.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:55]&nbsp;</strong></p>\n\n\n\n<p>And the third thing on my small list of big things is that there&#8217;s a suite of Full Site Editing courses that are now available on learn.wordpress.org. I will add that to my giant list of links below, but I encourage you to wander on over and see what all the fuss is about. I think the courses are excellent. They&#8217;re great for folks who don&#8217;t quite know what Full Site Editing is yet, but then also they give you a few intermediate tips and tricks as you&#8217;re getting your legs underneath you.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:07:27]&nbsp;</strong></p>\n\n\n\n<p>So, that my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12288\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"A New WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2022/02/a-new-wordpress-news/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Feb 2022 17:56:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:6:\"Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:4:\"Meta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12244\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:385:\"In June 2021, @beafialho in collaboration with @pablohoney floated the idea of giving WordPress News a new look. Today, those ideas become a reality—we&#8217;re excited to share that redesign of WordPress News is live! The new design leans on the aesthetics of jazz, intrinsically connected to WordPress and which ultimately translates its uniqueness, historic significance [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Kelly Hoffman\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5712:\"\n<figure class=\"wp-block-image alignfull size-full\"><img width=\"2560\" height=\"1605\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=2560%2C1605&#038;ssl=1\" alt=\"\" class=\"wp-image-12279\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=300%2C188&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=768%2C482&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>In June 2021, <a href=\'https://profiles.wordpress.org/beafialho/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>beafialho</a> in collaboration with <a href=\'https://profiles.wordpress.org/pablohoney/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>pablohoney</a> <a href=\"https://make.wordpress.org/design/2021/06/03/redesign-of-wordpress-org-news/\">floated the idea</a> of giving WordPress News a new look. Today, those ideas become a reality—we&#8217;re excited to share that redesign of <a href=\"https://wordpress.org/news/\">WordPress News</a> is live!</p>\n\n\n\n<p>The new design leans on the aesthetics of jazz, intrinsically connected to WordPress and which ultimately translates its uniqueness, historic significance and future potential. Among other improvements, the new design leaves more space for content and includes new typefaces for better readability. It also uses a color palette intended to reflect the evolving Gutenberg language.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"2560\" height=\"1605\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=2560%2C1605&#038;ssl=1\" alt=\"\" class=\"wp-image-12260\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=300%2C188&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=768%2C482&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"2560\" height=\"1605\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=2560%2C1605&#038;ssl=1\" alt=\"\" class=\"wp-image-12262\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=300%2C188&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=768%2C482&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>The revamp of the WordPress News page includes the header and footer of the page. We also shipped those two global elements to all pages of WordPress.org. However, there’s more work to do within the header to improve the information architecture. This new design is just the first, small step to modernize and improve the site iteratively. Any further discussion on future redesigns will occur in the <a href=\"http://wordpress.slack.com\">#design channel on Slack</a>.</p>\n\n\n\n<figure class=\"wp-block-image alignfull size-full\"><img loading=\"lazy\" width=\"2560\" height=\"1605\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=2560%2C1605&#038;ssl=1\" alt=\"\" class=\"wp-image-12263\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=300%2C188&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=768%2C482&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Take a look around and subscribe to WordPress News if you haven’t already. If you see something in the design that doesn’t look right, please submit an issue on <a href=\"https://github.com/WordPress/wporg-news-2021/\">GitHub</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12244\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"WP Briefing: Episode 24: Three Goals in 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://wordpress.org/news/2022/02/episode-24-three-goals-in-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 07 Feb 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12176\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:413:\"In episode 24 of the WordPress Briefing, the Project&#8217;s Executive Director reviews three big-picture goals for the year: Increased Gutenberg adoption, support of all open source alternatives, and stewarding the open source ethos. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/02/WP-Briefing-024.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9160:\"\n<p>In episode 24 of the WordPress Briefing, the Project&#8217;s Executive Director reviews three big-picture goals for the year: Increased Gutenberg adoption, support of all open source alternatives, and stewarding the open source ethos.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/project/2022/01/21/big-picture-goals-2022/\">Big Picture Goals 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">Preliminary Roadmap for 6.0</a> (Gutenberg Phase 2)</li><li><a href=\"https://wordpress.org/news/2021/06/a-new-design-is-coming-to-wordpress-news/\">A New News Design</a></li><li><a href=\"https://wpmake.tumblr.com/\">Making WordPress</a>: Unofficial aggregator for all&nbsp;<a href=\"https://make.wordpress.org/\">Making WordPress blogs</a></li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12176\"></span>\n\n\n\n<h2 id=\"episode-24\">Episode 24</h2>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:00</p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:07</p>\n\n\n\n<p>A couple of weeks ago, I published a post about the big picture goals for the WordPress project in 2022. As I was thinking through our planned releases for the year and looking out toward what would spell success for WordPress over the next three years, three things really lined up in both sets of answers for me.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:23</p>\n\n\n\n<p>I provided some detail on how we can work toward these goals in the post, which I will link for you in the show notes, but I also wanted to take some time to explain why I feel we have to work toward these goals this year. So these all build on one another. To refresh your memory of the three big focuses, they are one to drive adoption of the new editor in WordPress, support open source alternatives for site building necessities, and three, open source stewardship.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:52</p>\n\n\n\n<p>So the first one; is driving the adoption of the new WordPress editor. Early on in the start of the Gutenberg Project, folks could not go two days without hearing me talk about the phases of adoption and how those line up with the phases of Gutenberg, and who would need our support the most in each of those phases.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:09</p>\n\n\n\n<p>I have always believed that what we would be shipping at this point in our project would prove the plausible promise of what we were doing in phase one. That&#8217;s definitely what I&#8217;m seeing from what was shipped in 5.9, as well as what we plan to ship in May with 6.0. And the people who need the most support right now are absolutely our users, your clients, no matter whether they were not keeping up with WordPress developments or simply were waiting to see what all the fuss was about.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:37</p>\n\n\n\n<p>There will be people who look to you as someone who has been here a while to help them make sense of what they&#8217;re seeing. And what I find so exciting about this adoption, sort of, work in the WordPress project is that this is the time when we as practitioners of WordPress, no matter whether you are a designer or a developer or builder, business coach. This is the time when we get to guide others through the hardest parts of our learning processes.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:07</p>\n\n\n\n<p>The process of helping people to learn new technologies relies not only on your hard-won expertise but also on the belief that the future is worth fighting for. Enabling someone’s success is an investment in the future and investment for that person or for WordPress or your community. All investments are welcome here.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:28</p>\n\n\n\n<p>Fortunately, table stakes are just that you care. And speaking of future investments, the second focus is open source alternatives for site building necessities. So things like images, forms, stores, themes, etc. It literally just things you need to build a site. I would like to start by saying that I am completely aware of the fact that 99% of WordPress users will never care about open source freedoms and philosophies in the same way that WordPress maintainers and contributors care about open source freedoms and philosophies.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:04</p>\n\n\n\n<p>You could substitute the name of any other open source project right there, and the statement would still be true. And yet, I will always believe that people should have the rights and freedoms that open source brings to them even if they do not know they are there. And so it makes all the sense in the world to me that as a project and open source community, we should strive to make choosing Open Source as easy as possible.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:33</p>\n\n\n\n<p>And finally, open source stewardship is one of the focuses for this year. This one is obviously about supporting open source as a concept and maintaining WordPress as a project. But I also think that it is relevant to our current global circumstances. Open Source suddenly became very visible to the public eye last year following the Log4J vulnerability, and ever since then, I&#8217;ve been hearing consistent concern over how We make sure that WordPress is sustainable moving into the future. Fortunately, this is a topic that&#8217;s near and dear to my heart. And I have been delighted to see so many community members bringing that conversation to the forefront.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:14</p>\n\n\n\n<p>There is a lot that is done in the WordPress project to keep us from the tragedy of the commons. But that work honestly never ends. Not only does it not end, but as we get bigger, there is more and more that we can and should be doing to keep us around for the long term. And, of course, for the keen readers of my posts, there&#8217;s a bonus focus.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:39</p>\n\n\n\n<p>The bonus focus is, of course, that WordPress turns 20 years old next year. This year, we will also be seeing some preparatory work for that major milestone as well.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:56</p>\n\n\n\n<p>So that brings us today to our small list of big things. There is a redesign of the News Page coming. We&#8217;ve been talking about this over on make.wordpress.org/design for a bit since like June of last year or something. But it&#8217;s coming in the next few weeks. I&#8217;ll share a link to the GitHub repo in case anyone has any specific things that they see as they are reading through all of our many news stories that come out on that particular page. I think it&#8217;s beautiful, and I&#8217;m very excited to take a look at it.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:30</p>\n\n\n\n<p>The second thing is that planning is underway for WordPress 6.0; that release that we&#8217;re doing in May. I&#8217;ll add the project page link to the show notes. I&#8217;ve had a few raised hands for that release squad. But if you&#8217;re interested in participating in the release, I encourage you to keep an eye out on make.wordpress.org/core for updates and any news about how to get involved.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:53</p>\n\n\n\n<p>And my third thing is actually that, in general, there are a lot of opportunities to contribute right now. There are discussions about projects, goals, and dreams happening all over the place. I&#8217;ll link in the show notes below the unofficial project “firehose” where you can see all the headlines and quickly find discussions that might be interesting to you.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>07:18</p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12176\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"The Month in WordPress – January 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/02/the-month-in-wordpress-january-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 04 Feb 2022 19:41:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12180\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:335:\"There are a few significant moments in the history of the WordPress project. January 2022 is one of them, with the release of WordPress 5.9! But that’s not all. Read on to learn more about the latest updates and achievements from the community. WordPress 5.9 Joséphine is here Meet WordPress 5.9 Joséphine. Named in honor [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12751:\"\n<p>There are a few significant moments in the history of the WordPress project. January 2022 is one of them, with the release of WordPress 5.9! But that’s not all. Read on to learn more about the latest updates and achievements from the community.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-josephine-is-here\">WordPress 5.9 Joséphine is here</h2>\n\n\n\n<p class=\"has-text-align-center\"><img loading=\"lazy\" width=\"405\" height=\"274\" src=\"https://lh3.googleusercontent.com/Iq09sZdu0Npal6XWBF6Bbfqb8AWizWVPCUtCqxgU4T-1E3uWM1bmZ7cDEHA0RJlEaFTPN5jAAXwHfx-x52rIC2Gac55j96fhUSdFlHyEmFtooRM9_NmuLyRJ-_ujotnKAAYzBEBh\"></p>\n\n\n\n<p>Meet <a href=\"https://wordpress.org/news/2022/01/josephine/\">WordPress 5.9 Joséphine</a>. Named in honor of the acclaimed jazz singer, Joséphine Baker, this is one of the much-awaited releases. Version 5.9 brings full site editing to WordPress, among other exciting updates!<strong> </strong><a href=\"https://wordpress.org/download/\"><strong>Download WordPress 5.9</strong></a><strong> and try the new features! </strong><br><br>Check out the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">WordPress 5.9 Field Guide</a> to learn more. Lastly, everyone’s invited to participate in a retrospective of the <a href=\"https://make.wordpress.org/core/2022/01/27/wordpress-5-9-simone-retrospective/\">WordPress 5.9 Joséphine</a> release!</p>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Are you interested in contributing to WordPress core?</strong> Join the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel, follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>, and check out the <a href=\"https://make.wordpress.org/core/handbook/\">team handbook</a>. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\">8 PM</a> UTC.</p></blockquote>\n\n\n\n<h2 id=\"gutenberg-releases-versions-12-3-12-4-and-12-5-are-here\">Gutenberg releases: Versions 12.3, 12.4, and 12.5 are here</h2>\n\n\n\n<p>The Core Team launched three new versions of Gutenberg since last month’s edition of the Month in WordPress.</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">Gutenberg 12.5</a> brings global styles variations and Query Loop block enhancements, along with the Code Editor view to the Side Editor. Moreover, inserting new buttons is now easier than ever!</li><li><a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/\">Gutenberg 12.4</a> was released on January 19, 2022. This version includes accessibility improvements, suggestions for assigning categories, keyboard shortcuts for the Site Editor, and more.&nbsp;</li><li><a href=\"https://make.wordpress.org/core/2022/01/05/whats-new-in-gutenberg-12-3-5-january/\">Gutenberg 12.3</a> was released on January 5, 2022. This release brings new blocks, like the Author Name, Comments Next Page, and Comments Previous Page blocks, and many other cool updates!</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Want to get involved in developing Gutenberg? </strong>Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to Gutenberg on <a href=\"https://github.com/WordPress/gutenberg/\">GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. Follow the <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">#gutenberg-new</a> tag for details on the latest updates.</p></blockquote>\n\n\n\n<h2 id=\"team-updates-proposals-announcements-and-more-for-2022\">Team updates: Proposals, announcements, and more for 2022</h2>\n\n\n\n<ul><li>Executive Director Josepha Haden<a href=\"https://make.wordpress.org/core/2022/01/27/proposal-2022-major-release-timing/\"> shared a proposal</a> on 2022 major release timing. </li><li>In the <a href=\"https://wordpress.org/news/2022/02/episode-24-three-goals-in-2022/\">latest episode of WP Briefing</a>, Josepha Haden Comphosy reviews the <a href=\"https://make.wordpress.org/updates/2022/01/21/our-three-big-ideas-for-2022/\">three major areas of focus</a> for the WordPress project in 2022. She also shared the <a href=\"https://make.wordpress.org/project/2022/01/21/big-picture-goals-2022/\">big-picture goals for 2022</a>.</li><li>The Core Team <a href=\"https://make.wordpress.org/core/2022/01/31/ensuring-proper-attribution-for-contributions-to-wordpress-on-github/\">made a proposal</a> regarding proper attributions for contributions to WordPress on GitHub. Although the proposal has since then been withdrawn, it&#8217;s still a discussion and comments are welcome.</li><li>Check out the <a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">preliminary roadmap</a> for WordPress 6.0 (Gutenberg Phase Two). </li><li>Core Team members <a href=\"https://make.wordpress.org/core/2022/01/26/proposed-improvements-to-the-core-editor-chat-agenda-and-format/\">proposed improvements</a> to the Core Editor chat agenda and format. </li><li>The Accessibility Team made some <a href=\"https://make.wordpress.org/accessibility/2022/01/22/accessibility-team-meeting-notes-january-21-2022/\">major goal proposals for WordPress 6.0</a>.</li><li>The Polyglots Team shared a proposal for a <a href=\"https://make.wordpress.org/polyglots/2022/02/01/proposal-milestone-template-for-polyglots-locale-teams/\">milestone template for polyglots locale teams</a>.</li><li>The <a href=\"https://make.wordpress.org/polyglots/2022/01/20/polyglots-monthly-newsletter-january-2022/\">January 2022 edition</a> of the Polyglots monthly newsletter is out!</li><li>The Community Team shared an <a href=\"https://make.wordpress.org/community/2022/02/03/open-invitation-diverse-speaker-training-group-wpdiversity-zoom-call/\">open invitation for the Diverse Speaker Training group</a> Zoom call.</li><li>Although the WordPress Photo Directory hasn’t fully launched yet, you can now <a href=\"https://wordpress.org/photos/submit/\">submit your images</a>. You can also contribute in other ways, as there’s <a href=\"https://make.wordpress.org/meta/2022/01/13/wordpress-photo-directory-call-for-volunteers/\">currently a call for volunteers</a>.</li><li>Openverse has now a redesigned user interface and includes support for audio files. Check out <a href=\"https://make.wordpress.org/openverse/2022/01/25/everything-you-need-to-know-about-openverse-and-the-wordpress-photo-directory/\">this post</a> to learn what&#8217;s new.</li><li>The Community Team will be hosting <a href=\"https://make.wordpress.org/community/2022/02/02/community-team-goals-2022-open-discussion-sessions/\">open discussion sessions</a> to collaborate on its goals for 2022. </li><li>The January 2022 edition of the <a href=\"https://make.wordpress.org/community/2022/01/14/meetup-organizer-newsletter-january-2022/\">Meetup Organizer Newsletter</a> was published.</li><li>The Community Team shared a <a href=\"https://make.wordpress.org/community/2022/01/10/proposal-mandatory-safety-measures-for-in-person-wordpress-events-in-2022/\">proposal for mandatory safety measures</a> for in-person WordPress events taking place this year.</li><li>The Training Team published its <a href=\"https://make.wordpress.org/training/2022/02/02/february-2022-team-sprint/\">February 2022 Team Sprint</a>.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Take the course on Learn WordPress to </strong><a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\"><strong>learn about the full site editing features</strong></a><strong> in WordPress 5.9!&nbsp; Also, help spread the word about </strong><a href=\"https://learn.wordpress.org/social-learning/\"><strong>social learning spaces</strong></a><strong> on </strong><a href=\"https://twitter.com/WordPress/status/1487180438347128836\"><strong>Twitter</strong></a><strong>!</strong></p></blockquote>\n\n\n\n<h2 id=\"feedback-testing-requests-share-your-thoughts-on-wordpress-5-9-josephine\">Feedback/Testing requests: Share your thoughts on WordPress 5.9 Joséphine</h2>\n\n\n\n<ul><li>There’s currently a call for testing <a href=\"https://make.wordpress.org/mobile/2022/01/27/call-for-testing-wordpress-for-android-19-1/\">WordPress for Android 19.1</a> and <a href=\"https://make.wordpress.org/mobile/2022/01/24/call-for-testing-wordpress-for-ios-19-1/\">iOS 19.1</a>, along with <a href=\"https://make.wordpress.org/mobile/2022/01/10/call-for-testing-wordpress-for-android-19-0/\">Android 19.0</a> and iOS 19.0.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><a href=\"https://forms.gle/Hf7E2JJokfnNLprG7\"><strong>Share your feedback</strong></a><strong> on the release of WordPress 5.9 Joséphine.</strong></p></blockquote>\n\n\n\n<h2 id=\"wordcamp-europe-2022-wants-volunteers-photographers-and-media-partners\">WordCamp Europe 2022 wants volunteers, photographers and media partners</h2>\n\n\n\n<ul><li>WordCamp Birmingham, Alabama has been postponed until April or May.</li><li>The WordPress Foundation <a href=\"https://wordpressfoundation.org/news/2022/what-is-the-wordpress-foundation-and-why-does-it-exist/\">published a post</a> explaining more about the nonprofit’s mission and why it exists.</li><li>Don’t miss the following upcoming WordCamps: <ul><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1e8-1f1ff.png\" alt=\"🇨🇿\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://prague.wordcamp.org/2022/\">WordCamp Prague</a>, Switzerland on February  26, 2022 (online)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1e8-1f1ed.png\" alt=\"🇨🇭\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /><a href=\"https://geneve.wordcamp.org/2022/\"> WordCamp Genève</a>, Switzerland on April 9, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ec-1f1f7.png\" alt=\"🇬🇷\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://central.wordcamp.org/wordcamps/wordcamp-athens-attica-greece-2022/\">WordCamp Athens</a>, Greece between April 9 and 10, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1e6-1f1f9.png\" alt=\"🇦🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://vienna.wordcamp.org/2022/\">WordCamp Vienna</a>, Austria from April 23 to 24, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ea-1f1fa.png\" alt=\"🇪🇺\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe</a> in Porto, Portugal from June 2 to 4, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://us.wordcamp.org/2022/\">WordCamp US</a> in San Diego, CA USA from September 9-11, 2022 (in person)</li></ul></li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>WordCamp Europe 2022 opened a new call for </strong><a href=\"https://europe.wordcamp.org/2022/join-the-wceu-volunteers-team/\"><strong>volunteers</strong></a><strong>, </strong><a href=\"https://europe.wordcamp.org/2022/capture-wceu-on-camera/\"><strong>photographers</strong></a><strong>, and </strong><a href=\"https://europe.wordcamp.org/2022/join-us-as-a-media-partner/\"><strong>media partners</strong></a><strong>!</strong></p></blockquote>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to January 2022’s Month in WordPress: </em><a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a><em> </em><a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a><em> </em><a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a><em> </em><a href=\"https://profiles.wordpress.org/lmurillom/\">@lmurillom</a> <em><a href=\"https://profiles.wordpress.org/webcommsat/\">@webcommsat</a> and <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">@nalininonstopnewsuk</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12180\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"WordPress 5.9 “Josephine”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wordpress.org/news/2022/01/josephine/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 25 Jan 2022 16:17:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12089\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WordPress 5.9 is available thanks to more than 600 contributors who helped make it happen.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:62669:\"\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"1024\" height=\"694\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=1024%2C694&#038;ssl=1\" alt=\"\" class=\"wp-image-12139\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=1024%2C694&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=300%2C203&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=768%2C521&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=1536%2C1042&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=2048%2C1389&amp;ssl=1 2048w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?w=3000&amp;ssl=1 3000w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h2 id=\"welcome-to-josephine\">Welcome to Joséphine!</h2>\n\n\n\n<p>Introducing 5.9, “Joséphine”. Named in honor of acclaimed international jazz singer Joséphine Baker, this latest, most versatile WordPress release is here: <a href=\"https://wordpress.org/download/\">download it</a> or update it directly from your dashboard. <br><br>As a lifelong civil rights campaigner, Joséphine Baker believed that all people could live in harmony together, just as different instruments in a jazz band blend together to make a whole piece. Turn on a playlist from your favorite music service and enjoy her famous renditions of “You are the greatest love”, “Sans Amour”, and “Love is a Dreamer” as you discover all the features of this brand-new WordPress release. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"full-site-editing-is-here\">Full site editing is here.</h2>\n\n\n\n<p>It puts you in control of your whole site, right in the WordPress Admin.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12101\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"say-hello-to-twenty-twenty-two\">Say hello to Twenty Twenty-Two.</h3>\n\n\n\n<p>And say hello to the first default block theme in the history of WordPress. This is more than just a new default theme. It’s a brand-new way to work with WordPress themes.</p>\n\n\n\n<p><a href=\"https://wordpress.org/support/article/block-themes/\">Block themes</a> put a wide array of visual choices directly in your hands, from color schemes and font combinations to page templates and image filters, all from the <a href=\"https://wordpress.org/support/article/site-editor/\">Site Editor</a>. So in one place, you can give Twenty Twenty-Two the same look and feel as your organization’s other materials—or take your site’s look in another direction.</p>\n\n\n\n<p>You already have the Twenty Twenty-Two theme—it came installed with WordPress 5.9. You will find it with your other installed themes.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12102\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"your-personal-paintbox-awaits\">Your personal paintbox awaits</h3>\n\n\n\n<p>Twenty Twenty-Two is not the only theme built for full site editing. More block themes are in the Themes directory, and the number will grow.&nbsp;</p>\n\n\n\n<p>When you use any of those new themes, you no longer need the Customizer. Instead, you have all the power of the Styles interface inside the Site Editor. Just as in Twenty Twenty-Two, you build your site’s look and feel there, with the tools you need for the job in a fluid interface that practically comes alive in your hands.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12103\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?w=1204&amp;ssl=1 1204w, https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"the-navigation-block\">The Navigation block</h3>\n\n\n\n<p>Blocks come to site navigation, the heart of user experience.</p>\n\n\n\n<p>The new Navigation block gives you the power to choose: an always-on responsive menu or one that adapts to your user’s screen size. And your choices are remembered! In 5.9, the block saves menus as custom post types, which get saved to the database.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"more-improvements-and-updates\">More improvements and updates</h2>\n\n\n\n<p>Do you love to blog? New tweaks to the publishing flow help you say more, faster.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12105\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?w=1204&amp;ssl=1 1204w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=300%2C225&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=1024%2C768&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"better-block-controls\">Better block controls</h3>\n\n\n\n<p>WordPress 5.9 features new typography tools, flexible layout controls, and finer control of details like spacing, borders, and more—to help you get not just the look, but the polish that says you care about details.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12104\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"the-power-of-patterns\">The power of patterns</h3>\n\n\n\n<p>The WordPress Pattern Directory is the home of a wide range of block patterns built to save you time and add to your site&#8217;s functionality. And you can edit them as you see fit. Need something different in the header or footer for your theme? Swap it out with a new one in a few clicks.</p>\n\n\n\n<p>With a nearly full-screen view that draws you in to see fine details, the Pattern Explorer makes it easy to compare patterns and choose the one your users need.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12106\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"a-revamped-list-view\">A revamped List View</h3>\n\n\n\n<p>In 5.9, the List View lets you drag and drop your content exactly where you want it. Managing complex documents is easier, too: simple controls let you expand and collapse sections as you build your site—and add HTML anchors to your blocks to help users get around the page.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12107\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"a-better-gallery-block\">A better Gallery block</h3>\n\n\n\n<p>Treat every image in a Gallery Block the same way you would treat it in the Image Block.</p>\n\n\n\n<p>Style every image in your gallery differently, or make them all the same, except for one or two. Or change the layout with drag-and-drop.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-for-developers\">WordPress 5.9 for developers</h2>\n\n\n\n<h3 id=\"theme-json-for-child-themes\">Theme.json for child themes</h3>\n\n\n\n<p>In 5.9, theme.json supports child themes. That means your users can build a child theme right in the WordPress Admin, without writing a single line of code.&nbsp;</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/01/04/block-themes-a-new-way-to-build-themes-in-wordpress-5-9/\">This dev note</a> has all the details. Take a look!</p>\n\n\n\n<h3 id=\"block-level-locking\">Block-level locking</h3>\n\n\n\n<p>Now you can lock any block (or a few of them) in a pattern, just by <a href=\"https://make.wordpress.org/core/2022/01/08/locking-blocks-in-wordpress-5-9/\">adding a lock attribute to its settings in block.json</a>—leaving the rest of the pattern free for users to adapt to their content.&nbsp;</p>\n\n\n\n<h3 id=\"multiple-stylesheets-in-a-block\">Multiple stylesheets in a block</h3>\n\n\n\n<p>Now you can register more than one stylesheet per block, which lets a given block load only the styles its markup requests, and not a whole sheet. Read the details in this <a href=\"https://make.wordpress.org/core/2021/12/15/using-multiple-stylesheets-per-block/\">dev note</a>.</p>\n\n\n\n<h3 id=\"a-refactored-gallery-block\">A refactored Gallery Block</h3>\n\n\n\n<p>The changes to the Gallery Block listed above are the result of near-complete refactor. Have you built a plugin or theme on the Gallery Block functionality? Be sure you read this <a href=\"https://make.wordpress.org/core/2021/08/20/gallery-block-refactor-dev-note/\">dev note</a>. It tells you what you need to do for compatibility.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3 id=\"learn-more-about-the-new-features-in-5-9\">Learn more about the new features in 5.9</h3>\n\n\n\n<p>Want to dive into 5.9 but don’t know where to start? Check out this free course about <a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Simple Site Design</a> from <a href=\"https://learn.wordpress.org/\">Learn WordPress</a>. There are a variety of learning materials including short how-to video tutorials and resources on new features in WordPress 5.9, with much more planned.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3 id=\"check-the-field-guide-for-more\">Check the Field Guide for more!</h3>\n\n\n\n<p>Check out the latest version of the WordPress Field Guide. It has lots of useful information with links to detailed developer notes to support you building in WordPress for everyone you serve. <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">WordPress 5.9 Field Guide</a>.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"the-squad\"><strong>The Squad</strong></h2>\n\n\n\n<p>The WordPress 5.9 release was led by <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, and supported by this highly enthusiastic release squad:</p>\n\n\n\n<ul><li>Release Lead: <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a></li><li>Core Tech and Release Coordinator: <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a></li><li>Triage Leads: <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a> and <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a></li><li>Editor Tech: <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> and <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a></li><li>Theme Leads: <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> and <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a></li><li>Technical Writer: <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a></li><li>Documentation Leads: <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a> and <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a></li><li>Marketing &amp; Communications Leads: <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, and <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a></li><li>Test Leads: <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> and <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a></li></ul>\n\n\n\n<p>WordPress 5.9 also reflects the hard work of 624 generous volunteer contributors. Collaboration occurred on <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;group=component&amp;col=id&amp;col=summary&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=priority\">370 tickets on Trac</a> and more than <a href=\"https://github.com/WordPress/gutenberg/compare/v10.8.0...v11.9.0\">1900 pull requests on GitHub</a>.</p>\n\n\n<p><a href=\"https://profiles.wordpress.org/2linctools/\">2linctools</a>, <a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">Aaron Robertshaw</a>, <a href=\"https://profiles.wordpress.org/abesell132/\">abesell132</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, <a href=\"https://profiles.wordpress.org/acosmin/\">acosmin</a>, <a href=\"https://profiles.wordpress.org/wpmudev-support8/\">Adam - WPMU DEV Support</a>, <a href=\"https://profiles.wordpress.org/bosconiandynamics/\">Adam Bosco</a>, <a href=\"https://profiles.wordpress.org/adam3128/\">Adam Morgan</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zielinski</a>, <a href=\"https://profiles.wordpress.org/addiestavlo/\">Addie</a>, <a href=\"https://profiles.wordpress.org/aadilali/\">Adil Ali</a>, <a href=\"https://profiles.wordpress.org/aduth/\">aduth</a>, <a href=\"https://profiles.wordpress.org/aezazshekh/\">Aezaz Shekh</a>, <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a>, <a href=\"https://profiles.wordpress.org/ajotka/\">ajotka</a>, <a href=\"https://profiles.wordpress.org/soniakash/\">Akash Soni</a>, <a href=\"https://profiles.wordpress.org/atachibana/\">Akira Tachibana</a>, <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a>, <a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juh&#233; Lluveras</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexvorn2/\">Alexandru Vornicescu</a>, <a href=\"https://profiles.wordpress.org/alexeydemidov/\">alexeydemidov</a>, <a href=\"https://profiles.wordpress.org/alexislloyd/\">Alexis Lloyd</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">alexstine</a>, <a href=\"https://profiles.wordpress.org/algala/\">AlGala</a>, <a href=\"https://profiles.wordpress.org/firewatch/\">allilevine</a>, <a href=\"https://profiles.wordpress.org/almendron/\">almendron</a>, <a href=\"https://profiles.wordpress.org/amandariu/\">Amanda Riu</a>, <a href=\"https://profiles.wordpress.org/anandau14/\">Anand Upadhyay</a>, <a href=\"https://profiles.wordpress.org/nosolosw/\">Andr&#233;</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a>, <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/anevins/\">Andrew Nevins</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a>, <a href=\"https://profiles.wordpress.org/andy-schmidt/\">Andy Schmidt</a>, <a href=\"https://profiles.wordpress.org/andynick/\">andynick</a>, <a href=\"https://profiles.wordpress.org/la-geek/\">Angelika Reisiger</a>, <a href=\"https://profiles.wordpress.org/anjanavasan/\">Anjana Vasan</a>, <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a>, <a href=\"https://profiles.wordpress.org/ankitmaru/\">Ankit Panchal</a>, <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a>, <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a>, <a href=\"https://profiles.wordpress.org/anthonyeden/\">Anthony Eden</a>, <a href=\"https://profiles.wordpress.org/paranoia1906/\">Anthony Ledesma</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/antonisme/\">Antonis Lilis</a>, <a href=\"https://profiles.wordpress.org/arena/\">arena</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/madeinua/\">ArteMa</a>, <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a>, <a href=\"https://profiles.wordpress.org/ashfame/\">Ashfame</a>, <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a>, <a href=\"https://profiles.wordpress.org/baelx/\">baelx</a>, <a href=\"https://profiles.wordpress.org/allerune/\">Bartlomiej</a>, <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a>, <a href=\"https://profiles.wordpress.org/beaulebens/\">Beau Lebens</a>, <a href=\"https://profiles.wordpress.org/bedas/\">Beda</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a>, <a href=\"https://profiles.wordpress.org/utz119/\">Benachi</a>, <a href=\"https://profiles.wordpress.org/benitolopez/\">benitolopez</a>, <a href=\"https://profiles.wordpress.org/rainbowgeek/\">Benjamin Denis</a>, <a href=\"https://profiles.wordpress.org/benjamingosset/\">Benjamin Gosset</a>, <a href=\"https://profiles.wordpress.org/benjaminanakena/\">benjamin.anakena</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernhard Reiter</a>, <a href=\"https://profiles.wordpress.org/bgardner/\">bgardner</a>, <a href=\"https://profiles.wordpress.org/bijayyadav/\">Bijay Yadav</a>, <a href=\"https://profiles.wordpress.org/binarykitten/\">BinaryKitten</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/blogaid/\">BlogAid</a>, <a href=\"https://profiles.wordpress.org/bobbingwide/\">bobbingwide</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/bjorsch/\">Brad Jorsch</a>, <a href=\"https://profiles.wordpress.org/bradparbs/\">Brad Parbs</a>, <a href=\"https://profiles.wordpress.org/bradleyt/\">Bradley Taylor</a>, <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/bravokeyl/\">bravokeyl</a>, <a href=\"https://profiles.wordpress.org/bgoewert/\">Brennan Goewert</a>, <a href=\"https://profiles.wordpress.org/rzen/\">Brian Richards</a>, <a href=\"https://profiles.wordpress.org/bronsonquick/\">bronsonquick</a>, <a href=\"https://profiles.wordpress.org/ribaricplusplus/\">Bruno Ribaric</a>, <a href=\"https://profiles.wordpress.org/brylie/\">Brylie Christopher Oxley</a>, <a href=\"https://profiles.wordpress.org/icaleb/\">Caleb Burks</a>, <a href=\"https://profiles.wordpress.org/calebwoodbridge/\">calebwoodbridge</a>, <a href=\"https://profiles.wordpress.org/carepsules/\">carepsules</a>, <a href=\"https://profiles.wordpress.org/carike/\">Carike</a>, <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a>, <a href=\"https://profiles.wordpress.org/carlosgprim/\">Carlos Garcia</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/cdyerkes/\">cdyerkes</a>, <a href=\"https://profiles.wordpress.org/ceyhun0/\">Ceyhun Ozugur</a>, <a href=\"https://profiles.wordpress.org/shireling/\">Chad Chadbourne</a>, <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a>, <a href=\"https://profiles.wordpress.org/chiaki/\">Chiaki</a>, <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a>, <a href=\"https://profiles.wordpress.org/chipsnyder/\">Chip Snyder</a>, <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a>, <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a>, <a href=\"https://profiles.wordpress.org/cklosows/\">Chris Klosowski</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a>, <a href=\"https://profiles.wordpress.org/christianztamayo/\">Christian Tamayo</a>, <a href=\"https://profiles.wordpress.org/amethystanswers/\">Christina Workman</a>, <a href=\"https://profiles.wordpress.org/vimes1984/\">Christopher Churchill</a>, <a href=\"https://profiles.wordpress.org/clucasrowlands/\">clucasrowlands</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/callye/\">Collieth Clarke</a>, <a href=\"https://profiles.wordpress.org/collizo4sky/\">Collins Agbonghama</a>, <a href=\"https://profiles.wordpress.org/copons/\">Copons</a>, <a href=\"https://profiles.wordpress.org/coreyw/\">Corey</a>, <a href=\"https://profiles.wordpress.org/cr0ybot/\">Cory Hughart</a>, <a href=\"https://profiles.wordpress.org/courane01/\">Courtney Robertson</a>, <a href=\"https://profiles.wordpress.org/craigfrancis/\">craigfrancis</a>, <a href=\"https://profiles.wordpress.org/mitogh/\">Crisoforo Gaspar</a>, <a href=\"https://profiles.wordpress.org/littlebigthing/\">Csaba (LittleBigThings)</a>, <a href=\"https://profiles.wordpress.org/davidszabo/\">D&#225;vid Szab&#243;</a>, <a href=\"https://profiles.wordpress.org/daisyo/\">Daisy Olsen</a>, <a href=\"https://profiles.wordpress.org/colorful-tones/\">Damon Cook</a>, <a href=\"https://profiles.wordpress.org/danfarrow/\">Dan Farrow</a>, <a href=\"https://profiles.wordpress.org/dansoschin/\">Dan Soschin</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/danielpost/\">Daniel Post</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/chthnc/\">Daniel Shaw</a>, <a href=\"https://profiles.wordpress.org/danieldudzic/\">danieldudzic</a>, <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/darerodz/\">darerodz</a>, <a href=\"https://profiles.wordpress.org/dariak/\">Daria</a>, <a href=\"https://profiles.wordpress.org/daschmi/\">Daschmi</a>, <a href=\"https://profiles.wordpress.org/datagutten/\">datagutten</a>, <a href=\"https://profiles.wordpress.org/datainterlock/\">datainterlock</a>, <a href=\"https://profiles.wordpress.org/davecpage/\">Dave Page</a>, <a href=\"https://profiles.wordpress.org/davidanderson/\">David Anderson</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a>, <a href=\"https://profiles.wordpress.org/dgwyer/\">David Gwyer</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/davidkryzaniak/\">David Kryzaniak</a>, <a href=\"https://profiles.wordpress.org/davidmosterd/\">David Mosterd</a>, <a href=\"https://profiles.wordpress.org/daviedr/\">David Rozando</a>, <a href=\"https://profiles.wordpress.org/dryanpress/\">David Ryan</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>, <a href=\"https://profiles.wordpress.org/davidwebca/\">davidwebca</a>, <a href=\"https://profiles.wordpress.org/devutpol/\">Deb Nath Utpol</a>, <a href=\"https://profiles.wordpress.org/dkarfa/\">Debabrata Karfa</a>, <a href=\"https://profiles.wordpress.org/deepaklalwani/\">Deepak Lalwani</a>, <a href=\"https://profiles.wordpress.org/denisco/\">Denis Yanchevskiy</a>, <a href=\"https://profiles.wordpress.org/dingo_d/\">Denis Žoljom</a>, <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a>, <a href=\"https://profiles.wordpress.org/dhanendran/\">Dhanendran</a>, <a href=\"https://profiles.wordpress.org/dhusakovic/\">dhusakovic</a>, <a href=\"https://profiles.wordpress.org/diedeexterkate/\">DiedeExterkate</a>, <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dlt101/\">dlt101</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/donmhico/\">donmhico</a>, <a href=\"https://profiles.wordpress.org/codezen8/\">Donna Botti</a>, <a href=\"https://profiles.wordpress.org/dontgo2sleep/\">dontgo2sleep</a>, <a href=\"https://profiles.wordpress.org/dougwollison/\">Doug Wollison</a>, <a href=\"https://profiles.wordpress.org/dpegasusm/\">dpegasusm</a>, <a href=\"https://profiles.wordpress.org/raubvogel/\">Dr. Ronny Harbich</a>, <a href=\"https://profiles.wordpress.org/dratwas/\">dratwas</a>, <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/drosmog/\">drosmog</a>, <a href=\"https://profiles.wordpress.org/dustinrue/\">dustinrue</a>, <a href=\"https://profiles.wordpress.org/seedsca/\">ecotechie</a>, <a href=\"https://profiles.wordpress.org/eddystile/\">Eddy</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/ekojr/\">EkoJR</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a>, <a href=\"https://profiles.wordpress.org/empatogen/\">empatogen</a>, <a href=\"https://profiles.wordpress.org/enchiridion/\">Enchiridion</a>, <a href=\"https://profiles.wordpress.org/enej/\">Enej Bajgorić</a>, <a href=\"https://profiles.wordpress.org/nrqsnchz/\">Enrique S&#225;nchez</a>, <a href=\"https://profiles.wordpress.org/erayalakese/\">erayalakese</a>, <a href=\"https://profiles.wordpress.org/teachlynx/\">Eric Malalel</a>, <a href=\"https://profiles.wordpress.org/ethitter/\">Erick Hitter</a>, <a href=\"https://profiles.wordpress.org/kebbet/\">Erik</a>, <a href=\"https://profiles.wordpress.org/etoledo/\">etoledo</a>, <a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian K&#228;gy</a>, <a href=\"https://profiles.wordpress.org/gaambo/\">Fabian Todt</a>, <a href=\"https://profiles.wordpress.org/faisal03/\">Faisal Alvi</a>, <a href=\"https://profiles.wordpress.org/fedepia/\">fedepia</a>, <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a>, <a href=\"https://profiles.wordpress.org/felipeloureirosantos/\">Felipe Santos</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/azouamauriac/\">Flinim Asso</a>, <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a>, <a href=\"https://profiles.wordpress.org/fpcsjames/\">FPCSJames</a>, <a href=\"https://profiles.wordpress.org/piewp/\">fperdaan</a>, <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a>, <a href=\"https://profiles.wordpress.org/fcolombo/\">Francesco</a>, <a href=\"https://profiles.wordpress.org/gadhiyaravi/\">gadhiyaravi</a>, <a href=\"https://profiles.wordpress.org/galbaras/\">Gal Baras</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/gazchap/\">gazchap</a>, <a href=\"https://profiles.wordpress.org/generosus/\">generosus</a>, <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a>, <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/georgestephanis/\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/geriux/\">Gerardo Pacheco</a>, <a href=\"https://profiles.wordpress.org/gilbitron/\">Gilbert Pellegrom</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">Glen Davies</a>, <a href=\"https://profiles.wordpress.org/goldsounds/\">goldsounds</a>, <a href=\"https://profiles.wordpress.org/gkloveweb/\">Govind</a>, <a href=\"https://profiles.wordpress.org/grantmkin/\">Grant M. Kinney</a>, <a href=\"https://profiles.wordpress.org/gregrickaby/\">Greg Rickaby</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Zi&#243;łkowski</a>, <a href=\"https://profiles.wordpress.org/guillaumeturpin/\">Guillaume TURPIN</a>, <a href=\"https://profiles.wordpress.org/priethor/\">H&#233;ctor Prieto</a>, <a href=\"https://profiles.wordpress.org/hansjovisyoast/\">Hans-Christiaan Braun</a>, <a href=\"https://profiles.wordpress.org/haosun/\">haosun</a>, <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh</a>, <a href=\"https://profiles.wordpress.org/hasanuzzamanshamim/\">Hasanuzzaman</a>, <a href=\"https://profiles.wordpress.org/azhiyadev/\">Hauwa Abashiya</a>, <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a>, <a href=\"https://profiles.wordpress.org/henrywright/\">Henry Wright</a>, <a href=\"https://profiles.wordpress.org/herbmiller/\">herbmiller</a>, <a href=\"https://profiles.wordpress.org/hermpheus/\">Herm Martini</a>, <a href=\"https://profiles.wordpress.org/herregroen/\">Herre Groen</a>, <a href=\"https://profiles.wordpress.org/hilayt24/\">Hilay Trivedi</a>, <a href=\"https://profiles.wordpress.org/hirofumi2012/\">hirofumi2012</a>, <a href=\"https://profiles.wordpress.org/hitendra-chopda/\">Hitendra Chopda</a>, <a href=\"https://profiles.wordpress.org/h71/\">Hossein Farahani</a>, <a href=\"https://profiles.wordpress.org/htmgarcia/\">htmgarcia</a>, <a href=\"https://profiles.wordpress.org/hudson-atwell/\">Hudson Atwell</a>, <a href=\"https://profiles.wordpress.org/hlashbrooke/\">Hugh Lashbrooke</a>, <a href=\"https://profiles.wordpress.org/hugod/\">hugod</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianatkins/\">ianatkins</a>, <a href=\"https://profiles.wordpress.org/ianhayes94/\">ianhayes94</a>, <a href=\"https://profiles.wordpress.org/ianmjones/\">ianmjones</a>, <a href=\"https://profiles.wordpress.org/ignatggeorgiev/\">Ignat Georgiev</a>, <a href=\"https://profiles.wordpress.org/ibenic/\">Igor Benic</a>, <a href=\"https://profiles.wordpress.org/ilovecats7/\">ilovecats7</a>, <a href=\"https://profiles.wordpress.org/infected/\">infected</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a>, <a href=\"https://profiles.wordpress.org/iluy/\">Isaac</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/ismaeld/\">ismaeld</a>, <a href=\"https://profiles.wordpress.org/itsamoreh/\">itsamoreh</a>, <a href=\"https://profiles.wordpress.org/jdgrimes/\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jackreichert/\">Jack Reichert</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/jakubtyrcha/\">jakub.tyrcha</a>, <a href=\"https://profiles.wordpress.org/mcjambi/\">Jam Viet</a>, <a href=\"https://profiles.wordpress.org/macmanx/\">James Huff</a>, <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a>, <a href=\"https://profiles.wordpress.org/janthiel/\">Jan Thiel</a>, <a href=\"https://profiles.wordpress.org/janwoostendorp/\">janw.oostendorp</a>, <a href=\"https://profiles.wordpress.org/jsnjohnston/\">Jason Johnston</a>, <a href=\"https://profiles.wordpress.org/evermail/\">Jason R. Johnston</a>, <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a>, <a href=\"https://profiles.wordpress.org/javiercasares/\">Javier Casares</a>, <a href=\"https://profiles.wordpress.org/jayupadhyay01/\">Jay Upadhyay</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a>, <a href=\"https://profiles.wordpress.org/teucrium/\">Jean-Philippe</a>, <a href=\"https://profiles.wordpress.org/jblz/\">Jeff Bowen</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/jeremyescott/\">Jeremy Scott</a>, <a href=\"https://profiles.wordpress.org/jeremyyip/\">Jeremy Yip</a>, <a href=\"https://profiles.wordpress.org/amieiro/\">Jes&#250;s Amieiro</a>, <a href=\"https://profiles.wordpress.org/engelen/\">Jesper van Engelen</a>, <a href=\"https://profiles.wordpress.org/luminuu/\">Jessica Lyschik</a>, <a href=\"https://profiles.wordpress.org/jigneshnakrani/\">Jignesh Nakrani</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joegasper/\">joegasper</a>, <a href=\"https://profiles.wordpress.org/joelcj91/\">Joel James</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnillo/\">John Espiritu</a>, <a href=\"https://profiles.wordpress.org/johnny5/\">John Godley</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/zenithcity/\">john zenith</a>, <a href=\"https://profiles.wordpress.org/lwangaman/\">JohnRDOrazio (CLPTE)</a>, <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/jonoaldersonwp/\">Jono Alderson</a>, <a href=\"https://profiles.wordpress.org/joostdevalk/\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/josklever/\">Jos Klever</a>, <a href=\"https://profiles.wordpress.org/josephdickson/\">Joseph Dickson</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a>, <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a>, <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a>, <a href=\"https://profiles.wordpress.org/juanruitina/\">Juan Ruiti&#241;a</a>, <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a>, <a href=\"https://profiles.wordpress.org/juhise/\">Juhi Saxena</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/junaidbhura/\">Junaid Bhura</a>, <a href=\"https://profiles.wordpress.org/nukaga/\">Junko Nukaga</a>, <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a>, <a href=\"https://profiles.wordpress.org/justindocanto/\">Justin DoCanto</a>, <a href=\"https://profiles.wordpress.org/greenshady/\">Justin Tadlock</a>, <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a>, <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a>, <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a>, <a href=\"https://profiles.wordpress.org/kallookoo/\">kallookoo</a>, <a href=\"https://profiles.wordpress.org/akabarikalpesh/\">Kalpesh Akabari</a>, <a href=\"https://profiles.wordpress.org/kaneva/\">kaneva</a>, <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/kellychoffman/\">Kelly Hoffman</a>, <a href=\"https://profiles.wordpress.org/keoshi/\">keoshi</a>, <a href=\"https://profiles.wordpress.org/sourav926/\">Keramot UL Islam</a>, <a href=\"https://profiles.wordpress.org/kingkero/\">kero</a>, <a href=\"https://profiles.wordpress.org/gwwar/\">Kerry Liu</a>, <a href=\"https://profiles.wordpress.org/kevinfodness/\">Kevin Fodness</a>, <a href=\"https://profiles.wordpress.org/keyur5/\">keyur5</a>, <a href=\"https://profiles.wordpress.org/kharisblank/\">Kharis Sulistiyono</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/vdwijngaert/\">Koen Van den Wijngaert</a>, <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/xkon/\">Konstantinos Xenos</a>, <a href=\"https://profiles.wordpress.org/kurudrive/\">kurudrive</a>, <a href=\"https://profiles.wordpress.org/kwisatz/\">kwisatz</a>, <a href=\"https://profiles.wordpress.org/devnel/\">Kyle Nel</a>, <a href=\"https://profiles.wordpress.org/kzeni/\">KZeni</a>, <a href=\"https://profiles.wordpress.org/lalitjalandhar/\">lalitjalandhar</a>, <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a>, <a href=\"https://profiles.wordpress.org/laxman-prajapati/\">Laxman Prajapati</a>, <a href=\"https://profiles.wordpress.org/leemon/\">leemon</a>, <a href=\"https://profiles.wordpress.org/leogermani/\">leogermani</a>, <a href=\"https://profiles.wordpress.org/lgladdy/\">Liam Gladdy</a>, <a href=\"https://profiles.wordpress.org/liammitchell/\">liammitchell</a>, <a href=\"https://profiles.wordpress.org/rudlinkon/\">Linkon Miyan</a>, <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a>, <a href=\"https://profiles.wordpress.org/webaxones/\">Lo&#239;c Antignac</a>, <a href=\"https://profiles.wordpress.org/loranrendel/\">Loran A. Rendel</a>, <a href=\"https://profiles.wordpress.org/karpstrucking/\">Lucas Karpiuk</a>, <a href=\"https://profiles.wordpress.org/lucasw89/\">lucasw89</a>, <a href=\"https://profiles.wordpress.org/lucatume/\">lucatume</a>, <a href=\"https://profiles.wordpress.org/zaguiini/\">Luis Felipe Zaguini</a>, <a href=\"https://profiles.wordpress.org/lukecarbis/\">Luke Carbis</a>, <a href=\"https://profiles.wordpress.org/lukecavanagh/\">Luke Cavanagh</a>, <a href=\"https://profiles.wordpress.org/pyrobd/\">Lukman Nakib</a>, <a href=\"https://profiles.wordpress.org/luovalabs/\">luovalabs</a>, <a href=\"https://profiles.wordpress.org/lynk/\">lynk</a>, <a href=\"https://profiles.wordpress.org/asif2bd/\">M Asif Rahman</a>, <a href=\"https://profiles.wordpress.org/gorby31/\">Madalin Gorbanescu</a>, <a href=\"https://profiles.wordpress.org/aetherunbound/\">Madison</a>, <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a>, <a href=\"https://profiles.wordpress.org/mai21/\">Mai</a>, <a href=\"https://profiles.wordpress.org/malae/\">Malae</a>, <a href=\"https://profiles.wordpress.org/malthert/\">malthert</a>, <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a>, <a href=\"https://profiles.wordpress.org/manishamakhija/\">Manisha Makhija</a>, <a href=\"https://profiles.wordpress.org/manzoorwanijk/\">Manzoor Wani</a>, <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">Marcelo de Moraes Serpa</a>, <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a>, <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a>, <a href=\"https://profiles.wordpress.org/marekhrabe/\">Marek Hrabe</a>, <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mark-k/\">Mark-k</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/wetah/\">Mateus Machado Luna</a>, <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/mhuntdesign/\">Matt</a>, <a href=\"https://profiles.wordpress.org/mattchowning/\">Matt Chowning</a>, <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, <a href=\"https://profiles.wordpress.org/mattwiebe/\">Matt Wiebe</a>, <a href=\"https://profiles.wordpress.org/mattoakley/\">mattoakley</a>, <a href=\"https://profiles.wordpress.org/wppunk/\">Max</a>, <a href=\"https://profiles.wordpress.org/max-dayala/\">MaxD</a>, <a href=\"https://profiles.wordpress.org/maximeculea/\">Maxime Culea</a>, <a href=\"https://profiles.wordpress.org/mclaurent/\">mclaurent</a>, <a href=\"https://profiles.wordpress.org/medusor/\">MEDUSOR</a>, <a href=\"https://profiles.wordpress.org/megphillips91/\">Meg Phillips</a>, <a href=\"https://profiles.wordpress.org/meher/\">Meher Bala</a>, <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a>, <a href=\"https://profiles.wordpress.org/wpscholar/\">Micah Wood</a>, <a href=\"https://profiles.wordpress.org/mdawaffe/\">Michael Adams (mdawaffe)</a>, <a href=\"https://profiles.wordpress.org/tw2113/\">Michael Beckwith</a>, <a href=\"https://profiles.wordpress.org/mburridge/\">Michael Burridge</a>, <a href=\"https://profiles.wordpress.org/mnelson4/\">Michael Nelson</a>, <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a>, <a href=\"https://profiles.wordpress.org/michelwppi/\">Michel - xiligroup dev</a>, <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/mikaelmayer/\">mikaelmayer</a>, <a href=\"https://profiles.wordpress.org/mikejolley/\">Mike Jolley (a11n)</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, <a href=\"https://profiles.wordpress.org/multidots1896/\">Minal Diwan</a>, <a href=\"https://profiles.wordpress.org/0mirka00/\">mirka</a>, <a href=\"https://profiles.wordpress.org/mjaschen/\">mjaschen</a>, <a href=\"https://profiles.wordpress.org/mjulian7/\">mjulian7</a>, <a href=\"https://profiles.wordpress.org/mmxxi/\">mmxxi</a>, <a href=\"https://profiles.wordpress.org/moch11/\">moch11</a>, <a href=\"https://profiles.wordpress.org/opurockey/\">Mohammad Rockeybul Alam</a>, <a href=\"https://profiles.wordpress.org/monikarao/\">Monika Rao</a>, <a href=\"https://profiles.wordpress.org/mt8biz/\">moto hachi</a>, <a href=\"https://profiles.wordpress.org/computerguru/\">mqudsi</a>, <a href=\"https://profiles.wordpress.org/mreishus/\">mreishus</a>, <a href=\"https://profiles.wordpress.org/mrjoeldean/\">mrjoeldean</a>, <a href=\"https://profiles.wordpress.org/mtoensing/\">mtoensing</a>, <a href=\"https://profiles.wordpress.org/wparslan/\">Muhammad Arslan</a>, <a href=\"https://profiles.wordpress.org/muhammadfaizanhaidar/\">Muhammad Faizan Haidar</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/musabshakeel/\">Musab Shakeel</a>, <a href=\"https://profiles.wordpress.org/amustaque97/\">Mustaque Ahmed</a>, <a href=\"https://profiles.wordpress.org/assassinateur/\">Nadir Seghir</a>, <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">Nalini Thakor</a>, <a href=\"https://profiles.wordpress.org/namithjawahar/\">Namith Jawahar</a>, <a href=\"https://profiles.wordpress.org/nao/\">Naoko Takano</a>, <a href=\"https://profiles.wordpress.org/natewr/\">NateWr</a>, <a href=\"https://profiles.wordpress.org/greatislander/\">Ned Zimmerman</a>, <a href=\"https://profiles.wordpress.org/nettsite/\">NettSite</a>, <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/celloexpressions/\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/nickcernis/\">nickcernis</a>, <a href=\"https://profiles.wordpress.org/nico23/\">Nico</a>, <a href=\"https://profiles.wordpress.org/jainnidhi/\">Nidhi Jain</a>, <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a>, <a href=\"https://profiles.wordpress.org/nielslange/\">Niels Lange</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/nikschavan/\">Nikhil Chavan</a>, <a href=\"https://profiles.wordpress.org/nlpro/\">nlpro</a>, <a href=\"https://profiles.wordpress.org/ockham/\">ockham</a>, <a href=\"https://profiles.wordpress.org/oglekler/\">Olga Gleckler</a>, <a href=\"https://profiles.wordpress.org/domainsupport/\">Oliver Campion</a>, <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a>, <a href=\"https://profiles.wordpress.org/omarreiss/\">Omar Reiss</a>, <a href=\"https://profiles.wordpress.org/opr18/\">opr18</a>, <a href=\"https://profiles.wordpress.org/ellenbauer/\">Outzen Larkin</a>, <a href=\"https://profiles.wordpress.org/ov3rfly/\">Ov3rfly</a>, <a href=\"https://profiles.wordpress.org/ovann86/\">ovann86</a>, <a href=\"https://profiles.wordpress.org/ovidiul/\">ovidiul</a>, <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a>, <a href=\"https://profiles.wordpress.org/pablohoneyhoney/\">Pablo Honey</a>, <a href=\"https://profiles.wordpress.org/iaaxpage/\">page-carbajal</a>, <a href=\"https://profiles.wordpress.org/palmiak/\">palmiak</a>, <a href=\"https://profiles.wordpress.org/pankajmohale/\">Pankaj Mohale</a>, <a href=\"https://profiles.wordpress.org/pls78/\">Paolo L. Scala</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/patrick-b/\">Patrick Boehner</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/pabline/\">Paul Bunkham</a>, <a href=\"https://profiles.wordpress.org/rixeo/\">Paul Kevin</a>, <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a>, <a href=\"https://profiles.wordpress.org/pschrottky/\">Paul Von Schrottky</a>, <a href=\"https://profiles.wordpress.org/psrpinto/\">Paulo Pinto</a>, <a href=\"https://profiles.wordpress.org/malinevskiy/\">Pavlo</a>, <a href=\"https://profiles.wordpress.org/pbking/\">pbking</a>, <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendon&#231;a</a>, <a href=\"https://profiles.wordpress.org/pputzer/\">pepe</a>, <a href=\"https://profiles.wordpress.org/petaryoast/\">Petar Ratković</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walb&#248; Johnsg&#229;rd</a>, <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a>, <a href=\"https://profiles.wordpress.org/philipmjackson/\">Philip Jackson</a>, <a href=\"https://profiles.wordpress.org/pierlo/\">Pierre Gordon</a>, <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys</a>, <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a>, <a href=\"https://profiles.wordpress.org/webtechpooja/\">Pooja Derashri</a>, <a href=\"https://profiles.wordpress.org/powerbuoy/\">powerbuoy</a>, <a href=\"https://profiles.wordpress.org/praem90/\">praem90</a>, <a href=\"https://profiles.wordpress.org/promz/\">Pramod Jodhani</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/presstoke/\">presstoke</a>, <a href=\"https://profiles.wordpress.org/procodewp/\">procodewp</a>, <a href=\"https://profiles.wordpress.org/psealock/\">psealock</a>, <a href=\"https://profiles.wordpress.org/psufan/\">psufan</a>, <a href=\"https://profiles.wordpress.org/pwtyler/\">pwtyler</a>, <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/radixweb/\">Radixweb</a>, <a href=\"https://profiles.wordpress.org/rtm909/\">Rahul Mehta</a>, <a href=\"https://profiles.wordpress.org/ralucastn/\">ralucastn</a>, <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a>, <a href=\"https://profiles.wordpress.org/ramonopoly/\">ramonopoly</a>, <a href=\"https://profiles.wordpress.org/ravipatel/\">ravipatel</a>, <a href=\"https://profiles.wordpress.org/rehanali/\">Rehan Ali</a>, <a href=\"https://profiles.wordpress.org/renathoc/\">Renatho (a11n)</a>, <a href=\"https://profiles.wordpress.org/retrofox/\">retrofox</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/rianrietveld/\">Rian Rietveld</a>, <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a>, <a href=\"https://profiles.wordpress.org/richardfoley/\">Richard Foley</a>, <a href=\"https://profiles.wordpress.org/richards1052/\">richards1052</a>, <a href=\"https://profiles.wordpress.org/rickcurran/\">Rick Curran</a>, <a href=\"https://profiles.wordpress.org/rbrishabh/\">Rishabh Budhiraja</a>, <a href=\"https://profiles.wordpress.org/saju4wordpress/\">Riyadh Ahmed</a>, <a href=\"https://profiles.wordpress.org/rmartinezduque/\">rmartinezduque</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/robertghetau/\">robertght</a>, <a href=\"https://profiles.wordpress.org/robtarr/\">robtarr</a>, <a href=\"https://profiles.wordpress.org/kreppar/\">Rodrigo Arias</a>, <a href=\"https://profiles.wordpress.org/rohan013/\">Rohan Rawat</a>, <a href=\"https://profiles.wordpress.org/rhnsharma/\">Rohan Sharma</a>, <a href=\"https://profiles.wordpress.org/rolfsiebers/\">Rolf Siebers</a>, <a href=\"https://profiles.wordpress.org/ronakganatra/\">Ronak Ganatra</a>, <a href=\"https://profiles.wordpress.org/rkohilakis/\">Roxy Kohilakis</a>, <a href=\"https://profiles.wordpress.org/russhylov/\">Ruslan</a>, <a href=\"https://profiles.wordpress.org/rviscomi/\">rviscomi</a>, <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/skierpage/\">S Page</a>, <a href=\"https://profiles.wordpress.org/sebastienserre/\">S&#233;bastien SERRE</a>, <a href=\"https://profiles.wordpress.org/soean/\">S&#246;ren Wrede</a>, <a href=\"https://profiles.wordpress.org/sabbirshouvo/\">Sabbir Hasan</a>, <a href=\"https://profiles.wordpress.org/sabrib/\">Sabri Bouchaala</a>, <a href=\"https://profiles.wordpress.org/zeo/\">Safirul Alredha</a>, <a href=\"https://profiles.wordpress.org/solarissmoke/\">Samir Shah</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sandipmondal/\">Sandip Mondal - a11n</a>, <a href=\"https://profiles.wordpress.org/sanketchodavadiya/\">Sanket Chodavadiya</a>, <a href=\"https://profiles.wordpress.org/mikachan/\">Sarah Norris</a>, <a href=\"https://profiles.wordpress.org/sarayourfriend/\">sarayourfriend</a>, <a href=\"https://profiles.wordpress.org/sathyapulse/\">Sathiyamoorthy V</a>, <a href=\"https://profiles.wordpress.org/savicmarko1985/\">savicmarko1985</a>, <a href=\"https://profiles.wordpress.org/sayedulsayem/\">Sayedul Sayem</a>, <a href=\"https://profiles.wordpress.org/swb1192/\">Scott Buscemi</a>, <a href=\"https://profiles.wordpress.org/scribu/\">scribu</a>, <a href=\"https://profiles.wordpress.org/seanmcmillan/\">Sean McMillan</a>, <a href=\"https://profiles.wordpress.org/sebastianpisula/\">Sebastian Pisula</a>, <a href=\"https://profiles.wordpress.org/omaeyusuke/\">Segayuu</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sergiocinos/\">Sergio Cinos</a>, <a href=\"https://profiles.wordpress.org/sergioestevao/\">SergioEstevao</a>, <a href=\"https://profiles.wordpress.org/shaharyar10/\">Shaharyar Afzal</a>, <a href=\"https://profiles.wordpress.org/shaunandrews/\">shaunandrews</a>, <a href=\"https://profiles.wordpress.org/shohag121/\">Shazahanul Islam Shohag</a>, <a href=\"https://profiles.wordpress.org/shimon246/\">shimon246</a>, <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a>, <a href=\"https://profiles.wordpress.org/shivapoudel/\">Shiva Poudel</a>, <a href=\"https://profiles.wordpress.org/rsiddharth/\">siddharth</a>, <a href=\"https://profiles.wordpress.org/nomnom99/\">Siddharth Thevaril</a>, <a href=\"https://profiles.wordpress.org/siliconforks/\">siliconforks</a>, <a href=\"https://profiles.wordpress.org/simonhammes/\">simonhammes</a>, <a href=\"https://profiles.wordpress.org/siobhan/\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/siobhyb/\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/sirreal/\">sirreal</a>, <a href=\"https://profiles.wordpress.org/sjlevy/\">sjlevy</a>, <a href=\"https://profiles.wordpress.org/skunkbad/\">skunkbad</a>, <a href=\"https://profiles.wordpress.org/smit08/\">Smit Rathod</a>, <a href=\"https://profiles.wordpress.org/snapfractalpop/\">snapfractalpop</a>, <a href=\"https://profiles.wordpress.org/sourovroy/\">Sourov Roy</a>, <a href=\"https://profiles.wordpress.org/spytzo/\">spytzo</a>, <a href=\"https://profiles.wordpress.org/ssergei/\">ssergei</a>, <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a>, <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a>, <a href=\"https://profiles.wordpress.org/hypest/\">Stefanos Togoulidis</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/strider72/\">Stephen Rider</a>, <a href=\"https://profiles.wordpress.org/dufresnesteven/\">Steve Dufresne</a>, <a href=\"https://profiles.wordpress.org/stevehenty/\">Steve Henty</a>, <a href=\"https://profiles.wordpress.org/stevegs/\">stevegs</a>, <a href=\"https://profiles.wordpress.org/stormrockwell/\">Storm Rockwell</a>, <a href=\"https://profiles.wordpress.org/mahype/\">Sven Wagener</a>, <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a>, <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a>, <a href=\"https://profiles.wordpress.org/szaqal21/\">szaqal21</a>, <a href=\"https://profiles.wordpress.org/tacoverdo/\">Taco Verdonschot</a>, <a href=\"https://profiles.wordpress.org/takahashi_fumiki/\">Takahashi Fumiki</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/sparklingrobots/\">Tara King</a>, <a href=\"https://profiles.wordpress.org/tareiking/\">Tarei King</a>, <a href=\"https://profiles.wordpress.org/staatic/\">Team Staatic</a>, <a href=\"https://profiles.wordpress.org/tellyworth/\">Tellyworth</a>, <a href=\"https://profiles.wordpress.org/terraling/\">terraling</a>, <a href=\"https://profiles.wordpress.org/terriann/\">Terri Ann</a>, <a href=\"https://profiles.wordpress.org/wildworks/\">Tetsuaki Hamano</a>, <a href=\"https://profiles.wordpress.org/themiked/\">theMikeD</a>, <a href=\"https://profiles.wordpress.org/tweetythierry/\">Thierry Muller</a>, <a href=\"https://profiles.wordpress.org/thulshof/\">Thijs Hulshof</a>, <a href=\"https://profiles.wordpress.org/thimalw/\">Thimal Wickremage</a>, <a href=\"https://profiles.wordpress.org/thisiswilliam/\">thisiswilliam</a>, <a href=\"https://profiles.wordpress.org/thomasplevy/\">Thomas Patrick Levy</a>, <a href=\"https://profiles.wordpress.org/timlappe/\">Tim Lappe</a>, <a href=\"https://profiles.wordpress.org/tnolte/\">Tim Nolte</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/titsmaker/\">titsmaker</a>, <a href=\"https://profiles.wordpress.org/tjcafferkey/\">tjcafferkey</a>, <a href=\"https://profiles.wordpress.org/tmatsuur/\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a>, <a href=\"https://profiles.wordpress.org/tomalec/\">Tomek</a>, <a href=\"https://profiles.wordpress.org/shimotomoki/\">Tomoki Shimomura</a>, <a href=\"https://profiles.wordpress.org/starbuck/\">Tony G</a>, <a href=\"https://profiles.wordpress.org/ttahmouch/\">Tony Tahmouch</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a>, <a href=\"https://profiles.wordpress.org/sierratr/\">Tracy</a>, <a href=\"https://profiles.wordpress.org/travisnorthcutt/\">Travis Northcutt</a>, <a href=\"https://profiles.wordpress.org/tubys/\">tubys</a>, <a href=\"https://profiles.wordpress.org/dinhtungdu/\">Tung Du</a>, <a href=\"https://profiles.wordpress.org/twstokes/\">twstokes</a>, <a href=\"https://profiles.wordpress.org/desaiuditd/\">Udit Desai</a>, <a href=\"https://profiles.wordpress.org/umesh84/\">umesh84</a>, <a href=\"https://profiles.wordpress.org/webulous/\">Venkat Raj</a>, <a href=\"https://profiles.wordpress.org/versusbassz/\">versusbassz</a>, <a href=\"https://profiles.wordpress.org/bartoszgrzesik/\">verybg</a>, <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a>, <a href=\"https://profiles.wordpress.org/szepeviktor/\">Viktor Sz&#233;pe</a>, <a href=\"https://profiles.wordpress.org/vishitshah/\">Vishit Shah</a>, <a href=\"https://profiles.wordpress.org/vladytimy/\">Vlad T</a>, <a href=\"https://profiles.wordpress.org/vondelphia/\">Vondelphia.com</a>, <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a>, <a href=\"https://profiles.wordpress.org/wb1234/\">wb1234</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design &#124; Oliver Juhas</a>, <a href=\"https://profiles.wordpress.org/west7/\">Wes Theron</a>, <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/wfmattr/\">WFMattR</a>, <a href=\"https://profiles.wordpress.org/skorasaurus/\">Will Skora</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, <a href=\"https://profiles.wordpress.org/williampatton/\">williampatton</a>, <a href=\"https://profiles.wordpress.org/wojsmol/\">wojsmol</a>, <a href=\"https://profiles.wordpress.org/woodyhayday/\">woodyhayday</a>, <a href=\"https://profiles.wordpress.org/wp_kc/\">wp_kc</a>, <a href=\"https://profiles.wordpress.org/antonynz/\">wpcharged</a>, <a href=\"https://profiles.wordpress.org/wpnomad/\">wpnomad a11n</a>, <a href=\"https://profiles.wordpress.org/wpsoul/\">wpsoul</a>, <a href=\"https://profiles.wordpress.org/wpweaver/\">wpweaver</a>, <a href=\"https://profiles.wordpress.org/yagniksangani/\">Yagnik Sangani</a>, <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a>, <a href=\"https://profiles.wordpress.org/dolphingg/\">Yunus Ertuğrul</a>, <a href=\"https://profiles.wordpress.org/yvettesonneveld/\">Yvette Sonneveld</a>, <a href=\"https://profiles.wordpress.org/zebulan/\">Zebulan Stanphill</a>, <a href=\"https://profiles.wordpress.org/zoiec/\">zoiec</a>, and <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Ｒａｆｉ　Ａｈｍｅｄ</a>.</p>\n\n\n\n<p>By release day, 71 locales had translated 90 percent or more of WordPress 5.9 in their language. Community translators are hard at work ensuring more translations are on their way. Thank you to everyone who helps to make WordPress available in 205 languages.</p>\n\n\n\n<p>Many thanks to all of the community volunteers who contribute in the <a href=\"https://wordpress.org/support/\">support forums</a>. They help to answer questions from people across the world. The success of releases, from the first one in 2003, owes much to the efforts of the support contributors.&nbsp;</p>\n\n\n\n<p><em>If contributing to WordPress appeals to you, it’s easy to learn more and get involved. Discover the different teams that come together to <a href=\"https://make.wordpress.org/\">Make WordPress</a> website and find out the latest plans on the <a href=\"https://make.wordpress.org/core/\">core development blog</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12089\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress 5.9 RC3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2022/01/wordpress-5-9-rc3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Jan 2022 22:28:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12050\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"Download to test the third Release Candidate (RC3) for WordPress 5.9.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4760:\"\n<p>The third <a href=\"https://make.wordpress.org/core/handbook/glossary/#rc\">Release Candidate</a> (RC3) for <a href=\"https://make.wordpress.org/core/5-9/\">WordPress 5.9</a> is here!</p>\n\n\n\n<p>Thank you to everyone who has contributed thus far toward testing and filing bugs to help make WordPress 5.9 a great release. <strong>WordPress 5.9 is slated to land in just</strong> <strong>one week—on January 25, 2022.</strong> You still have time to help! Since RC2 arrived last week, testers have found and fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;time=01%2F12%2F2022..01%2F17%2F2022&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">two</a> bugs, <a href=\"https://core.trac.wordpress.org/changeset/52596\">14 fixes</a> from Gutenberg. There has been one additional <a href=\"https://core.trac.wordpress.org/changeset/52598\">Gutenberg fix</a> today.</p>\n\n\n\n<h2 id=\"testing-the-release\">Testing the release</h2>\n\n\n\n<p>You can test the WordPress 5.9 release candidate in three ways:</p>\n\n\n\n<p><strong>Option 1</strong>: Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2</strong>: Download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-RC3.zip\">zip</a>).</p>\n\n\n\n<p><strong>Option 3</strong>: When using WP-CLI to upgrade from Beta 1, 2, 3, 4, RC1, or RC2 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<h4 id=\"command-one\">Command One:</h4>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC3</code></pre>\n\n\n\n<h4 id=\"command-two\">Command Two:</h4>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC3 --force</code></pre>\n\n\n\n<p>Your help to test the third Release Candidate is vital: the more testing that happens, the more stable the release, and the better the experience for users, developers, and the WordPress community.</p>\n\n\n\n<p>Thank you to all contributors who tested the <a href=\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-2/\">RC2 release</a> and gave feedback. Testing for bugs is a critical part of polishing every release and is a great way to contribute to WordPress.</p>\n\n\n\n<h2 id=\"how-to-help\">How to help</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 features</a> – this post provides a guide to set up your testing environment, a list of testable features, and information about how to submit feedback you find as you go.</p>\n\n\n\n<p>Skilled in languages other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help translate WordPress into more than 100 languages!</a> Thanks to every locale that is working on translations.</p>\n\n\n\n<p>Developers and those interested in more background to the features can find more in the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/” with “https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">Field Guide</a>. You can also follow the <a href=\"https://make.wordpress.org/core/5-9/\">5.9 development cycle</a> and timeline.</p>\n\n\n\n<p>If you have found a bug, you can post the details to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums.</p>\n\n\n\n<p>If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also check the issue against <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</p>\n\n\n\n<p><em>For their help in compiling this post, props to </em><a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <em><a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, </em><a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a><em>,<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>, <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a>, and <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12050\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WP Briefing: Episode 23: A letter from WordPress’ Executive Director\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://wordpress.org/news/2022/01/episode-23-a-letter-from-wordpress-executive-director/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 17 Jan 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12043\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:408:\"As we greet a new year, WordPress&#8217; Executive Director writes a letter to the project and community that speaks to the hopes of the year ahead. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann Song: Fearless First [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/01/WP-Briefing-023.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6741:\"\n<p>As we greet a new year, WordPress&#8217; Executive Director writes a letter to the project and community that speaks to the hopes of the year ahead.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12043\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:10</p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:40</p>\n\n\n\n<p>Yesterday marked three years since the WordPress project welcomed me as their executive director. As I start my fourth year, I&#8217;ve spent a bit of time considering what the next five years will bring us. WordPress will turn 19 this year, which means that we will soon be a whopping 20 years old; for some of the people who have been with the project since the beginning, that can represent two-thirds of their whole life. And even if you were not that young when you got here, two decades as an open source project is really a cause for celebration.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:10</p>\n\n\n\n<p>I am not in that group that has been here forever. I showed up for the first time in 2009, as a community organizer, self-sponsored, and I learned so much about myself as a person and as a leader while I was doing that. So when I arrived as a sponsored contributor in 2015, I already knew exactly what made this work so fulfilling for me was these three things:&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:34</p>\n\n\n\n<p>First, the ability to lend a hand in those moments where I wish someone had lent a hand.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:40</p>\n\n\n\n<p>Second is the delight of seeing people&#8217;s first successes and the joy of watching them grow over time.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:48</p>\n\n\n\n<p>And the third was a chance to be part of something great, which turned out to be something greater; greater than me or you or a CMS.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:58</p>\n\n\n\n<p>This list is still at the heart of what I feel I get out of the WordPress project. But it has also grown substantially in my seven years as a sponsored contributor. I now also love how we as a community of contributors get to foster a better way to lead and a better way to collaborate. And through those things help people find a way to have a better life. Not just through WordPress, the CMS, but through WordPress, the people, and WordPress, the project.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:25</p>\n\n\n\n<p>And so when I think of what I want for WordPress in its 19th year, so that we can head with confidence and dignity into our 20th year, it is this:&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:35</p>\n\n\n\n<p>I want you to remember that you are not alone here. People come together in the world often because of a shared location. But WordPress fosters this beautiful experience of bringing us together because of what we care about. Whether you care about PHP standards, diversity in technology, helping people with their first big wins, making WordPress more secure. I mean, if what you care about is being able to write the most arcane and complex apps on top of WordPress that the world has ever seen. Then there are others out there who want to do that with you, too. We have so many things to connect about. And fortunately, we support a great piece of software for getting our thoughts out in the world. Take some time to see who else shares your thoughts and potentially learn a bit about the view from the other side.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:26</p>\n\n\n\n<p>And speaking of the other side, I also want us to approach our discussions as the US versus the Problem TM. WordPress may be 20 years old, and we may stand on the shoulders of giants, but right now, the people who are here you, you are explorers and creators and guides toward the best possible future for WordPress. The tension that we witness between teams is always about the best possible answers for the people who use our software. It is about securing the freedoms of the open web for everyone who comes after us whether they know they need those freedoms or not.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:04</p>\n\n\n\n<p>And finally, I want us to expand our reasons for doing this at all. If you are a member of the community of contributors, We frequently talk about how we give back because WordPress gave to us. Or if you are part of a Five for the Future group. You have heard that companies who have experienced success because of WordPress should commit 5% of their resources back to the project to ensure WordPress&#8217; long-term success. But the reason that I keep doing this, and hopefully a new reason for you to keep doing this is that we can take part in securing opportunities for future users of WordPress.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:42</p>\n\n\n\n<p>Yes, I want WordPress to be the best CMS. Yes, I want this community to be vibrant and engaged. Yes, I want WordPress to be a shining beacon of how to work remotely. And I want all of that because I know it is our careful and tireless stewardship of this project that lets us continue to lend a hand in those moments where people wish for someone to lend a hand.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:11</p>\n\n\n\n<p>Those are my hopes for WordPress in 2022 to move us forward into WordPress of the future. I hope you all will come with me and we can continue our journey together.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:23</p>\n\n\n\n<p>Thanks again for listening. I&#8217;m Josepha Haden and this is the WP Briefing. See you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12043\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:66:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress 5.9 RC 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Jan 2022 20:43:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:3:\"RC2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12014\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"The second Release Candidate (RC2) for WordPress 5.9 is available! The final release is slated for January 25, 2022. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4966:\"\n<p>The second Release Candidate (RC2) for<a href=\"https://make.wordpress.org/core/5-9/\"> WordPress 5.9</a> is now available!&nbsp;</p>\n\n\n\n<p>“Release Candidate” means the new version of the software is ready for release. It helps the community check that nothing is missed, given the thousands of plugins and themes and differences in how millions of people use the software.</p>\n\n\n\n<p>Thank you to everyone who has contributed thus far towards testing and filing bugs to help make WordPress 5.9 a great release. WordPress 5.9 is slated for release in just two weeks on January 25, 2022. There&#8217;s still time to help! Since RC1 was released, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;time=01%2F05%2F2022..01%2F12%2F2022&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\" target=\"_blank\" rel=\"noreferrer noopener\">six</a> bugs have been found and fixed. There were <a href=\"https://core.trac.wordpress.org/changeset/52551\">13 bug fixes backported from Gutenberg.</a></p>\n\n\n\n<h2 id=\"testing-the-release\"><strong>Testing the release</strong></h2>\n\n\n\n<p>You can test the WordPress 5.9 release candidate in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> <strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-RC2.zip\"><strong>zip</strong></a>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, 3, 4, or RC1, on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC2</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC2 --force</code></pre>\n\n\n\n<p>Your help to test the second Release Candidate is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<p>Thank you to all of the contributors who tested the RC1 release and gave feedback. Testing for bugs is not just a critical part of polishing every release, it is also a great way to contribute to WordPress.</p>\n\n\n\n<h2 id=\"how-to-help\"><strong>How to Help</strong></h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 features</a> – a guide to how you can take part.</p>\n\n\n\n<p>Can you write in another language other than English? You can<a href=\"https://translate.wordpress.org/projects/wp/dev\"> help translate WordPress into more than 100 languages!</a> Release Candidate 1 marked the<a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\"> hard string freeze</a> point of the 5.9 release schedule. Thanks to every locale that is already involved with translations.</p>\n\n\n\n<p>Developers and those interested in more of the background to the features can find more in the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">Field Notes</a>. More developer notes will be added as the release progresses to its final stage. You can also follow the <a href=\"https://make.wordpress.org/core/5-9/\">5.9 development cycle</a> and timeline.</p>\n\n\n\n<p><strong><em>If you think you have found a bug</em></strong><em>, you can post the details to the</em><a href=\"https://wordpress.org/support/forum/alphabeta\"><em> </em><em>Alpha/Beta area</em></a><em> in the support forums.</em></p>\n\n\n\n<p><em>&nbsp;If you are comfortable writing a reproducible bug report, you can</em><a href=\"https://core.trac.wordpress.org/newticket\"><em> </em><em>file one on WordPress Trac</em></a><em>, where you can also check the issue against</em><a href=\"https://core.trac.wordpress.org/tickets/major\"><em> </em><em>a list of known bugs</em></a><em>.</em></p>\n\n\n\n<p><em>Props to: </em><a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a> and <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a><em>, and </em><a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a> and <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a> <em>for final review.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"WordPress 5.8.3 Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2022/01/wordpress-5-8-3-security-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Jan 2022 21:02:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11999\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"This security release features four security fixes. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated. WordPress 5.8.3 is a short-cycle security release. The next major release will be version 5.9, which is already in the Release Candidate stage. You [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Jonathan Desrosiers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3681:\"\n<p>This security release features four security fixes. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated.</p>\n\n\n\n<p>WordPress 5.8.3 is a short-cycle security release. The next major release will be version <a href=\"https://make.wordpress.org/core/5-9/\">5.9</a>, which is already in the Release Candidate stage.</p>\n\n\n\n<p>You can update to WordPress 5.8.3 by downloading from WordPress.org or visiting your Dashboard → Updates and clicking Update Now.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<h3 id=\"security-updates\">Security Updates</h3>\n\n\n\n<p>Four security issues affect WordPress versions between 3.7 and 5.8. If you haven’t yet updated to 5.8, all WordPress versions since 3.7 have also been updated to fix the following security issue (except where noted otherwise):</p>\n\n\n\n<ul><li>Props to Karim El Ouerghemmi and Simon Scannell of <a href=\"https://www.sonarsource.com/\">SonarSource</a> for disclosing an issue with stored XSS through post slugs.</li><li>Props to Simon Scannell of <a href=\"https://www.sonarsource.com/\">SonarSource</a> for reporting an issue with Object injection in some multisite installations.</li><li>Props to ngocnb and khuyenn from <a href=\"https://giaohangtietkiem.vn/\">GiaoHangTietKiem JSC</a> for working with <a href=\"https://www.zerodayinitiative.com/\">Trend Micro Zero Day Initiative</a> on reporting a SQL injection vulnerability in WP_Query.</li><li>Props to Ben Bidner from the WordPress security team for reporting a SQL injection vulnerability in WP_Meta_Query (only relevant to versions 4.1-5.8). </li></ul>\n\n\n\n<p>Thank you to all of the reporters above for <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">privately disclosing the vulnerabilities</a>. This gave the security team time to fix the vulnerabilities before WordPress sites could be attacked. Thank you to the members of the WordPress security team for implementing these fixes in WordPress.</p>\n\n\n\n<p>For more information, check out the <a href=\"https://wordpress.org/support/wordpress-version/version-5-8-3/\">5.8.3 HelpHub documentation page</a>.</p>\n\n\n\n<h3 id=\"thanks-and-props\">Thanks and props!</h3>\n\n\n\n<p>The 5.8.3 release was led by <a href=\'https://profiles.wordpress.org/desrosj/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>desrosj</a> and <a href=\'https://profiles.wordpress.org/circlecube/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>circlecube</a>.</p>\n\n\n\n<p>In addition to the security researchers and release squad members mentioned above, thank you to everyone who helped make WordPress 5.8.3 happen:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a>, and <a href=\"https://profiles.wordpress.org/zieladam/\">zieladam</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11999\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"The Month in WordPress – December 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2022/01/the-month-in-wordpress-december-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Jan 2022 19:03:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11972\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:335:\"December was a busy month for the WordPress community. In the latest episode of the WP Briefing podcast, WordPress Executive Director Josepha Haden Chomphosy shares a carol of thanks and shows her gratitude to all the people who make the WordPress project a success. (&#8230;) I know that we have gotten so much done together [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:13065:\"\n<p>December was a busy month for the WordPress community. In the<a href=\"https://wordpress.org/news/2021/12/episode-22-a-carol-of-thanks/\"> latest episode of the WP Briefing podcast</a>, WordPress Executive Director Josepha Haden Chomphosy shares a carol of thanks and shows her gratitude to all the people who make the WordPress project a success.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>(&#8230;) I know that we have gotten so much done together in the last few years. And I am equally sure that we’re going to get so much done in the years to come. And so thank you all so much for your continued work with WordPress and the way that you just bring your best at all times.</p><cite>Josepha Haden, Executive Director of the WordPress project</cite></blockquote>\n\n\n\n<p>We said goodbye to 2021 with the annual State of the Word, along with the release of WordPress 5.9 Beta 4, among many other exciting updates. Read on to learn more about the latest community achievements.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-the-first-release-candidate-just-landed\">WordPress 5.9: The first release candidate just landed</h2>\n\n\n\n<ul><li>Following the<a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-3/\"> Beta 3</a> and<a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-4/\"> Beta 4</a> releases in December, the first <a href=\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-1/\">release candidate for WordPress 5.9</a> is now out and available for testing.</li><li>With less than three weeks to go until the final release, this version continues the work from last year and marks the hard<a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\"> string freeze point</a> of the 5.9 release schedule.</li><li>Follow the <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">5.9 developer notes</a> to learn more about the <a href=\"https://make.wordpress.org/core/2022/01/04/miscellaneous-core-changes-in-wordpress-5-9/\">changes</a> and updates coming with this release.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Are you interested in contributing to WordPress core?</strong> Join the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel, follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>, and check out the <a href=\"https://make.wordpress.org/core/handbook/\">team handbook</a>. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\">8 PM</a> UTC.</p></blockquote>\n\n\n\n<h2 id=\"gutenberg-releases-versions-12-1-and-12-2-are-here\">Gutenberg releases: Versions 12.1 and 12.2 are here</h2>\n\n\n\n<p>The Core Team launched two new versions of Gutenberg last month. Both come with new features, code quality improvements, and bug fixes.</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2021/12/08/whats-new-in-gutenberg-12-1-8-december/\">Gutenberg 12.1</a> marks the return of the template List View and includes several Navigation block enhancements, new global styles features, an improved developer experience for block themes, and more.</li><li>The<a href=\"https://make.wordpress.org/core/2021/12/22/whats-new-in-gutenberg-12-2-22-december/\"> Gutenberg 12.2</a> release focuses on user experience improvements and brings the block styles preview to the Widgets Editor, among other new features.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Want to get involved in developing Gutenberg?</strong> Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to Gutenberg on <a href=\"https://github.com/WordPress/gutenberg/\">GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. Follow the <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">#gutenberg-new</a> tag for details on the latest updates.</p></blockquote>\n\n\n\n<h2 id=\"highlights-from-state-of-the-word-2021\">Highlights from State of the Word 2021</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2021/12/highlights-from-state-of-the-word-2021/\">State of the Word 2021</a>, the annual keynote address delivered by WordPress co-founder Matt Mullenweg, was livestreamed from New York City on December 14, 2021. The event gathered WordPress enthusiasts at 29 watch parties around the world.</li><li>Matt shared his thoughts on the progress of the WordPress project and made announcements regarding its future in 2022. The presentation was followed by a Question and Answer session.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>If you missed the event’s livestream, you could watch the </strong><a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-2021-state-of-the-word/\"><strong>State of the Word recording</strong></a><strong> and the </strong><a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-state-of-the-word-2021-qa/\"><strong>Q&amp;A session</strong></a><strong> on WordPress.tv.</strong></p></blockquote>\n\n\n\n<h2 id=\"team-updates-2022-major-release-timings-new-team-rep-announcements-and-more\">Team updates: 2022 major release timings, new team rep announcements, and more</h2>\n\n\n\n<ul><li>The Core Team opened a discussion on <a href=\"https://make.wordpress.org/core/2021/12/17/discussion-2022-major-release-timing/\">the release dates for 2022</a> and the possibility of having four major WordPress releases this year.</li><li>The following teams announced their team representatives for 2022: <a href=\"https://make.wordpress.org/themes/2021/12/03/introducing-new-themes-team-representatives/\">Themes</a>, <a href=\"https://make.wordpress.org/support/2021/12/agenda-for-the-december-9-support-meeting/\">Support</a>, <a href=\"https://make.wordpress.org/polyglots/2021/11/08/call-for-polyglots-team-representatives/#comment-293358\">Polyglots</a>, and <a href=\"https://make.wordpress.org/community/2022/01/03/announcement-team-representatives-for-2022/\">Community</a>.</li><li>In 2021, 2572 people contributed to WordPress source code using Trac, including 305 first-timers. Check out <a href=\"https://make.wordpress.org/core/2021/12/29/a-year-in-core-2021/\">A Year in Core – 2021</a> for more interesting stats on WordPress Core contributions.</li><li>The Diverse Speaker Training Group (#WPDiversity) shared its accomplishments from last year in this<a href=\"https://make.wordpress.org/community/2021/12/14/diverse-speaker-training-group-wpdiversity-2021-year-end-report/\"> 2021 year-end report</a>.</li><li>The Training Team<a href=\"https://make.wordpress.org/training/2021/12/07/december-2021-team-sprint/\"> planned a sprint</a> to audit and revisit the Learn WordPress content for the WordPress 5.9 release.</li><li>The Design Team summarized some of the key changes behind the<a href=\"https://make.wordpress.org/design/2021/12/17/redesign-of-openverse/\"> Openverse redesign</a>.</li><li>The December 2021 editions of the <a href=\"https://make.wordpress.org/polyglots/2021/12/20/polyglots-monthly-newsletter-december-2021/\">Polyglots Monthly Newsletter</a> and the<a href=\"https://make.wordpress.org/community/2021/12/14/meetup-organizer-newsletter-december-2021/\"> Meetup Organizer Newsletter</a> are out.</li><li>The latest edition of<a href=\"https://wordpress.org/news/2021/12/people-of-wordpress-collins-agbonghama/\"> </a>People of WordPress features <a href=\"https://wordpress.org/news/2021/12/people-of-wordpress-collins-agbonghama/\">Collins Agbonghama</a> from Nigeria.</li><li>The Core Team <a href=\"https://make.wordpress.org/core/2022/01/05/proposal-changes-to-javascript-coding-standards-for-full-prettier-compatibility/\">announced a proposal</a> to change the JavaScript coding standards for complete Prettier compatibility.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Are you looking for some 5.9 resources to share with your local community? </strong>Check out the <a href=\"https://make.wordpress.org/community/2021/12/10/wordpress-5-9-talking-points/\">WordPress 5.9 Talking Points for Meetup Organizers</a> post.</p></blockquote>\n\n\n\n<h2 id=\"feedback-testing-requests-contribute-by-testing-or-translating-wordpress-5-9\">Feedback/Testing requests: Contribute by testing or translating WordPress 5.9</h2>\n\n\n\n<ul><li>Your feedback on WordPress 5.9 release candidates is still needed and appreciated! If you haven’t tried this version yet, you can find instructions on testing 5.9 features <a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">in this post</a>.</li><li>Do you speak a language other than English? The Polyglots Team announced that <a href=\"https://make.wordpress.org/polyglots/2021/12/16/wordpress-5-9-ready-to-be-translated/\">WordPress 5.9 is also ready to be translated</a>.</li><li>Version 18.9 of WordPress for<a href=\"https://make.wordpress.org/mobile/2021/12/14/call-for-testing-wordpress-for-android-18-9/\"> Android</a> is available for testing.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\"><strong>Share your feedback</strong></a><strong> on WordPress 5.9.</strong></p></blockquote>\n\n\n\n<h2 id=\"apply-to-speak-or-host-a-workshop-at-wordcamp-europe-2022\">Apply to speak or host a workshop at WordCamp Europe 2022</h2>\n\n\n\n<ul><li>WordCamp US 2022 is currently looking for<a href=\"https://us.wordcamp.org/2022/are-you-ready-to-be-a-2022-organizer/\"> organizers</a>.</li><li>The WordPress community celebrated its first in-person WordCamp after 21 months in<a href=\"https://sevilla.wordcamp.org/2021/\"> Sevilla (Spain)</a> on December 11-12, 2021.<a href=\"https://taiwan.wordcamp.org/2021/\"> WordCamp Taiwan</a> was held online the same weekend.</li><li>The Test Team organized the Hallway Hangout titled <a href=\"https://make.wordpress.org/test/2021/12/21/hallway-hangout-lets-talk-about-wordpress-6-0/\">Let’s talk about WordPress 6.0</a> on December 21, 2021. The team also shared a wrap-up of the <a href=\"https://make.wordpress.org/test/2021/12/16/fse-program-site-editing-safari-summary/\">Site Editing Safari</a> as part of the <a href=\"https://make.wordpress.org/test/handbook/full-site-editing-outreach-experiment/\">FSE Outreach Program</a>.</li><li>The Training Team hosted several WordPress Social Learning Meetups last month, and there will be many more in <a href=\"https://www.meetup.com/wordpress-social-learning/events/\">January 2022</a>.</li><li>Last year the WordPress Foundation made significant progress in its mission to educate the public about open source software. Learn more about it in this <a href=\"https://wordpressfoundation.org/news/2021/looking-back-at-2021/\">2021 recap</a>.</li></ul>\n\n\n\n<p>Don’t miss the following upcoming WordCamps: <a href=\"https://birmingham.wordcamp.org/2022/\">WordCamp Birmingham, Alabama 2022</a>,<a href=\"https://vienna.wordcamp.org/2022/\"> </a><a href=\"https://geneve.wordcamp.org/2022/\">WordCamp Genève 2022</a><a href=\"https://vienna.wordcamp.org/2022/\">, WordCamp Vienna 2022</a>, and <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a>.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>The</strong><a href=\"https://europe.wordcamp.org/2022/call-for-sponsors/\"><strong> Call For Sponsors</strong></a><strong> and </strong><a href=\"https://europe.wordcamp.org/2022/call-for-speakers/\"><strong>Call For Speakers</strong></a><strong> for WordCamp Europe 2022 are open! </strong>Read <a href=\"https://europe.wordcamp.org/2022/a-sneak-peek-at-wceu2022/\">this post</a> to learn more about the Organizing Team&#8217;s plans for the first in-person WordCamp Europe in three years.</p></blockquote>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to December 2021’s Month in WordPress: <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>, <a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a> <a href=\'https://profiles.wordpress.org/lmurillom/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>lmurillom</a>  <a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a> <a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a> <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11972\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress 5.9 RC 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jan 2022 20:43:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11948\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"The WordPress 5.9 Release Candidate 1 is available. The final release is slated for January 25, 2022.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5481:\"\n<p>The first Release Candidate (RC1) for <a href=\"https://make.wordpress.org/core/5-9/\">WordPress 5.9</a> is now available!&nbsp;</p>\n\n\n\n<p>Thank you to everyone who has contributed to reach this important milestone in the community’s progress towards a WordPress 5.9 release.</p>\n\n\n\n<p>“Release Candidate” means the new version of the software is ready for release. It helps the community check that nothing is missed, given the thousands of plugins and themes and differences in how millions of people use the software.</p>\n\n\n\n<p>WordPress 5.9 is slated for release on January 25, 2022. This is just three weeks to go&nbsp; &#8211; and there’s still time to help!</p>\n\n\n\n<h2 id=\"testing-the-release\">Testing the release</h2>\n\n\n\n<p>You can test the WordPress 5.9 release candidate in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"><strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-RC1.zip\"><strong>zip</strong></a>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, 3 or 4 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC1</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC1 --force</code></pre>\n\n\n\n<p>Your help to test the RC1 is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<p>Thank you to all of the contributors who tested the Beta releases and gave feedback. Testing for bugs is not just a critical part of polishing every release; it is also a great way to contribute to WordPress.</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 features</a> &#8211; a guide to how you can take part.</p>\n\n\n\n<h2 id=\"what-is-in-wordpress-5-9-release-candidate\">What is in WordPress 5.9 release candidate?</h2>\n\n\n\n<p>This will be the first release of 2022 and continues the work towards 5.9 from last year. It features the latest advances of the block editor and is the first version of full site editing in Core.</p>\n\n\n\n<p>WordPress 5.9 also brings more refinements to the developer experience. To keep up with the latest updates and discover more about how the community works to continually improve the software, please subscribe to the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>. In particular, the <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">developer notes tag</a> will keep you up to date on changes that might affect your products or how you use the software.</p>\n\n\n\n<h2 id=\"plugin-and-theme-developers\">Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.9 and update the <em>Tested up to</em> version&nbsp; to 5.9 in your readme file. If you find compatibility problems, please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>, so volunteers and developers can help you figure them out before the final release.</p>\n\n\n\n<p>The WordPress 5.9 Field Guide will be out very shortly. It will give you a deeper dive into the major changes.</p>\n\n\n\n<h2 id=\"how-to-help\">How to Help</h2>\n\n\n\n<p>Do you speak a language that is not English? You can <a href=\"https://translate.wordpress.org/projects/wp/dev\">help translate WordPress into more than 100 languages!</a> Release Candidate 1 marks the <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">hard string freeze</a> point of the 5.9 release schedule. Thanks to every locale that is already involved with translations.</p>\n\n\n\n<p><strong><em>If you think you have found a bug</em></strong><em>, you can post to the </em><a href=\"https://wordpress.org/support/forum/alphabeta\"><em>Alpha/Beta area</em></a><em> in the support forums.&nbsp; If you are comfortable writing a reproducible bug report, you can </em><a href=\"https://core.trac.wordpress.org/newticket\"><em>file one on WordPress Trac</em></a><em>, where you can also check the issue against </em><a href=\"https://core.trac.wordpress.org/tickets/major\"><em>a list of known bugs</em></a><em>.</em></p>\n\n\n\n<p>Props to <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a> for the post and to <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a> <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a> <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a> <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a> <a href=\'https://profiles.wordpress.org/estelaris/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>estelaris</a> <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a> for final review. </p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11948\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"People of WordPress: Collins Agbonghama\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2021/12/people-of-wordpress-collins-agbonghama/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Dec 2021 22:45:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:17:\"Contributor Story\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11923\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:130:\"Collins Agbonghama, a web developer from Nigeria, Africa, shares how WordPress gives him a sustainable income and a better future.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8710:\"\n<p>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people’s lives for the better. This month we feature a website builder from Nigeria, who uses the open source WordPress platform to support his family and to share learning with others in his home country and beyond.</p>\n\n\n\n<figure class=\"wp-block-image size-large is-resized\"><img loading=\"lazy\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=768%2C386&#038;ssl=1\" alt=\"Collins Agbonghama\" class=\"wp-image-11919\" width=\"768\" height=\"386\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=1024%2C515&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=300%2C151&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=768%2C386&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?w=1247&amp;ssl=1 1247w\" sizes=\"(max-width: 768px) 100vw, 768px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h2 id=\"creating-a-life-in-the-wordpress-ecosystem\"><strong>Creating a life in the WordPress Ecosystem</strong></h2>\n\n\n\n<p>Collins Agbonghama started his journey to becoming a web developer by reading the football news headlines on a friend’s mobile phone. His fascination with development and learning continued to grow, and he now makes a living using WordPress and the web.</p>\n\n\n\n<p>Read on to discover his story, which shows with creativity and determination you can create products and make a living using WordPress.&nbsp;</p>\n\n\n\n<h2 id=\"starting-web-building-on-a-phone\"><strong>Starting web building on a phone</strong></h2>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"350\" height=\"426\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/collins-agbonghama1.jpg?resize=350%2C426&#038;ssl=1\" alt=\"Collins Agbonghama headshot photo\" class=\"wp-image-11920\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/collins-agbonghama1.jpg?w=350&amp;ssl=1 350w, https://i2.wp.com/wordpress.org/news/files/2021/12/collins-agbonghama1.jpg?resize=246%2C300&amp;ssl=1 246w\" sizes=\"(max-width: 350px) 100vw, 350px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Collins began his exploration of the internet while attending Secondary School in Nigeria, or High School as it is known in some other countries.&nbsp;</p>\n\n\n\n<p>A friend at the school had a simple mobile phone which could browse the internet. Collins had his first introduction to the World Wide Web through access to this device. He became hooked by reading headlines on a sports site about a famous English Premier League Football Club, Chelsea, a soccer team which he has long supported.</p>\n\n\n\n<p>“Being a very inquisitive person, I wanted to learn how the web works as well as have my own website. I was able to buy a classic mobile phone through the menial jobs I did after school,” he said.&nbsp;</p>\n\n\n\n<p>His first website was a wapsite or Wireless Application Protocol site optimized for mobile devices.&nbsp;</p>\n\n\n\n<p>He took to Google to learn how to actually build a site. He discovered he needed something called an ‘email address’ to sign-up for site builders. Google Search came to the rescue again, and he created the first email account for his first website.</p>\n\n\n\n<p>A desire for a website was the catalyst for further learning, starting with HTML and CSS from an online provider. His interest in building sites with more advanced tools grew, and then he came across WordPress.&nbsp;</p>\n\n\n\n<p>Using his savings, he bought the cheapest hosting plan from a local Nigerian web host. He installed WordPress and started writing tutorials for a mobile device platform. He built the site, created the lessons, and started his entry into WordPress all on a mobile phone.&nbsp;</p>\n\n\n\n<p>This led to him having the confidence to start building sites for others, and he was able to earn a small income from that.&nbsp;</p>\n\n\n\n<p>Collins said: “I couldn’t go to the university because of my precarious financial situation. I continued to do menial jobs during the day and started learning PHP in the evenings and at night using my mobile phone via online learning platforms.”</p>\n\n\n\n<p>He was later able to get an old laptop, which helped him access ebooks to learn more and practice his coding.&nbsp;</p>\n\n\n\n<p>Keen to share this learning, he started blogging about what he was learning on his website.&nbsp;&nbsp;</p>\n\n\n\n<p>Collins said: “I later took up a job teaching children at a school primarily because I got tired of the menial jobs and wanted to earn enough to take care of my internet data plan. After a while, I became fairly proficient in PHP and even took up a job to build a school management system.”</p>\n\n\n\n<h2 id=\"using-wordpress-to-make-a-living\"><strong>Using WordPress to make a living</strong></h2>\n\n\n\n<p>Collins’ blog wasn’t making money through advertisements, but he discovered opportunities to write tutorials for other platforms.&nbsp;</p>\n\n\n\n<p>“I started writing PHP and WordPress development tutorials and got paid a few hundred dollars per article. In Nigeria, that’s quite a lot of money. I was able to improve the life and wellbeing of my family and myself,” he said.</p>\n\n\n\n<p>After getting into a higher education program to study computer science, his life dramatically changed. He decided to stop writing and began to focus on building and selling WordPress plugins.&nbsp;His first one was a user and profile plugin for WordPress sites.</p>\n\n\n\n<p>“Thankfully, after a year, it started making enough revenue for me to live pretty comfortably here in Nigeria because the cost of living here is relatively low,” he said</p>\n\n\n\n<p>Today, Collins has several plugins which have given him a sustainable source of income. He’s also a Core and Translation volunteer contributor to the WordPress.org Open Source project. </p>\n\n\n\n<figure class=\"wp-block-pullquote\"><blockquote><p>I am thankful for WordPress because without it, I’m really not sure I would have been able to live a decent quality life. <br>Who knows what would have become of me?</p><cite>Collins Agbonghama</cite></blockquote></figure>\n\n\n\n<p>“I am also thankful for the community. I have made lots of friends that have been very supportive and helpful in my journey.”</p>\n\n\n\n<p>He added: “I tell people, life won’t give you what you want. You demand from life what you want. You make these demands by being determined and never giving up on your dreams and aspirations.</p>\n\n\n\n<p>“If you are poor, perhaps because you came from a humble and poor background, it is not your fault. You can’t go back in time to change things. I implore you to be strong, determined, and work hard.” </p>\n\n\n\n<p></p>\n\n\n\n<p><strong>Meet more WordPress community members in our <a href=\"https://wordpress.org/news/category/interviews/\">People of WordPress series</a>.</strong></p>\n\n\n\n<h2 id=\"contributors\">Contributors</h2>\n\n\n\n<p>Thanks to Michael Geheren (<a href=\'https://profiles.wordpress.org/geheren/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>geheren</a>), Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), for writing this feature, to @MeherBala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>) for follow-ups and photo-editing, and to Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>) and Nalini Thakor (<a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a>) for the final proofing. Thank you to Collins Agbonghama (<a href=\'https://profiles.wordpress.org/collizo4sky/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>collizo4sky</a>) for sharing his Contributor Story.</p>\n\n\n\n<p><em>Thanks to Josepha Haden Chomphosy&nbsp;(@<a href=\"https://profiles.wordpress.org/chanthaboune/\">chanthaboune</a>), Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>) and others for their support </em>of this initiative. </p>\n\n\n\n<p><em>The People of WordPress feature is inspired by an essay originally published on&nbsp;</em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia, which highlights people in the WordPress community who have overcome barriers.&nbsp;</em></p>\n\n\n\n<p>#HeroPress #ContributorStory</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11923\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:66:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Dec 2021 21:17:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11876\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WordPress 5.9 Beta 4 released on 21 December 2021 and is available for testing. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5052:\"\n<p>WordPress 5.9 Beta 4 is now available for testing!</p>\n\n\n\n<p><strong>This software version is still under development.</strong> Please do not run this software on a production site; install it on a test site, where you can try out the newest features and get a feel for how they will work on your site.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 4 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> <strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<strong><a href=\"https://wordpress.org/wordpress-5.9-beta4.zip\">zip</a></strong>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, or 3 to Beta 4 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta4</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta4 --force</code></pre>\n\n\n\n<p>The current target for the final release of 5.9 is January 25, 2022, which is only five weeks away. Your help testing this beta is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<h2 id=\"some-highlights\"><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-3/\">Beta 3</a>, 20 bugs have been fixed. Here are a few of the changes you will find in Beta 4:</p>\n\n\n\n<ul><li>Bundled Theme: Fixed duplicate CSS rules in Twenty Twenty-One theme (<a href=\"https://core.trac.wordpress.org/ticket/53605\">#53605</a>).</li><li>Customizer: It&#8217;s possible to switch to a block theme from within Customizer (<a href=\"https://core.trac.wordpress.org/ticket/54549\">#54549</a>).</li><li>Themes: Provide guidance to users seeking to preview block themes on WordPress versions below 5.9 (<a href=\"https://core.trac.wordpress.org/ticket/54575\">#54575</a>).</li><li>REST API: The get_theme_item method should respect fields param (<a href=\"https://core.trac.wordpress.org/ticket/54595\">#54595</a>).</li><li>Editor: Block Patterns: &#8220;Featured&#8221; category &amp; patterns missing from inserter (<a href=\"https://core.trac.wordpress.org/ticket/54623\">#54623</a>).</li><li>Login and registration: Add a filter to allow to disable the Login screen language dropdown – (#54675).</li></ul>\n\n\n\n<h2 id=\"how-you-can-help\"><strong>How You Can Help</strong></h2>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is vital for polishing the release in the beta stage and a great way to contribute.&nbsp;</p>\n\n\n\n<p>Please post to the<a href=\"https://wordpress.org/support/forum/alphabeta/\"> Alpha/Beta</a> area in the support forums if you find a bug. If you’re comfortable writing a reproducible<a href=\"https://make.wordpress.org/core/reports/\"> bug report</a>, file one on<a href=\"https://core.trac.wordpress.org/newticket\"> WordPress Trac</a>, where you can also find a list of<a href=\"https://core.trac.wordpress.org/tickets/major\"> known bugs</a>.</p>\n\n\n\n<h2 id=\"got-questions-here-are-some-answers\"><strong>Got questions? Here are some answers</strong></h2>\n\n\n\n<p>In the coming weeks, follow the<a href=\"https://make.wordpress.org/core/\"> Make WordPress Core blog</a> for<a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\"> 5.9-related developer notes</a> that will cover these items in detail.</p>\n\n\n\n<p>So far, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=5.9&amp;resolution=fixed\">326 tickets and 108 new features and enhancements</a> in WordPress 5.9. More bug fixes are on the way with your help through testing.</p>\n\n\n\n<p><strong>Props to <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/psykro/\" target=\"_blank\">@psykro</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/hellofromtonya/\" target=\"_blank\">@hellofromtonya</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/marybaum/\" target=\"_blank\">@marybaum</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/webcommsat/\" target=\"_blank\">@webcommsat</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, <a href=\'https://profiles.wordpress.org/costdev/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>costdev</a> and <a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a> for contributions to this post.</strong></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11876\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WP Briefing: Episode 22: A Carol of Thanks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/news/2021/12/episode-22-a-carol-of-thanks/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 Dec 2021 19:22:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=11880\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:404:\"In this last episode of 2021, Josepha Haden Chomphosy takes the time to appreciate those who make the WordPress project a success and offers a carol of thanks. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann Song: [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2021/12/WP-Briefing-022.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5720:\"\n<p>In this last episode of 2021, Josepha Haden Chomphosy takes the time to appreciate those who make the WordPress project a success and offers a carol of thanks. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References </h2>\n\n\n\n<p><a href=\"https://en.wikipedia.org/wiki/Have_Yourself_a_Merry_Little_Christmas\">Have yourself A Merry Little Christmas </a></p>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-11880\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:10</p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:39</p>\n\n\n\n<p>So, ages and ages ago, when I first started this podcast, someone basically requested that Matt and I do a duet for the last podcast of the year. A Christmas carol duet; him on the saxophone and me on voice. I obviously did not get that coordinated I don&#8217;t even know why I said obviously. I&#8217;ll tell you right now I did not get that coordinated. I was a very busy lady this year. So I don&#8217;t have a Matt on saxophone. Still, I did think that maybe it might be nice just for me to sing a teensy little Christmas carol for you all just because it seems especially poignant the words this year, especially after the 2020, 2021 COVID, all the things and trying to get back in person. So I&#8217;m going to sing you all one little verse from <em>Have Yourself a Merry Little Christmas</em>.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy </strong>01:35 <em>Singing</em>  </p>\n\n\n\n<p>Have yourself a merry little Christmas</p>\n\n\n\n<p>Let your heart be light</p>\n\n\n\n<p>From now on our troubles</p>\n\n\n\n<p>Will be out of sight</p>\n\n\n\n<p>Have yourself a merry little Christmas</p>\n\n\n\n<p>Make the Yuletide gay</p>\n\n\n\n<p>From now on our troubles</p>\n\n\n\n<p>Will be miles away</p>\n\n\n\n<p>Here we are as in olden days</p>\n\n\n\n<p>Happy golden days of yore</p>\n\n\n\n<p>Faithful friends who are dear to us</p>\n\n\n\n<p>Gather near to us, once more</p>\n\n\n\n<p>Through the years we all will be together</p>\n\n\n\n<p>If the fates allow</p>\n\n\n\n<p>Hang a shining star upon the highest bough</p>\n\n\n\n<p>And have yourself a merry little Christmas now</p>\n\n\n\n<p>Here we are as in olden days</p>\n\n\n\n<p>Happy golden days of yore</p>\n\n\n\n<p>Faithful friends who are dear to us</p>\n\n\n\n<p>Gather near to us, once more</p>\n\n\n\n<p>Through the years we all will be together</p>\n\n\n\n<p>If the fates allow</p>\n\n\n\n<p>Hang a shining star upon the highest bough</p>\n\n\n\n<p>And have yourself a merry little Christmas now</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:34</p>\n\n\n\n<p>Alright, my friends, that was from my heart to yours if you happened to listen. If you skipped a few seconds to get through it, which I would totally understand, that is also fine. But I did want to just kind of wrap up the year to let you all know that I am so incredibly grateful for all of the people who show up for the WordPress project to make it a success. I have made so many friends and wonderful acquaintances throughout my time here with the WordPress project. And especially in my three years as the project&#8217;s Executive Director. You all have put a lot of trust in me and a lot of faith. And I know that we have gotten so much done together in the last few years. And I am equally sure that we&#8217;re going to get so much done in the years to come. And so thank you all so much for your continued work with WordPress and the way that you just bring your best at all times. </p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:32</p>\n\n\n\n<p>One other little thanks I want to give. Over the course of this year, I&#8217;ve had an excellent team that works with me on this podcast. I have editing and design folks and people who&#8217;ve joined me here and there, folks who helped me with my production. So big thank you to <a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin</a>, <a href=\"https://profiles.wordpress.org/beafialho/\">Bea</a>, I realize your name is Beatriz in the actual credits, but I call you Bea, and so thank you. Also, a huge thank you to <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé</a>, who does all of our production and wrangling every couple of weeks. A big round of applause and kudos to that tiny but tough team that helps me get this all done.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:10</p>\n\n\n\n<p>That&#8217;s to go on top of the general thanks to the WordPress project. And if you all are celebrators, I hope you have a wonderful holiday season. If you are not celebrators, I hope that you have a wonderful end to your year and that everything you wanted to get done, you did get done, and that you can start 2022 with a fresh slate. Again, this is the WP Briefing. Thank you so much for listening. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in 2022.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11880\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"Highlights from State of the Word 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2021/12/highlights-from-state-of-the-word-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 Dec 2021 01:04:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11869\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"Highlights and the official video for State of the Word 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3653:\"\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"600\" height=\"338\" src=\"https://www.youtube.com/embed/OpiH_P9aGhQ?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p>State of the Word 2021, the annual keynote from WordPress co-founder Matt Mullenweg, happened on December 14. The hybrid event took place in New York City with a small audience (proof of vaccination required). As Matt said, &#8220;we had people join by plane, train, and automobile.&#8221; Those who didn’t make the trek to the live event watched the livestream from wherever they call home, all around the world.&nbsp;</p>\n\n\n\n<p>It was an exciting moment for the WordPress community which also celebrated its first in-person WordCamp in Sevilla, Spain, after a lengthy hiatus for in-person events.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-2021-state-of-the-word/\">view the full recording</a>, complete with captions and transcripts on WordPress.tv.</p>\n\n\n\n<p>It was thrilling to see so many meetup organizers host watch parties worldwide. Twenty-eight watch parties were held across eleven countries, with more than 300 RSVPs.  </p>\n\n\n\n<p>Similar to past State of the Word events, Matt covered a broad range of topics. This year was no different. WordPress’ past, present, and future were in the spotlight, with highlights on the growth of the contributors, language translations, recent release milestones, and educational initiatives, to name a few.</p>\n\n\n\n<p>Audience members and livestreamers alike viewed product demos showcasing upcoming features that will be the hallmark of WordPress 5.9, such as full site editing, block patterns, global styling options, and enhanced image controls.</p>\n\n\n\n<p>Matt took the opportunity to remind everyone of the WordPress roadmap which includes native multi-lingual support and real-time collaborative site editing. He also pointed out that anyone can contribute to WordPress’ progress through a number of different initiatives ranging from creating new features and testing to helping spread the word and educate others.</p>\n\n\n\n<p>Matt emphasized the way that open source software gets better by reminding everyone that “The more people that use a program like WordPress, the better it gets.”</p>\n\n\n\n<p>Broader topics covering the tech landscape including web3, merger and acquisition activity, as well as the growth and support of open source software, rounded out the energetic presentation.&nbsp;</p>\n\n\n\n<p>The one-hour multimedia presentation was followed by an interactive <a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-state-of-the-word-2021-qa/\">question and answer</a> session where Matt fielded questions that were submitted ahead of the event, as well as questions from the livestream and studio audience.</p>\n\n\n\n<p>Discover everything that was covered by <a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-2021-state-of-the-word/\">watching the official event recording</a> and join the ongoing <a href=\"https://twitter.com/hashtag/ILoveWP\">#ILoveWP conversation on Twitter</a>!</p>\n\n\n\n<p><em>Special thanks to <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a> for review and edits! </em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11869\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Dec 2021 20:19:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11835\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WordPress 5.9 Beta 3 is now available for testing. Help test to make the release as good as it can be.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6087:\"\n<p>WordPress 5.9 Beta 3 is now available for testing!</p>\n\n\n\n<p><strong>This software version is still under development.</strong> Please do not run this software on a production site; install it on a test site, where you can try out the newest features and get a feel for how they will work on your site.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 3 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> <strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download <a href=\"https://wordpress.org/wordpress-5.9-beta3.zip\">the beta version</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> If you use WP-CLI to upgrade from Beta 1 or Beta 2 to Beta 3 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta2</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta3 --force</code></pre>\n\n\n\n<p>The current target for the final release of 5.9 is January 25, 2022, which gets closer every minute. Your help testing this beta is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<h2 id=\"some-highlights\"><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-2/\">Beta 2</a>,<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=11%2F30%2F2021..12%2F07%2F2021&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\"> </a><a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=12%2F08%2F2021..12%2F14%2F2021&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">14</a> bugs have been fixed. Here are a few of the changes you will find in Beta 3:</p>\n\n\n\n<ul><li>Editor: Add FSE infrastructure from Gutenberg plugin into Core (<a href=\"https://core.trac.wordpress.org/ticket/54335\">#54335</a>).</li><li>Formatting: Allow PDFs to embedded as objects (<a href=\"https://core.trac.wordpress.org/ticket/54261\">#54261</a>)</li><li>Language switcher on the login screen (<a href=\"https://core.trac.wordpress.org/ticket/43700\">#43700</a>)</li><li>REST API: Add navigation areas REST API endpoint from Gutenberg plugin (<a href=\"https://core.trac.wordpress.org/ticket/54393\">#54393</a>)</li><li>Themes: Live Preview button bug (<a href=\"https://core.trac.wordpress.org/ticket/54578\">#54578</a>)</li></ul>\n\n\n\n<h2 id=\"how-you-can-help\"><strong>How You Can Help</strong></h2>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is vital for polishing the release in the beta stage and a great way to contribute.&nbsp;</p>\n\n\n\n<p>If you think you’ve found a bug, please post to the<a href=\"https://wordpress.org/support/forum/alphabeta/\"> Alpha/Beta</a> area in the support forums. If you’re comfortable writing a reproducible<a href=\"https://make.wordpress.org/core/reports/\"> bug report</a>, file one on<a href=\"https://core.trac.wordpress.org/newticket\"> WordPress Trac</a>. That’s also where you can find a list of<a href=\"https://core.trac.wordpress.org/tickets/major\"> known bugs</a>.</p>\n\n\n\n<p>For even more ways to test, you can also refer to<a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\"> this official Full Site Editing post from @annezazu</a>.</p>\n\n\n\n<h2 id=\"got-questions-here-are-some-answers\"><strong>Got questions? Here are some answers</strong></h2>\n\n\n\n<p>In the coming weeks, follow the<a href=\"https://make.wordpress.org/core/\"> Make WordPress Core blog</a> for<a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\"> 5.9-related developer notes</a> that cover these items in detail. So far, contributors have fixed<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=5.9&amp;resolution=fixed\"> 316 tickets in WordPress 5.9</a>, including<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;changetime=..12%2F07%2F2021&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.9&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=changetime&amp;col=owner&amp;col=priority&amp;col=keywords&amp;order=changetime\"> 100 new features and enhancements</a>. More bug fixes are on the way with your help through testing.</p>\n\n\n\n<p><em>Props to<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/chanthaboune/\" target=\"_blank\">&nbsp;</a><a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/psykro/\" target=\"_blank\">@psykro</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/estelaris/\" target=\"_blank\">@estelaris</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/hellofromtonya/\" target=\"_blank\">@hellofromtonya</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/marybaum/\" target=\"_blank\">@marybaum</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/webcommsat/\" target=\"_blank\">@webcommsat</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/cbringmann/\" target=\"_blank\">@cbringmann</a>,&nbsp;<a href=\'https://profiles.wordpress.org/costdev/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>costdev</a>,</em> <em>and&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/audrasjb/\" target=\"_blank\">@audrasjb</a></em>&nbsp;<em>for contributions to this post.</em></p>\n\n\n\n<p><em>Filed under #release, #5.9, #beta</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11835\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:75:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Dec 2021 22:02:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:7:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:6:\"Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:12:\"block editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:11:\"WP releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11794\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:125:\"Can you help test the latest software version of WordPress? 5.9 Beta 2 was published on 7 December 2021, help find any bugs. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6225:\"\n<p>WordPress 5.9 Beta 2 is now available for testing!</p>\n\n\n\n<p><strong>This software version is still under development.</strong> Please do not run this software on a production site. Instead, install it on a test site, where you can try out the newest features to get a feel for how they will work on your site.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 2 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the <strong><a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-beta2.zip\"><strong>zip</strong></a>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1 to Beta 2 on a case-insensitive filesystem, please use the following command sequence:<br></p>\n\n\n\n<p>Command One: </p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta1 </code></pre>\n\n\n\n<p>Command Two: </p>\n\n\n\n<pre class=\"wp-block-code\"><code> wp core update --version=5.9-beta2 --force </code></pre>\n\n\n\n<p>The current target for the final release of 5.9 is January 25, 2022, which is just seven weeks away. Your help testing this version is a vital part of making this release as good as it can be.</p>\n\n\n\n<h2 id=\"some-highlights\"><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since<a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-1/\"> </a><a href=\"https://wordpress.org/news/2021/11/wordpress-5-9-beta-1/\">Beta 1</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=11%2F30%2F2021..12%2F07%2F2021&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">24</a> bugs have been fixed. Here are a few of the changes you will find in Beta 2:</p>\n\n\n\n<ul><li>Block Editor: Remove navigation areas (<a href=\"https://core.trac.wordpress.org/ticket/54506\">#54506</a>)</li><li>Block Editor: Navigation block view JavaScript error (<a href=\"https://core.trac.wordpress.org/ticket/54456\">#54456</a>)</li><li>Block Editor: Block template theme error related to child themes (<a href=\"https://core.trac.wordpress.org/ticket/54515\">#54515</a>)</li><li>General: Fixing existing links to Customizer when the Site Editor is enabled (<a href=\"https://core.trac.wordpress.org/ticket/54460\">#54460</a>)</li><li>Media: Media library showing only the selected image (<a href=\"https://core.trac.wordpress.org/ticket/53765\">#53765</a>)</li><li>Media: Fatal error uploading media on PHP8 (<a href=\"https://core.trac.wordpress.org/ticket/54385\">#54385</a>)</li><li>REST API: Add Global Styles REST API endpoints from Gutenberg into Core (<a href=\"https://core.trac.wordpress.org/ticket/54336\">#54336</a>)</li></ul>\n\n\n\n<p>Also, note that some users testing 5.9 Beta 1 faced some fatal errors upon upgrade. In turn, these errors revealed the need for some extra work on the filesystem and upgrader.&nbsp;Those fatal errors are no longer a problem, and the enhancements will be part of version 6.0.</p>\n\n\n\n<h2 id=\"how-you-can-help\"><strong>How You Can Help</strong></h2>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is vital for polishing the release in the beta stage and a great way to contribute.&nbsp;</p>\n\n\n\n<p>If you think you’ve found a bug, please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta</a> area in the support forums. If you’re comfortable writing a reproducible <a href=\"https://make.wordpress.org/core/reports/\">bug report</a>, file one on <a href=\"https://core.trac.wordpress.org/newticket\">WordPress Trac</a>. That’s also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<h2 id=\"where-can-i-get-more-information\">Where can I get more information?</h2>\n\n\n\n<p>In the coming weeks, follow the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">5.9-related developer notes</a> that cover these items in detail.</p>\n\n\n\n<p>So far, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=5.9&amp;resolution=fixed\">305 tickets in WordPress 5.9</a>, including <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;changetime=..12%2F07%2F2021&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.9&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=changetime&amp;col=owner&amp;col=priority&amp;col=keywords&amp;order=changetime\">110 new features and enhancements</a>. More bug fixes are on the way with your help through testing.</p>\n\n\n\n<p><em>Props to</em><a href=\"https://profiles.wordpress.org/chanthaboune/\"><em> </em></a><em><a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a>, <a href=\'https://profiles.wordpress.org/estelaris/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>estelaris</a>, <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>, <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a href=\'https://profiles.wordpress.org/davidb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidb</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, and </em><a href=\'https://profiles.wordpress.org/pbiron/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>pbiron</a><em> for contributions to this post.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11794\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"The Month in WordPress – November 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2021/12/month-in-wordpress-november-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Dec 2021 11:30:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:22:\"the month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11763\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:334:\"Despite the holiday season being around the corner, the WordPress project didn’t slow down. In a recent episode of WP Briefing, Executive Director Josepha Haden shares the first thing she wants people to notice about WordPress, which is also the heart of this open source project: Now, the first thing I want people to see [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:18182:\"\n<p>Despite the holiday season being around the corner, the WordPress project didn’t slow down. In a <a href=\"https://wordpress.org/news/2021/11/episode-20-wordpressblogging/\">recent episode</a> of <a href=\"https://wordpress.org/news/podcast/\">WP Briefing</a>, Executive Director <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a> shares the first thing she wants people to notice about WordPress, which is also the heart of this open source project:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Now, the first thing I want people to see on that site is that WordPress has not only 18 years of learned knowledge that every single new user benefits from, but that it also has thousands of really smart people making sure it works and gets better every day.</p><cite>Josepha Haden, Executive Director of the WordPress project</cite></blockquote>\n\n\n\n<p>As always, contributors across various teams are working hard to ensure the upcoming release of WordPress 5.9 doesn’t disappoint. With State of the Word 2021 coming up soon, there are many exciting things in the works. Read the November 2021 edition of the Month in WordPress to learn more about what’s happening.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-expected-to-release-on-january-25-2022\">WordPress 5.9: Expected to release on January 25, 2022</h2>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"1024\" height=\"501\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=1024%2C501&#038;ssl=1\" alt=\"\" class=\"wp-image-11764\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=1024%2C501&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=300%2C147&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=768%2C376&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=1536%2C752&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?w=1830&amp;ssl=1 1830w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<ul><li>The Core Team announced the <a href=\"https://make.wordpress.org/core/2021/11/22/wordpress-5-9-revised-release-schedule/\">WordPress 5.9 Revised Release Schedule</a>, and the release is now planned for January 25, 2022.</li><li><strong>WordPress 5.9 Beta 1 was recently released and is available for testing.</strong> This version of the WordPress software is under development. Check out the <a href=\"https://wordpress.org/news/2021/11/wordpress-5-9-beta-1/\">release post</a> to learn more about what’s new in version 5.9 and how you can help testing.&nbsp;</li><li>Check out “<a href=\"https://wordpress.org/news/2021/11/a-look-at-wordpress-5-9/\">A Look at WordPress 5.9</a>” for a first peek into the exciting features included in this major release.</li><li><a href=\"https://wordpress.org/news/2021/11/wordpress-5-8-2-security-and-maintenance-release/\">WordPress 5.8.2</a>, a security and maintenance release, was out on November 10, 2021. This release includes two bug fixes and one security fix.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong><strong>Are you interested in contributing to WordPress core?</strong> Join the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel, follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>, and check out the <a href=\"https://make.wordpress.org/core/handbook/\">team handbook</a>. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\">8 PM</a> UTC.</strong></p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"gutenberg-releases-11-9-and-12-0-are-out\">Gutenberg releases: 11.9 and 12.0 are out</h2>\n\n\n\n<p>Two new Gutenberg versions have been released!</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2021/11/12/whats-new-in-gutenberg-11-9-0-10-november/\">Version 11.9.0</a> brings new Gutenberg blocks for working with post comments, a fullscreen pattern explorer modal, further iterations on the Navigation block, and many other improvements.</li><li><a href=\"https://make.wordpress.org/core/2021/11/29/whats-new-in-gutenberg-12-0-0-24-november/\">Gutenberg 12.0.0</a>, released on November 24, improves the Block Styles preview and includes featured image block visual enhancements, a site Editor welcome guide, official JSON schema updates, and much more.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Want to get involved in developing Gutenberg? </strong>Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. Follow <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">#gutenberg-new</a> for details on the latest updates.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"state-of-the-word-2021-join-a-watch-party-in-your-local-community\">State of the Word 2021: Join a watch party in your local community</h2>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"1024\" height=\"683\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=1024%2C683&#038;ssl=1\" alt=\"State of the Word 2021 Announcement, which will take place on December 14 between 5 pm and 7 pm ET (22 - 00 UTC).\" class=\"wp-image-11766\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=1024%2C683&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=300%2C200&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=768%2C512&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2021/11/state-of-the-word-2021/\">State of the Word 2021</a>, the annual keynote address delivered by the WordPress project’s co-founder, Matt Mullenweg, will be held on December 14, 2021 <a href=\"https://calendar.google.com/calendar/u/0/r/eventedit?text=State+of+the+Word+2021+livestream&amp;dates=20211214T220000Z/20211215T000000Z&amp;details=State+of+the+Word+is+the+annual+keynote+address+delivered+by+the+WordPress+project%27s+co-founder,+Matt+Mullenweg.%0AJoin+Matt+as+he+provides+a+retrospective+of+2021,+celebrates+the+community%27s+amazing+wins,+discusses+the+latest+trends+he%27s+seeing,+and+explores+the+future+of+open+source.%0AState+of+the+Word+will+be+live+streamed+from+New+York+City,+and+is+free+for+all+to+watch.%0Ahttps://wordpress.org/news/2021/11/state-of-the-word-2021/\">between 5 and 7 pm ET/10 pm – 12 am (December 15) UTC</a>. The event will be <a href=\"https://wordpress.org/news/2021/11/join-us-for-state-of-the-word-2021-in-person-or-online/\">livestreamed from New York City</a>, and include a Question and Answer session.&nbsp;</li><li>Host or join a <a href=\"https://wordpress.org/news/2021/11/watch-state-of-the-word-at-a-watch-party-with-your-wordpress-friends/\">State of the Word watch party</a> to enjoy the event with your WordPress friends. Check <a href=\"https://meetup.com/pro/wordpress\">Meetup</a> to see if a watch party is scheduled to be held in your local community!</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><a href=\"https://calendar.google.com/calendar/u/0/r/eventedit?text=State+of+the+Word+2021+livestream&amp;dates=20211214T220000Z/20211215T000000Z&amp;details=State+of+the+Word+is+the+annual+keynote+address+delivered+by+the+WordPress+project%27s+co-founder,+Matt+Mullenweg.%0AJoin+Matt+as+he+provides+a+retrospective+of+2021,+celebrates+the+community%27s+amazing+wins,+discusses+the+latest+trends+he%27s+seeing,+and+explores+the+future+of+open+source.%0AState+of+the+Word+will+be+live+streamed+from+New+York+City,+and+is+free+for+all+to+watch.%0Ahttps://wordpress.org/news/2021/11/state-of-the-word-2021/\"><strong>Add the event to your calendar</strong></a><strong> so you don’t miss State of the Word 2021!</strong> Want to ask Matt a question during State of the Word? Please send your questions ahead of time to <a>ask-matt@wordcamp.org</a> or ask them live during the event via YouTube chat.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"team-updates-nominations-for-some-team-representatives-are-still-underway\">Team updates: Nominations for some team representatives are still underway</h2>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/Requests/releases/tag/v2.0.0\">Requests 2.0.0 has been released</a>. This release is fully compatible with PHP 8.0 and 8.1, indicating that a legacy codebase can be modernized, made more stable and secure <em>without</em> breaking backward-compatibility. The Requests project is a dependency of WordPress core, which was adopted into the WordPress organization earlier this year.&nbsp;</li><li>The <a href=\"https://wordpress.org/news/files/2021/11/WordPress.org-2020-Annual-Survey.pdf\">2020 WordPress Annual Survey</a> results are available to be viewed.&nbsp;</li><li>The Core Team added <a href=\"https://make.wordpress.org/core/2021/11/08/new-committers-2021/\">six new committers</a>.</li><li>Last month, the <a href=\"https://make.wordpress.org/marketing/2021/11/22/2022-team-nominations-for-marketing/\">Marketing Team</a> opened its call for team representatives, joining <a href=\"https://make.wordpress.org/core/2021/10/26/nominations-for-core-team-reps-2022/\">Core</a>, <a href=\"https://make.wordpress.org/themes/2021/10/27/nominations-call-for-the-themes-team-representatives/\">Themes</a>, <a href=\"https://make.wordpress.org/accessibility/2021/10/30/call-for-team-rep-nominations-3/\">Accessibility</a>, <a href=\"https://make.wordpress.org/support/2021/10/team-representative-nominations/\">Support</a>, and <a href=\"https://make.wordpress.org/hosting/2021/10/30/nominations-for-hosting-team-reps-2022/\">Hosting</a> from October 2021.</li><li>The <a href=\"https://make.wordpress.org/core/2021/11/24/core-team-reps-for-2020-and-beyond-2/\">Core Team announced its new Team Rep for 2022</a> (and beyond).</li><li>The <a href=\"https://make.wordpress.org/design/2021/10/08/moving-to-bi-weekly-meetings/\">Design Team</a> and the <a href=\"https://make.wordpress.org/accessibility/2021/11/19/accessibility-team-meeting-notes-november-19-2021/\">Accessibility Team’s</a> meetings will be held bi-weekly moving forward.</li><li>The Marketing Team published the latest edition of <a href=\"https://wordpress.org/news/2021/11/people-of-wordpress-devin-maeztri/\">People of WordPress, featuring Devin Maeztri</a> from Indonesia.</li><li>There’s an open call for suggestions for <a href=\"https://make.wordpress.org/community/2021/11/05/2022-goals-for-the-community-team-suggestions-invited/\">Global Community Team</a>, <a href=\"https://make.wordpress.org/training/2021/11/16/team-goal-setting-2022/\">Training Team</a>, and <a href=\"https://make.wordpress.org/polyglots/2021/11/11/2022-polyglots-planning/\">Polyglots</a> goals for 2022. Please drop your ideas by December 6, 2021.</li><li>The Accessibility Team has opened 1-2 <a href=\"https://wordpress.slack.com/archives/C037W5S7X/p1637775719355600\">volunteer positions</a> for the <a href=\"https://make.wordpress.org/community/tag/diverse-speaker-support/\">#diverse-speaker-support</a> channel.</li><li>The <a href=\"https://make.wordpress.org/polyglots/2021/11/22/polyglots-monthly-newsletter-november-2021/\">November 2021 edition</a> of the Polyglots monthly newsletter is out.&nbsp;</li><li>The Marketing Team welcomes any help to <a href=\"https://make.wordpress.org/marketing/2021/11/17/help-promote-wordpress-meetups-each-week/\">promote WordPress Meetups</a> on a weekly basis and thus keep the community connected.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>We want to hear from you!</strong> Suggest your 2022 goals for the <a href=\"https://make.wordpress.org/community/2021/11/05/2022-goals-for-the-community-team-suggestions-invited/\">Global Community Team</a> by December 6, 2021.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"feedback-testing-requests-test-wordpress-5-9-beta-1-take-the-2021-annual-wordpress-survey-to-share-your-experience\">Feedback/Testing requests: Test WordPress 5.9 Beta 1; Take the 2021 Annual WordPress Survey to share your experience</h2>\n\n\n\n<ul><li>WordPress 5.9 Beta 1 is now available for testing and we’d like to hear from you! Testing is vital to ensure the release is as good as it can be—it’s also a great way to contribute. Read the comprehensive guide, “<a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 Features</a>,” to learn how to test WordPress 5.9 Beta 1 and report any bugs.</li><li>There’s an open call for testing for <a href=\"https://make.wordpress.org/mobile/2021/11/16/call-for-testing-wordpress-for-ios-18-7/\">WordPress iOS 18.7</a> and <a href=\"https://make.wordpress.org/mobile/2021/11/16/call-for-testing-wordpress-for-android-18-7/\">Android 18.7</a>.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>The </strong><a href=\"https://wordpress.org/news/2021/11/take-the-2021-wordpress-annual-survey-and-view-the-2020-results/\"><strong>2021 WordPress Annual Survey</strong></a><strong> is out! </strong>Please respond to the survey, so <em>your</em> WordPress experience is reflected in the results.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"keep-an-eye-out-for-wordcamp-taiwan-and-sevilla-along-with-several-wordpress-workshops-in-december-2021\">Keep an eye out for WordCamp Taiwan and Sevilla, along with several WordPress workshops in December 2021</h2>\n\n\n\n<ul><li>Several <a href=\"https://www.meetup.com/wordpress-social-learning/\">WordPress Social Learning Meetups</a> were held in November by the Training Team, and there will be more in December 2021.</li><li><a href=\"https://make.wordpress.org/community/tag/tuesdaytrainings/\">Tuesday Training</a> sessions are paused until 2022.</li><li><a href=\"https://saopaulo.wordcamp.org/2021/\">WordCamp São Paulo</a> was held online on November 27, 2021.</li><li>Get excited for <a href=\"https://sevilla.wordcamp.org/2021/\">WordCamp Sevilla 2021</a>, coming up on December 11-12! Sevilla is the first in-person WordCamp happening in over 18 months, since WordCamps moved online in March 2020 due to COVID-19.</li><li>Don’t miss the following upcoming WordCamps: <a href=\"https://taiwan.wordcamp.org/2021/\">WordCamp Taiwan 2021</a>, <a href=\"https://birmingham.wordcamp.org/2022/\">WordCamp Birmingham 2022</a>, and <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a>!</li><li>Check out the latest episodes of WordPress Briefing with Josepha Haden on<ul><li>“<a href=\"https://wordpress.org/news/2021/11/episode-21-all-things-block-themes/\">All Things Block Themes!</a>”</li><li>“<a href=\"https://wordpress.org/news/2021/11/episode-20-wordpressblogging/\">WordPress=Blogging+</a>”</li><li>“<a href=\"https://wordpress.org/news/2021/11/episode-19-the-people-of-wordpress/\">The People of WordPress</a>”</li></ul></li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Give back to open source. </strong>Please donate to<a href=\"https://wordpressfoundation.org/news/2021/give-back-to-open-source-this-giving-tuesday/\"> the WordPress Foundation</a>’s mission this holiday season.</p></blockquote>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know&nbsp; by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.&nbsp;</em></strong></p>\n\n\n\n<p><em>The following folks contributed to November 2021’s Month in WordPress: <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>, <a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a>, <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>, <a href=\'https://profiles.wordpress.org/callye/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>callye</a>, <a href=\'https://profiles.wordpress.org/jrf/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>jrf</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, and <a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11763\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/11/wordpress-5-9-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Nov 2021 23:35:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11584\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:307:\"WordPress 5.9 Beta 1 is now available for testing! This version of the WordPress software is under development. You don’t want to run this version on a production site. Instead, it is recommended that you run this on a test site. This will allow you to test out the new version. You can test the [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10992:\"\n<p>WordPress 5.9 Beta 1 is now available for testing!</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. You don’t want to run this version on a production site. Instead, it is recommended that you run this on a test site. This will allow you to test out the new version.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 1 in three ways:</p>\n\n\n\n<ul><li>Option 1: Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</li><li>Option 2: Direct download the <a href=\"https://wordpress.org/wordpress-5.9-beta1.zip\">beta version here (zip)</a>.</li><li>Option 3: Use WP-CLI to test: <code>wp core update --version=5.9-beta1</code>. <strong><em>Do not use this option if your filesystem is case-insensitive.</em></strong></li></ul>\n\n\n\n<p>The current target for the final release is January 25, 2022, which is just eight weeks away. Your help testing this version is vital to make sure the release is as good as it can be.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">5.9-related developer notes</a> in the coming weeks which will break down all upcoming changes in greater detail.</p>\n\n\n\n<h2 id=\"how-you-can-help-testing\"><strong>How You Can Help – Testing!</strong></h2>\n\n\n\n<p>Testing for bugs is a critical part of polishing the release in the beta stage. It is also a great way to contribute. If you’ve never tested a beta release before, <a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">this detailed guide will help</a> walk you through what and how to test.</p>\n\n\n\n<p>If you think you’ve found a bug, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you’re comfortable writing a reproducible bug report, <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. That’s also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>To see every feature in the Gutenberg releases since WordPress 5.8, check out the What’s New In Gutenberg posts for <a href=\"https://make.wordpress.org/core/2021/06/10/whats-new-in-gutenberg-10-8-9-june/\">10.8</a>, <a href=\"https://make.wordpress.org/core/2021/06/24/whats-new-in-gutenberg-10-9-23-june/\">10.9</a>, <a href=\"https://make.wordpress.org/core/2021/07/09/whats-new-in-gutenberg-11-0-0-9-july/\">11.0</a>, <a href=\"https://make.wordpress.org/core/2021/07/21/whats-new-in-gutenberg-11-1-0-21-july/\">11.1</a>, <a href=\"https://make.wordpress.org/core/2021/08/05/whats-new-in-gutenberg-11-2-0-4-august/\">11.2</a>, <a href=\"https://make.wordpress.org/core/2021/08/18/whats-new-in-gutenberg-11-3-18-august/\">11.3</a>, <a href=\"https://make.wordpress.org/core/2021/09/01/whats-new-in-gutenberg-11-4-1-september/\">11.4</a>, <a href=\"https://make.wordpress.org/core/2021/09/17/whats-new-in-gutenberg-11-5-16-september/\">11.5</a>, <a href=\"https://make.wordpress.org/core/2021/10/01/whats-new-in-gutenberg-11-6-29-september/\">11.6</a>, <a href=\"https://make.wordpress.org/core/2021/10/14/whats-new-in-gutenberg-11-7-october-13th/\">11.7</a>, <a href=\"https://make.wordpress.org/core/2021/10/28/whats-new-in-gutenberg-11-8-0-27-october/\">11.8</a>, and <a href=\"https://make.wordpress.org/core/2021/11/12/whats-new-in-gutenberg-11-9-0-10-november/\">11.9</a>.&nbsp;</p>\n\n\n\n<p>Beyond the noted changes, which include 580 enhancements and nearly 450 bug fixes, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">297 tickets for WordPress 5.9</a>, including <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.9&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;col=changetime&amp;col=keywords&amp;order=changetime\">110 new features and enhancements</a>. More fixes are on the way.</p>\n\n\n\n<p>Happy testing!</p>\n\n\n\n<p><em>Want to know what’s new in version 5.9? Read on for some highlights.</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"full-site-editing\"><strong><strong>Full Site Editing</strong></strong></h2>\n\n\n\n<h3 id=\"styles-interface\">The <strong>Styles Interface</strong></h3>\n\n\n\n<p>Combine all the features that went live in 5.8 with those making their entrance in 5.9, and you get <strong>Full Site Editing.</strong></p>\n\n\n\n<p>Formerly known as Global Styles, the Styles Interface lets you interact directly with your blocks and elements right in the WordPress Admin. From typography to color palettes, this cohesive design interface means a design change—even a dramatic one—can happen without a theme switch. <strong>No code needed.</strong></p>\n\n\n\n<h3 id=\"theme-json\"><strong>Theme.json</strong></h3>\n\n\n\n<p>Introduced in WordPress 5.8, theme.json has been improved to enable features and default styles for your site and its blocks. With 5.9, theme.json can support child themes and the duotone treatment. Coordinate layers of style with theme.json, taking the weight off of your theme’s required CSS.</p>\n\n\n\n<p>Other features supported by theme.json include: </p>\n\n\n\n<ul><li><strong>Border:</strong> color, style, and width augment the border-radius property that landed in 5.8.</li><li><strong>Flex layouts:</strong> Block Gap support, courtesy of spacing.blockGap.</li><li><strong>Typography:</strong> font families, font style, font weight, text decoration, and text transform.</li><li><strong>Images</strong>: Duotones.</li></ul>\n\n\n\n<h3 id=\"a-new-navigation-block\"><strong>A New Navigation Block</strong></h3>\n\n\n\n<p>Welcome to the most intuitive way to build navigation: the Navigation Block.&nbsp;</p>\n\n\n\n<p>Here are the features that need testing the most:</p>\n\n\n\n<ul><li>Responsive menu options you can turn off, have always on, or opt to use only for small screens.</li><li>Built-in keyboard accessibility.&nbsp; For accessibility, for speed, or both.</li><li>Add extra blocks like Search and Site Icon blocks (and customize them to your liking).</li><li>Submenu items with styling options.</li><li>Horizontal or vertical alignment.</li><li>Reusable navigation? Even across themes? Yes. Because the Navigation Block you build gets saved as a custom post type.</li></ul>\n\n\n\n<h3 id=\"a-better-gallery-block\"><strong>A Better Gallery Block</strong></h3>\n\n\n\n<p>What if you could treat single images in your Gallery Block the same way you treat the Image Block? <strong>Now you can.</strong></p>\n\n\n\n<p> Make every image in your gallery different from the next, with inline cropping or a duotone and change layouts with the ease of drag and drop. With the improved gallery block, every image is its own Image block.</p>\n\n\n\n<p><strong>One thing to note: </strong>Have you built a plugin or theme on the Gallery Block functionality?<a href=\"https://make.wordpress.org/core/2021/08/20/gallery-block-refactor-dev-note/\"> Be sure to review this Dev Note, which details what you need to do for compatibility</a>.</p>\n\n\n\n<h3 id=\"focused-template-part-mode\"><strong>Focused Template Part Mode</strong></h3>\n\n\n\n<p>Building template parts can take a level of focus all its own because you’re making decisions for the entire site. So WordPress 5.9 adds a focus mode that shows you only the part you’re working on right now (and you can get back to the regular view with a keystroke).&nbsp;</p>\n\n\n\n<h3 id=\"block-pattern-directory\"><strong>Block Pattern Directory</strong></h3>\n\n\n\n<p>The <a href=\"https://wordpress.org/patterns/\">Pattern Directory</a> offers a range of prebuilt block patterns, from a couple of blocks that show an image and text, to an entire page layout with columns and sections. Since the 5.8 release, the directory has become a hub for exploratory UI and patterns, taking submissions and offering them to the community. So now, your creation can help other people build out their perfect site.</p>\n\n\n\n<h2 id=\"twenty-twenty-two-default-theme\"><strong>Twenty Twenty-Two Default Theme</strong></h2>\n\n\n\n<p><strong>A whole new way of building WordPress themes.</strong></p>\n\n\n\n<p>WordPress 5.9 introduces features that make Full Site Editing possible, including <strong>the first default block theme</strong>.</p>\n\n\n\n<p>Using minimal CSS, theme styles reside in theme.json so that you can configure them in the Styles interface of the WordPress Admin. Make this theme take on its own personality site-wide, with a wide array of color schemes, type combinations, page templates, premade components (forms), and image treatments to choose from.</p>\n\n\n\n<h2 id=\"more-improvements-and-updates\"><strong>More Improvements and Updates</strong></h2>\n\n\n\n<ul><li>Do you love to blog? New tweaks to the publishing flow let you add new posts just seconds after hitting Publish on your latest post.</li><li>List View lets you drag and drop content as easily as you could always cruise through it – and collapse entire sections – so you can concentrate on a task or get the bigger picture.</li><li><a href=\"https://github.com/WordPress/gutenberg/pull/33955\">The Buttons and Social icons blocks now absorb</a> and display their parent block’s toolbar controls.&nbsp;&nbsp;</li><li><a href=\"https://core.trac.wordpress.org/ticket/43700\">Choose your language</a> on the login screen.</li><li>More <a href=\"https://github.com/WordPress/gutenberg/pull/33868\">performance improvements</a> (i.e., speed).</li></ul>\n\n\n\n<p><em>Props to <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>, <a href=\'https://profiles.wordpress.org/priethor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>priethor</a>, <a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a>, <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>, <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a>, and <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a> for their research and copy.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11584\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 23 Feb 2022 19:32:36 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Wed, 23 Feb 2022 08:04:23 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20220223193130\";}", "no");
INSERT INTO `wp_options` VALUES("678", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1645687956", "no");
INSERT INTO `wp_options` VALUES("679", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1645644756", "no");
INSERT INTO `wp_options` VALUES("680", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1645687957", "no");
INSERT INTO `wp_options` VALUES("681", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"Post Status: This Week at WordPress.org (February 21, 2022)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=93823\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://poststatus.com/this-week-at-wordpress-org-february-21-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7234:\"<p>Each week we are highlighting the news from WordPress.org that you don\'t want to miss.  If you or your company create products or services that use WordPress, we\'ve got the news you need to know. Be sure to share this resource with your product and project managers.</p>\n\n\n\n<h2 id=\"h-news\"><a href=\"http://wordpress.org/news\">News</a></h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/02/wordpress-5-9-1-maintenance-release/\">5.9.1 Maintenance Release</a></li><li><a href=\"https://wordpress.org/news/2022/02/episode-25-five-cents-on-five-for-the-future/\">Episode 25: Five Cents on Five for the Future</a></li><li><a href=\"https://make.wordpress.org/photos/2022/02/17/welcome-to-make-photos/\">Welcome to Make Photos</a> (new team)</li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/accessibility/2022/01/08/accessibility-teams-goals-for-wordpress-6-0-and-beyond/\">The Accessibility Team’s Goals for WordPress 6.0 and Beyond</a></li></ul>\n\n\n\n<h2 id=\"h-community\"><a href=\"http://make.wordpress.org/community\">Community</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/community/2022/02/15/meetup-organizer-newsletter-february-2022/\"><a href=\"https://make.wordpress.org/community/2022/02/21/2022-global-sponsors-announcement/\">2022 Global Sponsors: Announcement</a></a></li><li><a href=\"https://make.wordpress.org/community/2022/02/16/proposal-refurbishing-camera-kits/\">Proposal: Refurbishing Camera Kits</a><a href=\"https://make.wordpress.org/community/2022/01/10/proposal-mandatory-safety-measures-for-in-person-wordpress-events-in-2022/\"></a></li></ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/02/16/whats-new-in-gutenberg-12-6-16-february/\">What’s new in Gutenberg 12.6? (16 February)</a></li></ul>\n\n\n\n<h2 id=\"h-design\"><a href=\"https://make.wordpress.org/design\">Design</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/design/2022/02/15/show-and-tell-february-2022/\">Show and Tell — February 2022</a></li></ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/docs/2022/02/20/the-hashtag-and-its-future-in-documentation-articles/\">The hashtag and its future in documentation articles</a></li></ul>\n\n\n\n<h4 id=\"h-developer\"><a href=\"https://developer.wordpress.org\">Developer</a>: </h4>\n\n\n\n<ul><li><a href=\"https://developer.wordpress.org/block-editor/reference-guides/components/navigator-button/\">NavigatorButton</a></li><li><a href=\"https://developer.wordpress.org/block-editor/reference-guides/components/navigator-back-button/\">NavigatorBackButton</a>&nbsp;</li></ul>\n\n\n\n<h2 id=\"h-hosting\"><a href=\"https://make.wordpress.org/hosting\">Hosting</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/hosting/2022/01/10/wordpress-5-9-and-php-8-0-8-1/\">WordPress 5.9 and PHP 8.0-8.1</a></li></ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/marketing/2021/12/01/help-contribute-to-social-media-materials-for-5-9-release/\"><a href=\"https://make.wordpress.org/marketing/2022/02/17/retiring-team-reps-2022/\">Retiring Team Reps 2022</a></a></li><li><a href=\"https://make.wordpress.org/marketing/2022/02/17/welcoming-new-marketing-team-reps-for-2022/\">Welcoming new Marketing Team reps for 2022</a></li></ul>\n\n\n\n<h2 id=\"h-photos\">Photos</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/photos/2022/02/23/photo-directory-team-rep-nominations-for-2022/\">Photo Directory Team Rep Nominations for 2022</a></li></ul>\n\n\n\n<h2 id=\"h-polyglots\"><a href=\"https://make.wordpress.org/polyglots/\">Polyglots</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/polyglots/2022/02/22/polyglots-monthly-newsletter-february-2022/\">Polyglots Monthly Newsletter: February 2022</a></li></ul>\n\n\n\n<h2 id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/02/22/plugin-review-team-21-february-2022/\">Plugin Review Team: 21 February 2022</a></li></ul>\n\n\n\n<h2 id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/mobile/2022/02/08/call-for-testing-wordpress-for-ios-19-2/\"><a href=\"https://make.wordpress.org/mobile/2022/02/22/call-for-testing-wordpress-for-ios-19-3/\">Call for Testing: WordPress for iOS 19.3</a></a></li><li><a href=\"https://make.wordpress.org/mobile/2022/02/22/call-for-testing-wordpress-for-android-19-3/\">Call for Testing: WordPress for Android 19.3</a></li></ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\"></a><a href=\"https://make.wordpress.org/test/2022/02/16/hallway-hangout-all-things-media/\">Hallway Hangout: All Things Media</a></li></ul>\n\n\n\n<h2 id=\"h-themes\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/02/22/themes-team-update-february-22-2022/\">Themes team update February 22, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/training/2022/01/31/faculty-program-structure-proposal/\">Faculty Program: Structure Proposal</a></li></ul>\n\n\n\n<h4 id=\"h-social-learning-spaces\">Social Learning Spaces:</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/social-learning/\">Calendar</a></li></ul>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 23 Feb 2022 18:30:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"Gutenberg Times: Gutenberg Changelog #61 – Gutenberg 12.6, Planning for WordPress 6.0 and Universal Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=20488\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-61-universal-blocks/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6404:\"<p>Grzegorz Ziolkowski and Birgit Pauli-Haack introduce Mary Job as the new co-host  and discuss Gutenberg 12.6, Planning for WordPress 6.0 and Universal Blocks.</p>\n\n\n\n<ul><li>Music: <a href=\"https://soundcloud.com/xirclebox\">Homer Gaines</a></li><li>Editor: <a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li><li>Logo: <a href=\"https://markuraine.com/\">Mark Uraine</a></li><li>Production: <a href=\"https://icodeforapurpose.com\">Birgit Pauli-Haack</a></li></ul>\n\n\n\n<span id=\"more-20488\"></span>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-61-universal-blocks#shownotes\">Show Notes </a>/ <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-61-universal-blocks#transcript\">Transcript</a></p>\n\n\n\n<p><strong>Subscribe to the&nbsp;<a href=\"https://gutenbergtimes.com/podcast/\">Gutenberg Changelog</a>&nbsp;podcast via your favorite podcast apps!</strong><br />🎙️&nbsp;<a href=\"https://open.spotify.com/show/620NwVKQJGdTupy36zYxvg?mc_cid=4b6c9f88fe\">Spotify</a>&nbsp;|&nbsp;<a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9ndXRlbmJlcmd0aW1lcy5jb20vZmVlZC9wb2RjYXN0\">Google</a>&nbsp;|&nbsp;<a href=\"https://podcasts.apple.com/us/podcast/gutenberg-changelog/id1469294475\">iTunes</a>&nbsp;|&nbsp;<a href=\"https://pca.st/podcast/f8445ec0-7508-0137-f267-1d245fc5f9cf\">PocketCasts</a>&nbsp;|&nbsp;<a href=\"https://www.stitcher.com/show/gutenberg-changelog\">Stitcher</a>&nbsp;|<br />🎙️&nbsp;<a href=\"https://www.podbean.com/podcast-detail/chi7j-9904a/Gutenberg-Changelog-Podcast\">Pod Bean</a>&nbsp;|&nbsp;<a href=\"https://castbox.fm/channel/Gutenberg-Changelog-id2173375\">CastBox</a>&nbsp;|&nbsp;<a href=\"https://www.podchaser.com/podcasts/gutenberg-changelog-878239/\">Podchaser</a>&nbsp;|&nbsp;<a href=\"https://gutenbergtimes.com/feed/podcast\">RSS Feed</a>&nbsp;</p>\n\n\n\n<p class=\"has-large-font-size\" id=\"shownotes\"><strong>Show Notes </strong></p>\n\n\n\n<h2 id=\"new-co-host-mary-job\">New co-host: Mary Job</h2>\n\n\n\n<ul><li><a href=\"https://heropress.com/contributors/mary-job/\">Mary Job&#8217;s Profile on HeroPress</a></li><li><a href=\"https://twitter.com/maryojob\">Follow Mary Job on Twitter</a></li><li><a href=\"https://maryjob.com/\">Mary Job&#8217;s personal website</a></li></ul>\n\n\n\n<h2 id=\"announcements\">Announcements</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/02/wordpress-5-9-1-maintenance-release/\">WordPress 5.9.1 Maintenance Release</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-6-0-planning-roundup/\">WordPress 6.0 Planning Roundup</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">Preliminary Roadmap for 6.0 (Gutenberg Phase 2)</a></li><li><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-60-restricting-customization-in-a-full-site-editing-world/\">Gutenberg Changelog #60 – Restricting Customization in a Full-Site Editing World, Gutenberg 12.5 and Roadmap for WordPress 6.0</a> with co-hosts Grzegorz Ziolkowski and Birgit Pauli-Haack. Special guest: Matias Ventura</li></ul>\n\n\n\n<h2 id=\"community-contributions\">Community Contributions</h2>\n\n\n\n<p><strong>Wicked Block Builder</strong></p>\n\n\n\n<ul><li><a href=\"https://wordpress.org/plugins/wicked-block-builder/\">Plugin in WP repository </a></li><li><a href=\"https://wptavern.com/wicked-plugins-launches-ui-based-wordpress-block-builder\">Wicked Plugins Launches UI-Based WordPress Block Builder (WPTavern) </a></li><li><a href=\"https://wptavern.com/podcast/11-vinny-mckee-on-his-block-builder-plugin\">Vinny McKee on His Block Builder Plugin</a> (Interview by Nathan Wrigley on WPTavern Jukebox</li></ul>\n\n\n\n<p>WPTavern Jukebox #14 <a href=\"https://wptavern.com/podcast/14-dave-smith-isabel-brison-and-joen-asmussen-on-the-new-navigation-block\">Dave Smith, Isabel Brison and Joen Asmussen on the New Navigation Block</a></p>\n\n\n\n<p id=\"todo-block-by-david-towoju\"><strong>Todo Block by David Towoju</strong></p>\n\n\n\n<ul><li><a href=\"https://wordpress.org/plugins/todo-block/\">WordPress Plugin Repo</a></li><li><a href=\"https://wptavern.com/create-todo-and-checklists-in-the-wordpress-editor-with-new-plugin\">Create Todo and Checklists in the WordPress Editor With New Plugin</a> (WPTavern)</li></ul>\n\n\n\n<p id=\"social-sharing-block\"><strong>Social Sharing Block</strong></p>\n\n\n\n<ul><li><a href=\"https://wordpress.org/plugins/social-sharing-block/\">WordPress Plugin Repo</a> </li><li><a href=\"https://wptavern.com/nick-diego-forks-core-wordpress-block-creates-social-sharing-plugin\">Nick Diego Forks Core WordPress Block, Creates Social Sharing Plugin </a>(WPTavern)</li></ul>\n\n\n\n<h2 id=\"gutenberg-12-6-release\">Gutenberg 12.6 Release</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/02/16/whats-new-in-gutenberg-12-6-16-february/\">What’s new in Gutenberg 12.6? (16 February)</a></li><li><a href=\"https://wptavern.com/gutenberg-12-6-enhances-transforming-blocks-adds-read-more-and-post-author-bio-blocks-and-enables-social-icon-labels\">Gutenberg 12.6 Enhances Transforming Blocks, Adds Read More and Post Author Bio Blocks, and Enables Social Icon Labels</a><ul><li><a href=\"https://github.com/WordPress/gutenberg/pull/38511\">Block Support: Update color panel default controls</a></li><li><strong>Remove APIs deprecated on WordPress 5.4</strong>. (<a href=\"https://github.com/WordPress/gutenberg/pull/38564\">38564</a>)</li></ul></li></ul>\n\n\n\n<p><a href=\"https://www.youtube.com/c/RyanWelcherCodes\">Ryan Welcher&#8217;s YouTube Channel: </a>How to build blocks, Theme building, How to use Create-Block script, Locking down editor features and choices</p>\n\n\n\n<p><a href=\"https://www.twitch.tv/ryanwelchercodes\">Twitch Stream</a></p>\n\n\n\n<h2 id=\"discussion-and-work-in-progress\">Discussion and Work in Progress</h2>\n\n\n\n<p><strong><a href=\"https://github.com/WordPress/gutenberg/discussions/38224\">Universal blocks and block hydration</a></strong></p>\n\n\n\n<p><strong>New Style Engine</strong></p>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/gutenberg/discussions/37495\">Discussion</a>  </li><li><a href=\"https://github.com/WordPress/gutenberg/issues/38167\">Tracking issue</a></li><li><a href=\"https://github.com/WordPress/gutenberg/pull/37978\">First PR</a></li></ul>\n\n\n\n<p>The next <strong>Gutenberg Developer Hours</strong> will take place <a href=\"https://www.meetup.com/wordpress-social-learning/events/284178232/\">March 8th, 2022 at 11:00 ET / 16:00 UTC</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 23 Feb 2022 16:49:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Gutenberg Changelog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"WordCamp Central: WordPress.com joins the WordPress global community sponsorship program in 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3146025\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"https://central.wordcamp.org/news/2022/02/23/wordpress-com-joins-the-wordpress-global-community-sponsorship-program-in-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2066:\"<p><span>We couldn’t be happier to welcome </span><strong><span><a href=\"https://wordpress.com/\">WordPress.com</a></span></strong><span> to the </span><strong><span><a href=\"https://central.wordcamp.org/sponsor-multiple-wordcamps/\">WordPress global community sponsorship program</a></span></strong><span> in 2022! They’re sponsoring at the Gold level supporting official WordPress community events across the globe.</span></p>\n<p><a href=\"https://central.wordcamp.org/files/2022/02/WordCamp-Logo-1-1-1.png\"><img /></a></p>\n<p><span><strong><span><a href=\"https://wordpress.com/\">WordPress.com</a></span></strong> offers managed hosting – a service that is 100% dedicated to hosting WordPress open source software for optimized performance. Managed hosting is a great option for people who don&#8217;t want to deal with the backend technical operations of running a website. You get all the power of WordPress, professionally managed and hassle-free, including: </span></p>\n<ul>\n<li><span>Speed: WordPress.com earned Top Tier status in the WordPress Hosting Performance Benchmarks review with perfect 100% uptime on both monitors, zero errors across both load tests, and the fastest WP bench of any company in any price tier this year.</span></li>\n<li><span>Powerful, built-in SEO: All of our themes are optimized for search engines, which means they are designed to make it easy for the Googlebot (and other search engines) to crawl through them and index your content. </span></li>\n<li><span>Ironclad security: Our systems and security teams are vigilant about protecting your site and personal data. That&#8217;s why we&#8217;re trusted by some of the most high-profile sites on the web.</span></li>\n<li><span>Hands-on support: Get world-class dedicated support from our happiness engineers, educational courses, and webinars. </span></li>\n<li><span>Peace of mind: We make it easy to get started and maintain your site with automatic version updates and real-time silent backups, so you&#8217;ll never worry about losing your site content. </span></li>\n</ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 23 Feb 2022 16:00:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Isotta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: #15 – Morten Rand-Hendriksen on Governing Open Source Projects\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=130069\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://wptavern.com/podcast/15-morten-rand-hendriksen-on-governing-open-source-projects\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:65807:\"<p>On the podcast today we have <a href=\"https://twitter.com/mor10\">Morten Rand-Hendriksen</a>.</p>\n\n\n\n<p>Morten has a long history of working with WordPress, but that’s not the main focus of the podcast today. Today we talk about the way that open source as a whole is governed and managed, and his thoughts on the changes he thinks are needed.</p>\n\n\n\n<p>When open source software came into the world, the landscape was very different. Back then, there was no real clarity about whether the proprietary or open source software model would dominate. There was no indication that the internet would become such a crucial part of how we communicate, interact and shop.</p>\n\n\n\n<p>People gave their time because they enjoyed what they were doing and had high hopes about the world that they could build with their software.</p>\n\n\n\n<p>Fast forward to today and many open source projects are critical to the functioning of the internet. A small collection of people, sometimes an individual, might be in charge of a component which, were it to fail, would bring the web to a halt.</p>\n\n\n\n<p><a href=\"https://openssf.org/blog/2022/01/13/the-openssf-and-the-linux-foundation-address-software-supply-chain-security-challenges-at-white-house-summit/\">Recent episodes</a> have shown us that given this reliance on the contributions of open source community members, it’s important that we can turn to them for patches and updates when they’re needed. But that might not be the case. The contributors might be busy with other projects, or otherwise unable to fix problems that arise.</p>\n\n\n\n<p>Morten thinks that there’s a need to revisit the governance model for open source given that we now live in a world where important parts of the internet rely on the work of such volunteers. He wants there to be systems by which contributors are remunerated for their contributions.</p>\n\n\n\n<p>He also wants to shine a light on who is able to contribute to open source projects, and so we discuss his thoughts on who in reality has the time, interest and resources to contribute. His opinion is that open source might not be as open to everyone as it would seem.</p>\n\n\n\n<p>It’s a fascinating conversation and will no doubt stir up some discussion.</p>\n\n\n\n<h2 id=\"useful-links\">Useful links.</h2>\n\n\n\n<p><a href=\"https://mor10.com/open-source-considered-harmful/\">Open Source Considered Harmful</a></p>\n\n\n\n<p><a href=\"https://mor10.com/a-fatal-flaw-in-the-bazaars-foundations/\">A Fatal Flaw in the Bazaar’s Foundations</a></p>\n\n\n\nTranscript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, the nature of open source. Before we begin, I would encourage you to subscribe to the podcast so you can get all the episodes automatically each and every week. You can do that by searching for WP Tavern in the podcast player of your choice. Or by going to WP Tavern dot com forward slash feed forward slash podcast. And you can copy and paste that URL into most podcast players.</p>\n\n\n\n<p>I&#8217;d really like to hear from anyone out there who would like to come onto the podcast and talk about whatever it is that you do with WordPress. It might be that you&#8217;re a designer, a WordCamp organizer, contributor, honestly if it&#8217;s about WordPress I would love to hear from you. And hopefully get you onto the show. To do that. I head over to WP Tavern dot com forward slash contact forward slash jutebox, and use the contact form there.</p>\n\n\n\n<p>So on the podcast today, we have Morten Rand-Hendriksen. Morton has a long history of working with WordPress, but that&#8217;s not the main focus of the podcast today. Today, we talk about the way that open source, as a whole, is governed and managed, and his thoughts on the changes that he thinks are needed.</p>\n\n\n\n<p>When open source software came into the world, the landscape was very different. Back then there was no real clarity about whether the proprietary or open source software model would dominate. There was no indication that the internet would become such a crucial part of how we communicate, interact and shop.</p>\n\n\n\n<p>People gave their time because they enjoyed what they were doing and had high hopes about the world that they could build with their software. Fast forward to today, and many open source projects are critical to the functioning of the internet.</p>\n\n\n\n<p>A small collection of people, sometimes an individual, might be in charge of a component which, were it to fail, would bring the internet to a halt. Recent episodes have shown us that given this reliance on the contributions of open source community members, it&#8217;s important that we can turn to them for patches and updates when they&#8217;re needed. But that might not be the case. The contributors might be busy with other projects, or otherwise unable to fix problems which arise.</p>\n\n\n\n<p>Morton thinks that there&#8217;s a need to revisit the governance model for open source, given that we now live in a world where important parts of the internet rely on the work of such volunteers. He wants there to be a system by which contributors are remunerated for their contributions. He also wants to shine a light on who is able to contribute to open source projects.</p>\n\n\n\n<p>And so we discuss his thoughts on who, in reality, has the time, interest and resources to contribute. His opinion is that open source might not be as open to everyone as it would seem. It&#8217;s a fascinating conversation and will no doubt stir up some discussion.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all the links in the show notes over at wp tavern dot com forward slash podcast, and look for episode 15. And so, without further delay, I bring you Morten Rand-Hendrickson. I am joined on the podcast today by Morten&nbsp;Rand-Hendriksen. Hello Morten.</p>\n\n\n\n<p>[00:03:57] <strong>Morten Rand-Hendriksen:</strong> Hello.</p>\n\n\n\n<p>[00:03:59] <strong>Nathan Wrigley:</strong> We are today going to have a fairly interesting in-depth conversation, despite the fact that we are on the WP Tavern Jukebox podcast, today, we are probably going to stay well away from WordPress itself because we&#8217;re going to have a conversation about the open source model in general, obviously that could imply WordPress, but equally it could imply lots and lots of other things out on the internet because Morten has recently produced a couple of pieces.</p>\n\n\n\n<p>I&#8217;m going to link to them in the show notes. It may well be useful to go and read them to provide context for this episode. The first one is at Morten&#8217;s website. It&#8217;s mor10. So. that&#8217;s Mor and then the digits one zero dot com. That&#8217;s a brilliant URL by the way.</p>\n\n\n\n<p>[00:04:42] <strong>Morten Rand-Hendriksen:</strong> I wish I came up with it.</p>\n\n\n\n<p>[00:04:45] <strong>Nathan Wrigley:</strong> It&#8217;s really good. Open source considered harmful is the title of the first one, and then there&#8217;s a sort of followup piece, a fatal flaw in the bazaar&#8217;s foundation. So it might be worth going to provide some context there. Do you want to just drop in what it was that you were vaguely trying to sum up, and then I will steer the conversation a little bit later. You&#8217;ve got some issues the way that certain things are handled on the internet, particularly open source software and the way that they&#8217;re managed, and so on. just sum up what your concerns are.</p>\n\n\n\n<p>[00:05:15] <strong>Morten Rand-Hendriksen:</strong> Yeah, I can explain the two articles in hopefully a short amount of time. So the first one, this one that&#8217;s called open source is considered harmful. There&#8217;s this trope in tech writing, the considered harmful trope, that you say at something you don&#8217;t like is considered harmful. In this case, it&#8217;s actually open source is literally considered harmful by people.</p>\n\n\n\n<p>It was in relation to these major security issues that occurred right before Christmas. Log4j that was anything that runs any kind of Apache server had this major security flaw in it.</p>\n\n\n\n<p>And when the security flaw was discovered, it was also discovered that because it&#8217;s an open source project and there is no, there are maintainers, but the maintainers are volunteers who&#8217;ve worked for other corporations. There&#8217;s no immediate path for the people who discover these flaws to go and say, hey, get this fixed right now, this is mission critical. In the case of Log4j it exposed government state operatives, government institutions, hospitals, very critical infrastructure, as well as companies all over the world. And it exposed this underlying issue with open source, which is that. If something goes wrong, you rely on the open source community to fix it. And that&#8217;s fine, except if something goes wrong and you can&#8217;t talk about it and you need to be able to go to a person and say, you go fix it right now, or a company or an organization to go, you go fix it right now before we tell anyone. It&#8217;s not that easy.</p>\n\n\n\n<p>So in response to that, the Biden administration or the White House as the president is referred to reached out to the community to call them in and say, come have a meeting with us and let&#8217;s figure out how to deal with this moving forward so that we can patch all the security holes in open source software.</p>\n\n\n\n<p>They reached out to industry executives in large companies. And those companies are companies that are invested in open source, and asked them what to do. And you wonder when you hear that, they published a list of people who were invited to the meeting, and yes, the Apache foundation was invited, but there was also a glaring lack of other open source projects that have similar problems. And you wonder, why is it that when the White House goes out and says, we&#8217;re going to talk to the open source leaders, they don&#8217;t talk to the open source leaders. And the simple answer is no one speaks for open source. Because open source as a whole, doesn&#8217;t have a special interest organization. Doesn&#8217;t have any policies, doesn&#8217;t have any representation anywhere, and there is no place you can go and say, hey, I want to speak to open source. Or even something smaller. Hey, I want to speak to web based open source. Because the open source community as a whole has no governance structure, has no meaningful way of appointing someone to do so. Even if there was a person appointed to speak on behalf of open source, there is no policy or any kind of framework to speak from.</p>\n\n\n\n<p>So you wouldn&#8217;t be speaking on behalf of open source who would be speaking either on behalf of yourself, or you&#8217;d be speaking on behalf of your employer. Or the interests of your particular project as you&#8217;ve defined them. Because again, these projects don&#8217;t have any policies. And that was even acknowledged in this meeting, both in the invite to the meeting, and afterwards, that one of the big problems with open source, as seen from like a leadership perspective, a corporate perspective, a government perspective, is there&#8217;s no policies in place because there&#8217;s no one held responsible for anything. Because there&#8217;s no cohesive leadership, there also no accountability within the system. And that is untenable when the software in play is mission-critical to, let&#8217;s say a country, the operation of a country. So when I say open source considered harmful, I mean, people are starting to look at open source and saying, this is actually dangerous because when something goes wrong, we have no guarantees that it can be fixed. And we have no clear path to go to someone and say, even though you think this is okay, it&#8217;s actually not okay. And here are the reasons why you need to patch it or patch it in a specific way. And when you hear me talk about this, you&#8217;ll also notice that a lot of these things I&#8217;m saying, they sound like the opposite of what we want in open source. Like this idea that a government can come to you and say, you need to fix this in a certain way, sounds like something that open source would be against. And it is something that a lot of open source people would be against. However, open source operates in the real world and in the real world, sometimes that is a necessary thing.</p>\n\n\n\n<p>And in those circumstances, if the open source community itself can&#8217;t deal with it, the government or whatever entity needs to get something fixed will go through a corporate interest that is embedded enough of an open source community and has enough power in that community to just strong hand their way in and get it fixed in a way that works for them, which runs against the nature of open source again.</p>\n\n\n\n<p>So it just begs the question, if we won the war, which we did against proprietary software, shouldn&#8217;t we now have to hold ourselves to the same standard that we hold proprietary software to? You can&#8217;t play this game of, ah, we&#8217;re just playing around if you control the internet. And that&#8217;s what&#8217;s happening right now.</p>\n\n\n\n<p>So that was like the first article. The second article is just about how, the reason for this is that of open source, the GNU manifesto, or the GNU manifesto or whatever you want to call it, and The Cathedral and the Bazaar, are both these utopian fever dreams of how the world would be if we had open source and open source won the battle.</p>\n\n\n\n<p>what we know for a fact now is that those fever dreams did not come to pass. In many ways, what we ended up with is completely opposite of what they envisioned yet. Our ideology as open source people, still rests on these fever dreams and that just doesn&#8217;t fly anymore.</p>\n\n\n\n<p>[00:10:52] <strong>Nathan Wrigley:</strong> So we&#8217;ve broadly outlined the articles and therefore we&#8217;ve outlined hopefully the course of the discussion over the next few minutes. I&#8217;m interested though to hear more about you personally, just for a couple of minutes, interested to let the audience know it is that you&#8217;re interested in this. Your history. How it is that you&#8217;ve this that, it&#8217;s obviously very important to you. Why are you concerned about these things? What in your background has led you to put this at critical importance?</p>\n\n\n\n<p>[00:11:19] <strong>Morten Rand-Hendriksen:</strong> I&#8217;ve been an open source contributor for 15, 16 years. I fell into open source, like most people did in the beginning of the modern web, which was, I was building solutions, web solutions for people, for companies, for clients. And I needed to find functional solutions for them, where they could do what they needed to do without either tying themselves to onerous licensing agreements with companies, or use applications that put them at risk of breaking things.</p>\n\n\n\n<p>And what I discovered was the open source community was building tools for users. Whereas big corporations were building tools primarily for developers. Or they were building tools primarily to lock users into specific platforms. And it&#8217;s something that appeals to me. I&#8217;m a socialist. I think this idea of people having self determination and self control of their assets and that there&#8217;s fairness in the system., that power is distributed. I believe in all those things. And it looked to me like open source was embracing those ideals. And open source is embracing those ideals to a degree, which we&#8217;ll, I&#8217;m sure we&#8217;ll talk about later. So I started using open source software. Quickly realized that if you use open source software and you can contribute to open source software, you really should contribute to open source software.</p>\n\n\n\n<p>I started contributing, with code fixes and templates, and just things to support the community and answering questions. Being a productive community member, right. And helping other people onboard into it.</p>\n\n\n\n<p>After awhile, I realized there were challenges within the community that needed to be dealt with. And I tried to help with that. In some cases, those challenges were on a structural basis in terms of how do you manage a project? How do you manage volunteers and direct volunteers towards specific things to get done? How do you solve a very difficult problem, which is there&#8217;s this shiny new thing that people want to work on, but then there&#8217;s this maintenance thing that was just really boring, that&#8217;s very important that gets fixed, when no one is in control over who does what. And when I started looking at that, I quickly realized that there&#8217;s this glaring problem in open source thinking, which is that, if there&#8217;s a problem someone will always find it interesting enough to fix. That turned out to not be the case, that you would see. There might be like one or two people that were interested in fixing a big problem, but for the most case, the big problems were just shoved to the side and then new things were invented. And then eventually those problems became legacy features. And it started really bothering me. Because what I would see is, occasionally open source projects would either omit something, or do something in an incorrect way based on a standard, like they would implement a standard incorrectly. Or they would make an omission in the application, that would then years later, either influence how people outside the open source community were using it, or implement things, or even make a standard that was incorrect, or alter the standard. Or they would introduce a problem that would later become a problem for some users. Let&#8217;s say an accessibility, a lack of accessibility features would bubble to the surface later as the software became more popular.</p>\n\n\n\n<p>And we&#8217;re not going to talk specifically about WordPress here, but, you could look at WordPress as an example of an open source project, and you could say for example, the async and defer feature in JavaScript has been around for, nine years, ten years, eleven years, something like that in browsers. WordPress still has no support for it. And when you look at the ticket for it, the first ticket was filed eight or nine or ten years ago, and it&#8217;s still under debate.</p>\n\n\n\n<p>And the debate around the ticket is still around this, how is this going to be used? And it&#8217;s very weird, the web as a whole has implemented this as a standard. So there&#8217;s no question about how to use it. You&#8217;re talking about implementation internally in the application. That is a problem to be solved separately from whether or not you included in the application as a whole, but because it&#8217;s not being included, the developers who build a WordPress application can&#8217;t use these web standard features that have been around for almost a decade because the application itself isn&#8217;t able to make a decision around this issue, and separate adding a feature or supporting a feature from how would that feature be used internally in the application itself.</p>\n\n\n\n<p>And that&#8217;s harmful to the web, because when WordPress takes 40% of the web or 45% or whatever it is now, and 45% of the web is not implementing a web standards feature in a proper way, it means that the majority of the sites on the web are not using this feature.</p>\n\n\n\n<p>And you can see this in other open source projects too, that you get these sticking points, where lack of decision-making power leads to things not being done properly. And then eventually it becomes a standard within the community to do things the old way, or an incorrect way. And then that standard starts leaching out into the wider community, and disturbs how the web evolves, and stands in the way of certain things taking place, and prevents the platform from moving forward.</p>\n\n\n\n<p>And then, you get this very interesting situation where a corporation with a vested interest in moving the web in a specific direction, say for example, Google sees, hey, we can inject developers into this project, and then get them to implement certain features in a certain way. And then we can help move the web forward in the direction we prefer via the software.</p>\n\n\n\n<p>And that happened with responsive images. So when responsive images was first implemented on the web, there were actually two separate standards. You had the RICG standard, which is what we have now, and then you had like a slightly different version of it that approached responsive images in a slightly different way.</p>\n\n\n\n<p>And then some people who are very pro one side, started to embed themselves in various open source projects to get the open source projects to implement responsive images in that way. And one of those projects was WordPress, and then suddenly, all of WordPress sites were shipping responsive images in a specific implementation. And then that just became the standard.</p>\n\n\n\n<p>And Google has done the same thing. They&#8217;ve said there are certain features that we want on the web, the best way to move that forward is to implement them into CMS&#8217;s. Because CMS&#8217;s then automatically distribute this feature in a specific way across all of their implementations. And that just bumps up the frequency of use. And unless the people in the project are super conscious of what the politics are around those features, and understand what is going on, like, understand whether this feature implementation that&#8217;s being proposed by corporation is actually what is going to be proposed by the standards body, or if this is the corporation&#8217;s interpretation of it. There&#8217;s a lot of politics involved in this. Without acute awareness of this, to the point of almost being in the room, it&#8217;s very hard for a project to make those decisions. And in reality, what happens more often, is that the corporation will come in and say, hey, we have a solution for you to a problem. And then they will implement it and be like, oh yeah, by the way, that also included this thing that we had just decided that we were going to, like, the direction we were going to steer the web in.</p>\n\n\n\n<p>So looking at this, it became very clear to me that there are some very serious problems in terms of how open source projects are governed. And also how open source projects see themselves when it comes to their role on the wider web. Which is, if you win the war of of what type of software runs on the web, which open source did in that said open source is better than proprietary software, we should have open standards. of which are great things. But if you do that you take over control effectively of how the web operates, then you also have to take the responsibility that comes along with that. And that means about your decision-making, not just in terms of how it impacts your particular application, or how it impacts your particular users, but how it impacts the web as a whole.</p>\n\n\n\n<p>also take on the responsibility of speaking on behalf of the web and establishing standards for what we want the web to look like, how we want it to function, or even something as basic as saying, what are the necessary conditions for this way of thinking to persist, in relation to regulations and policies and international politics. None of which is being done because open source developers, by and large, still consider themselves just volunteers who are playing around with software that they have value from. So there&#8217;s a disconnect there, and that&#8217;s how I got involved in this whole nebulous problem of open source governance as a whole.</p>\n\n\n\n<p>[00:19:46] <strong>Nathan Wrigley:</strong> Let&#8217;s rewind, because I think maybe there&#8217;s people who are listening to this podcast who don&#8217;t have any They&#8217;ve not bothered to look into how the open source movement began. And were at pains in your piece to spell that out, or at least in part. You wanted to illustrate how dream of being able to contribute, having software which was freely available, free to modify, and so on. The underpinnings of what is now open source, which as you say, has taken on the role of the dominant software on the internet. But, I think it&#8217;s important to go back and without judging, because when it was happening, obviously there were different constraints and different thoughts.</p>\n\n\n\n<p>And perhaps there was no intention that the web would be sitting in everybody&#8217;s back pocket and everybody would be consuming it twenty-four seven. And, at the time it was just something which would sit on a handful of computers and there was no thought. So we&#8217;re not, trying to rewrite history. We&#8217;re just trying to look back and see what happened. Do you want to just describe those underpinnings of how open source began back in the, I&#8217;m going to say eighties?</p>\n\n\n\n<p>[00:20:47] <strong>Morten Rand-Hendriksen:</strong> The open source way of thinking, as far as I understand it, actually predates open source software. The anecdotal piece that I&#8217;ve seen is that it started with an engineer who wanted to repair a copy machine, and realized that although he knew what part to fix, there was a screw, disassemble it, replace a screw with a new screw.</p>\n\n\n\n<p>And he discovered that there was no way for him to do that without breaking the warranty on the machine. So effectively saying, if I do this, I am in breach of the use agreement of the thing that I own. Which makes no sense, like why on earth should I not be allowed to repair my own things, when I paid for them.</p>\n\n\n\n<p>And anyone who has a cell phone knows this, right? If you open the phone and you&#8217;ll see their stickers inside that say, if you breach this sticker, you&#8217;ve breached a warranty. Which is a bizarre thing. If you think about it, but this is mine. Why on earth would working on my own thing somehow invalidate the value of the thing, right? It&#8217;s very strange.</p>\n\n\n\n<p>So there was the thinking around this open standards thing where people should be allowed to understand how their own things work and be able to repair their own things. It comes from that. But if you make it that broad, you&#8217;re gonna think that that&#8217;s not something that was invented in the eighties. That was probably something that was invented around year minus 3000. The second people started making things, they would also start thinking, this is mine, this rock that I made that has a chink in it. This is mine. And I should be able to modify this to make it work the way I want it to.</p>\n\n\n\n<p>And it&#8217;s only in this modern capitalist world where we have this idea that, oh no, the thing you own is also governed by a corporation who made it and you can&#8217;t make a copy of it and you can&#8217;t. So there&#8217;s a whole thing around there. So in this environment where everything was made by corporations and everything was heavily controlled in terms of what you can do with it, how you can modify it, whether or not you can repair it, who can repair it, et cetera, et cetera, et cetera.</p>\n\n\n\n<p>There was a pushback to people saying, actually, no. I want to be able to make things and then give it to other people and then allow them to do whatever they want with it. And from there came this notion of a new license for software development that explicitly gives the user control over the thing that they pick up.</p>\n\n\n\n<p>So when you develop something, you give it to a person and then you say to that person, okay, you can do whatever you want with this. You can use it as this. You can modify it if you want to. You can redistribute it, give it to your friends. You can redistribute your modifications of it. And you can allow your friends to make modifications and redistribute them.</p>\n\n\n\n<p>And the only requirement I have is that you extend this license to anyone you give the software to. And this is the root of what we call copy left licenses. So instead of copy right, you have copy left. You pass the license onto the next person. And this was manifested in the GNU manifesto, The GNU, GNU, new manifesto that was written by Richard Stallman. It&#8217;s a screed, it&#8217;s a political manifesto in a very real sense. And I encourage anyone who works in open source to read it, maybe many times, and discuss it with each other. Because it is truly a remarkable piece of fictional writing. Embedded within it are all of these ideas, including everything I described. So the four freedoms or the five freedoms of open source.</p>\n\n\n\n<p>The rationale for why we should have free open source software. And why there can still be an economy, even though you have free open source software. You&#8217;re giving away something for free, how do you make money? Why that is a good thing. All of that is described in the document. And it also introduces interesting things like, here are a bunch of different ways you can earn money from it. You can teach or maintain. You can run groups and have people pay dues for those groups. You can introduce a software tax where corporations who use your software have to pay a tax in, and then the money is then paid back into the community. All of those things are contained within the GNU manifesto. Along with very utopian ideas about how, in the future, where open source software will rule the world, no one will need to work because software will do everything for us. So basically you just spend all your time doing whatever you want. And because software developers love writing software, they will continue maintaining it just because it&#8217;s interesting to them. And no one will need to get paid because payment will be automatic. There&#8217;s a picture of a future that will never exist, that is underpinning this whole ideology. So there&#8217;s this document, the GNU manifesto, which is the origin of the GNU, GPL license, which is what most free open source software is published under.</p>\n\n\n\n<p>There&#8217;s also a book called The Cathedral and the Bazaar that was written by Eric S Raymond which is seen as the Bible of open source, or one of the canonical texts of open source that defines the economics of open source. And again, this was written around the same time or a little bit later, it was like 10 years later from the GNU manifesto. In The Cathedral and the Bazaar, Raymond outlines his own project and how he took something that was proprietary and turned it into, or an idea that only was covered by it, proprietary software made an open source type of software that did the same thing, and all the reasons why this is a good thing. And it really outlines this whole idea that if you make something other people will contribute to it because they see value in it.</p>\n\n\n\n<p>And then over time, developers from different spaces will gravitate towards it. So by the time you need security developers, a security developer will find interest in the project, contribute to the project to help you with security. When you need a designer, a designer will gravitate towards the project, and it will build on its own.</p>\n\n\n\n<p>And when you look at open source project in general, you can see that successful open source projects do follow this model, where someone says, hey, I want to build this thing. And then they distributed on the web. And then other people say that&#8217;s cool, but it&#8217;s lacking X. And then they say, hey, I can contribute X. And then someone else says, oh, I can contribute Y, and then over time you grow a community of like-minded people who want to see the things succeed because it&#8217;s useful to them. It keeps growing and attracting more and more people. So that&#8217;s the source of this whole thinking, that if we put something into the world that is valuable to the people, other people will come in and start using it.</p>\n\n\n\n<p>And we&#8217;ll also contribute back to it. Which is very much in honesty, a socialist way of thinking, right? From each according to his ability to each according to his needs. It&#8217;s core sociology. This idea that, you make a thing that&#8217;s valuable, you put it into the world. Other people use it, and if they can, they will contribute to it.</p>\n\n\n\n<p>But contribution should not be requirement for using it. And that part of open source is what has made open source what it is today. But when we talk about socialism, then a bunch of people are going to be like well, you know, that&#8217;s been proven to not work. See Soviet Russia, China, whatever.</p>\n\n\n\n<p>And I always have to point out there is the fundamental difference between the socialist idea of everyone using a thing in a way that&#8217;s meaningful to them, and then contributing back what they can. To the communist Soviet way of thinking, which is from each according to his ability to each according to his work, or labor investment. You see that change at the end there? From needs to work? what you get back from the system is contingent on what you provide.</p>\n\n\n\n<p>And what we&#8217;ve seen over time in source is a gradual shift power from the needs to the work part. That the people who make decisions within open source projects are the people who do the work. The classic term is decisions are made by the people who show up. Which is the same as saying, if you have the benefit of being able to contribute, automatically also get within the community.</p>\n\n\n\n<p>And if you look at who is able to contribute freely, without pay, their own time and expertise, you will notice it&#8217;s a subset of the population is very privileged in some way. Mainly the ability to have time, and the ability to their knowledge without having to take money for it.</p>\n\n\n\n<p>And then you get this power problem, which was never accounted before by Stallman or Raymond, because both of them believe this future in which this is irrelevant. And you can see when you read these articles that they wrote, that they have this underpinning idea that the best developers will automatically bubble to the top, simply because they are the best. Which is meritocracy, which is nonsense.</p>\n\n\n\n<p>Meritocracy is a dystopian idea that doesn&#8217;t comply with how the world works at all, because it assumes that everyone is playing on an even field. That no one has privileges, and that everyone has the capability of partaking in the same way, but that&#8217;s not the case. So there are these underpinning ideological stances that sit on the bottom as the foundational stones of open source ideology that are deeply problematic.</p>\n\n\n\n<p>And then the stuff that&#8217;s built on top, sounds fine until you start investigating, but what happens if this actually becomes the standard? Because due to these ideological underpinnings, there&#8217;s a lack of consideration for things like diversity, things like inclusion, things like imbalances of power, or things like equity.</p>\n\n\n\n<p>They&#8217;re just not there because of these assumptions about equal access and skills being a determinant of whether or not you should be able to contribute.</p>\n\n\n\n<p>[00:30:15] <strong>Nathan Wrigley:</strong> It&#8217;s really interesting because it feels to me as if the problem isn&#8217;t one of open source. It&#8217;s one of growth. And what I mean by that is open source has just grown to the point where, not only is it critical some sense, literally of society will fail if certain portions of the open source community are not updated regularly and what have you. But also, it kind of got away from us, this idea that everybody could contribute, sounds lovely, it feels as if it works very well on a small scale, and all those years ago, when you were talking about the manifesto and so on, imagine that even though it was described in terms of open source will take over the world.</p>\n\n\n\n<p>There probably wasn&#8217;t any conception of what that would actually mean. And yet, here we are. The open source software literally has taken over the world, and tens of thousands, maybe millions of people, are usefully employed in using it, it feels like, maybe what you&#8217;re describing is that it&#8217;s grown in a way that has had really time to inspect. Nobody&#8217;s had eyeballs inspecting this as it&#8217;s grown. On the corporate side, there are people who are paid to govern how things grow, are people whose job it is to make sure that things are made fair and equal. And I&#8217;m guessing that may be, part of the problem you&#8217;re highlighting. Is that there&#8217;s nobody looking down from the top saying, look, we really need to address this thing over here because, it&#8217;s getting out of hand.</p>\n\n\n\n<p>[00:31:45] <strong>Morten Rand-Hendriksen:</strong> It&#8217;s not a problem with scale. It&#8217;s that the governance model, or lack thereof, isn&#8217;t scalable. There is no governance model on the bottom because there&#8217;s an assumption that this will never be large, in terms of who contributes.</p>\n\n\n\n<p>It&#8217;ll always be a small group of people who are building software for everyone. It will not be communities of tens of thousands of contributors. But this scale problem, and the legacy debt problem isn&#8217;t unique to open source. I think the best example I can give you is Internet Explorer.</p>\n\n\n\n<p>When I say this, I have to do the whole disclosure. I work for LinkedIn learning. LinkedIn learning is part of LinkedIn. LinkedIn is owned by Microsoft. Saying that, I have no interfacing with Microsoft nor have I ever worked for the Internet Explorer or the edge team or anything else. So I&#8217;m saying this as an outside observer, and these are my opinions about the history of a browser, not a statement from the company I&#8217;ve worked for nor anything. Okay?</p>\n\n\n\n<p>The people wondered for a very long time why Microsoft didn&#8217;t sunset Internet Explorer, right? Internet Explorer was like the curse on web development, that you had all these browsers that were moving forward very fast. And then you had Internet Explorer that wasn&#8217;t. And what people fail to recognize is it&#8217;s because of how Internet Explorer was originally built.</p>\n\n\n\n<p>So Internet Explorer still is, until it was sunsetted it, Internet Explorer was a variant of the file Explorer inside Windows. Meaning you could open files from your computer into Internet Explorer, just like you could open a webpage. In fact, if you go an open an old version of Windows, and go into the file explorer and type in a URL, you can open a website inside the file explorer, because it&#8217;s the same application. It&#8217;s just a different skin on it. So changing Internet Explorer, meant changing how file explorer works inside Windows. I think the reason that is, is because when Internet Explorer was introduced, way back before the internet was a thing or the web was a thing, people were really using in a meaningful way. It was considered a file repository. The internet was a file repository. You would go on the internet and find files and then open them. And it was natural to take the file explorer and just say, okay, we&#8217;re going to extend it so you can pull files from elsewhere. And then people publishing these HTML documents will be like, add an HTML parser to it. And then eventually a CSS parser. We should probably pull that out and make it a different application, but it&#8217;s actually the same. And then, oh my God, the web is the only thing people are using my computer for, but our Internet Explorer is still tied to our file server, our file Explorer. So how do we solve this? You have this problem of everything is moving so fast, and scaling so rapidly, you can&#8217;t stop everything and be like, stop, we&#8217;re going to spend a year redeveloping this from the ground up to be completely different. Because the whole operating system is wired to this. And this is also why for a while, on Windows you had both Internet Explorer and Edge at the same time. Because Internet Explorer&#8217;s functionality is wired into applications. And that functionality as in Internet Explorer has access to files on your computer, as well as the web at the same time is wired into a lot of applications, which is why you often see these very advanced tools that people are using in say a bank or a doctor&#8217;s office that can only use Internet Explorer, because it&#8217;s also the file explorer, So there&#8217;s decisions made early on in a rapidly evolving space, lead to enormous legacy debt that is almost impossible to get out of. in the open source world, that legacy debt is the lack of governance protocols for how decisions are made. And what you see in the open source world is that ad hoc governance models are introduced, like a very poorly defined consensus model. Because of a lack of existing models. But then due to how the community has over time, and the freedom given to contributors, it&#8217;s very hard to go and say, now that we are successful, we&#8217;re going to start imposing rules onto the way we work. Because then all the people who came in when there was free to do whatever you want, will be like, hey, why are you suddenly restricting my freedoms?</p>\n\n\n\n<p>Why are you standing in the way of me doing things the way I want to? this is what you see anytime you try to bring these issues up that people are saying, you&#8217;re standing in the way of what I&#8217;m doing. again, this becomes a scale problem because, from the individual contributors perspective, when you are working in open source, you&#8217;re really solving your own problems.</p>\n\n\n\n<p>You&#8217;re saying, I want this feature, and I believe that this feature is something someone else would have so I&#8217;m going to make it and put it into the project. But if you&#8217;re doing that on a project that influences or impacts tens of thousands of businesses, for example. Say you&#8217;re making an e-commerce platform, every change you make will have mission critical impact on all the people who use it.</p>\n\n\n\n<p>So you&#8217;re not making a decision for yourself. You&#8217;re making a decision for all the other people who are using the thing. And, when I spoke, I speak at an open source conferences, I always start by saying the people in this room are the 1% of open source. Because by being at an open source conference, you are identifying yourself as not being a standard open source user. The normal open source user, never interfaces with the community at all.</p>\n\n\n\n<p>They download the software and use it as is. That&#8217;s it. That&#8217;s their interface with the community. By being an active part of the community, you are identifying yourself as a privileged person within the community. You have more knowledge of the software than anyone else. You have more influence over the project than anyone else.</p>\n\n\n\n<p>And you do not use the software the way your users use it. So you are not developing the software for you. You&#8217;re developing the software for someone you don&#8217;t fully understand because you&#8217;re not that person anymore. And that&#8217;s a scale thing. Understanding that is very difficult.</p>\n\n\n\n<p>It&#8217;s a skill that you have to constantly train yourself to maintain and understanding that a trivial decision has an impact on a thousand or ten thousand or a hundred thousand or a million people, is very difficult, because it makes it challenging to even do anything, unless you then go, actually, no, it&#8217;s just from me. And I have the power to do it because it&#8217;s open source.</p>\n\n\n\n<p>[00:37:48] <strong>Nathan Wrigley:</strong> One of the things which comes out of your piece is a desire people, going to use the word remunerated, not strike a balance of what it is that you actually want to say, but I&#8217;ll use it anyway, are remunerated for the work that they do. In the sense that, volunteering is laudable. It&#8217;s an altruistic thing. I don&#8217;t think in any walk of life, anybody is going to say that volunteering is not something to be commended, but presumably there is some line in the sand, I don&#8217;t know where that line lives exactly, there&#8217;s a line at which perhaps you feel that remuneration ought to take place.</p>\n\n\n\n<p>And I don&#8217;t know what the criteria for that is/ maybe it&#8217;s the legacy of things that you&#8217;ve done in the past. Maybe it&#8217;s the of the thing that you&#8217;re about to commit. I don&#8217;t know. But I&#8217;d be curious if you could develop that a little bit. Talk about how it is that you feel people desiring remuneration.</p>\n\n\n\n<p>And in the case of some recent events, how perhaps they felt challenged and perhaps bullied is the right word by larger entities who almost imagined that they were employees of theirs. In the case of Log 4 j, being contacted via email by people who just assumed that their software was something that they could force them to update, after sending them a snotty email. So let&#8217;s develop that a little bit.</p>\n\n\n\n<p>[00:39:09] <strong>Morten Rand-Hendriksen:</strong> I&#8217;m going to say two very contradictory things. I don&#8217;t think anyone should be paid for open source development. I also think that all open source developers should be paid for open source development. The reason is, in an ideal world, open source should be completely free, and we should all have the capability to contribute what we can, and build software that has no strings attached. That is the ideal. That is the dream of open source. That open source software exists independent of capitalism. That we can say, you build software, people use it, no one ever attaches any strings to any of that. If you can contribute, you contribute. If you have something meaningful to contribute, you can. It&#8217;ll get included. You can fork it. Everything will be fine.</p>\n\n\n\n<p>However, and this was the dream of the GNU manifesto, that this would be the future we would be building. Where it would no longer be necessary to get paid because dynamically people would just get paid through other means somehow, I don&#8217;t know. It&#8217;s very unclear how that&#8217;s going to happen, but that was the dream. However, we live in a real world and the real world is a capitalist world, where your contributions have value, whether you are paid for them or not. And this has become exceptionally clear in the open source space because in the open source spaces, there are corporations that have billion dollar valuations, that are built either on the open source software or basically represent the open source software itself. Who for every contribution that&#8217;s made by a volunteer, an unpaid volunteer contributor, the corporation is able to pull significant monetary value from the project. At that point, you get this enormous power imbalance between the volunteer, unpaid contributor, and the corporations who earn billions of dollars off the application, and are able to spend some of that money putting contributors into the project. When you have that kind of power imbalance, the only responsible thing to do is to put a monetary value on contribution and say, we are going to redistribute the wealth. And the insane part about this is this was actually addressed by the new manifesto. I have it open here.</p>\n\n\n\n<p>All sorts of development can be funded with a software tax. I&#8217;m just reading verbatim, right? By the way. Suppose everyone who buys a computer has to pay X percent of the price as a software tax. The government gives this to an agency like the NSF, that&#8217;s the organization that he was running at the time, to spend on software development. But if the computer buyer makes a donation to software development itself, he can take a credit against the tax.</p>\n\n\n\n<p>He can donate to the project of his own choosing, often chosen because he hopes to use the results when it&#8217;s done. He can take a credit for any amount of donation up to the total tax he had to pay. The total tax rate could be decided by a vote of the payers of the tax weighted against the amounts they will be taxed on.</p>\n\n\n\n<p>And the consequences for that would be the computer using community support, software development. The community decides what level of support is needed, and users who care, which project their share is spent on can choose this for themselves.</p>\n\n\n\n<p>So, in this, which partly makes sense, and partly is just a utopian fever dream, he lays out in very clear language. There should be a software tax. If you talk to open source leaders, they will aggressively fight this idea. And I think part of the reason for that, and this is purely my opinion and observation, is the second we start paying people for contribution, the power balance shifts dramatically within the open source communities, because there is a large portion of people in the world who do not have the privilege of contribution right now, who just can&#8217;t. Either their jobs preclude them from doing it to begin with. Not because the company&#8217;s saying you can&#8217;t contribute, but because their jobs are too overwhelming to spend time contributing to open source. Their lives may be in the way. They may not have time in their lives to do open source contribution. They may not be in a position where they can volunteer their time because their monetary value they derive from their time in a work is more important to them than being able to contribute.</p>\n\n\n\n<p>And people find themselves in a myriad of circumstances where just volunteerism of any kind is not possible. In addition to that, you have all the socioeconomic factors and the social factors that impact how we interact with other people. All the things that impact our interactions with people impact open source contribution. Including gender representation, sex representation, race, culture, creed, religion, physical location, ethnicity, how you present yourself to the world, neurodivergence, disability, all of these things come into play, right? So the assumption that open source has the best contributors, because the best contributors bubble to the top, assumes everyone is the same. In reality, everyone is not the same. There is a small handful of people who fall into that category of, just being able to contribute their time freely.</p>\n\n\n\n<p>The majority of us can&#8217;t do that. The majority of us are dependent on money to pay for housing, to pay for food, to pay for our kids, to pay for being able to function in the world. And all of those people are more or less excluded from contribution. So therefore you get a subset of the population during the contribution. In that scenario, when you at the same time, have corporations deriving billions of dollars out of the source project, you cannot argue that, no, we should continue to not pay contributors.</p>\n\n\n\n<p>And then you get to that whole question that you brought up with, like, how do you do this? How do you pay contributors? Because how do you measure. Let&#8217;s say someone who goes and rewrites all the PHP in the project from someone who runs one of the support groups on a Slack channel, right?</p>\n\n\n\n<p>Both of those things are valid contributions to the project. One of them is easily measurable. The other one is very difficult to measure. Which one of them have the most impact on the project? I would say if you want to follow like the open source ideology of like in the future, everything will be free no one will have to be paid for anything. would say the measure should be time. It should not be what you do. It should be time. And then you have to qualify the time and say like, if you spend eight hours doing something that should have taken you two minutes, probably shouldn&#8217;t be paid eight hours of work. But if you are spending eight hours on something that someone who is more skilled than you would do in hours, you should probably be paid for the eight hours of work because it&#8217;s a learning process. But then if you go down that route, you then ask, who pays and the simple answer is the people who earn money from this should pay a part of that money back into the community. And it should not be 5%, because their entire financial basis is built on the platform of the open source software.</p>\n\n\n\n<p>The wealth of these companies that are built on top of open source is entirely contingent on the free labor of the volunteers, which is insane and would never fly in any other context, right? If you want to use Marxian terms, it&#8217;s exploitation of labor, right? And you&#8217;re taking the free labor of someone else and turning it into money and not giving money back to them. And no amount of oh, but my corporation volunteers its people back into the community, will account for that because that&#8217;s not what&#8217;s happening. If you have a corporation that&#8217;s financially dependent on the success of the open source project, and you put some of your people back into the project, you are not volunteering anything. Those people are now paid to direct the project in directions that are fruitful to your company so that you can derive more money from it. And if that&#8217;s the model you want to run, that&#8217;s fine. Then that has to be explicitly stated, that this open source project is actually a money machine for me, and I&#8217;m going to put my people into it, and they are being paid to direct the project in directions that are fruitful to me. And if you contribute that as on you. Gatsby actually does this, right. Gatsby used to have two websites. They used to have the dot org version of Gatsby, the open source project. And then they had gatsby.com, which was Gatsby cloud and their commercial offering. They combined them and they said we&#8217;re not going to pretend what&#8217;s happening here. There&#8217;s a commercial project called Gatsby that has an open source component to it. So you can use Gatsby any way you want, but we&#8217;re going to be crystal clear about this being a commercial venture. And when you contribute to Godspeed, you are putting money in our pockets. And it&#8217;s a very open way of dealing with this problem.</p>\n\n\n\n<p>So as long as you have interests within the community that are deriving value from the open source community, they should be paying back into the community. And the way that practically this should be done would probably be something like having a foundation of some kind, or an organization within the community that collects money that anyone can pay to. If you&#8217;re a user and you go, I want to, I can&#8217;t contribute in terms of writing software or being in the community, but I can give some money. Or if you&#8217;re a company that relies on the software, you can pay into this organization, and then that organization determines how to distribute that money, not through what is of interest to the corporate interest, but just like looking at the project, where should we funnel money right now to get things done?</p>\n\n\n\n<p>This is what the open JS foundation does. So they have foundation where you can pay in money and then they will distribute the money according to need, both for the project and for the people who contribute to it so that you can actually get work done. There is no reason why open source projects can&#8217;t have this. Other than that it&#8217;s resisted by the leadership, because it shifts, power. That&#8217;s the way it is. It&#8217;s a power thing. When you give people money for work, you&#8217;re changing the structure of how things are done. And that&#8217;s not something people who are driving massive amounts of money from a project want because then the power shifts.</p>\n\n\n\n<p>[00:49:10] <strong>Nathan Wrigley:</strong> What would you say to somebody, I suspect this imaginary person wouldn&#8217;t be tremendously difficult to find, but what would you say to somebody who said, am totally happy with the way it is now? am really content with volunteering. Some time literally volunteering it with no expectation of anything. Just to be a good citizen, to be a part of the community and to see the project that I&#8217;m involved with over time. Don&#8217;t want to see financial reward or whatever it may be, I just want to contribute and see it grow for growth&#8217;s sake.</p>\n\n\n\n<p>[00:49:41] <strong>Morten Rand-Hendriksen:</strong> Congratulations on being a white man living in north America or Western Europe, is what I would to say to that. That is basically the person you&#8217;re describing. That is a person with enormous privilege. Doesn&#8217;t have to be the person I just described, but it&#8217;s very likely to be that person I described. A person who has the privilege, not only of contributing their free time to a project like this without any expectation of renumeration, and who has the worldview that this is something everyone can do, and therefore it&#8217;s okay, is a person with enormous privilege. This is basic deontology, right. Duty ethics. If you do something, you are saying that this is the model you want everyone else to follow. It also implies that if you think that this is okay, you are saying, this is okay for everyone.</p>\n\n\n\n<p>This is part of the problem that we have. The ideology that underpins this assumes equity in the system. When we know the system is not equitable. When we know that there are people with enormous power within all these open source projects, who earn millions of dollars off the open source project, where there are other people, with great ideas who earned zero dollars off the project who have no power because they don&#8217;t get paid for it, and they don&#8217;t have the ability to contribute. And that&#8217;s when you get this whole like, decisions are made by the people who show up and the people who show up are the people with privilege. So that means decisions are made by the people with privilege. And that&#8217;s how you get things like open source projects that disregard accessibility, because people with accessibility issues have a much higher threshold to walk across to get into the project and be able to contribute. And they are facing challenges in their lives that make it more difficult for them to be able to contribute without getting paid. As a result, the voices that would argue for more accessibility are effectively excluded from the conversation because they are not contributing as much as everyone else and thereby their views of the world are not embedded into the project because they&#8217;re never heard.</p>\n\n\n\n<p>So it&#8217;s about privilege, and it&#8217;s a very privileged position to say, I&#8217;m fine with not getting paid. I&#8217;m one of those people, who, when I was contributing to open source projects, when I still contribute to open source project, I do that while I&#8217;m being paid by my company to do that.</p>\n\n\n\n<p>Part of my job is to be embedded in open source projects to see what&#8217;s going on. And I use part of that time to help open source projects. But that means I am not the normal contributor. And that also means I have freedoms that other people don&#8217;t have to do things that other people can&#8217;t do. And I have to keep that in mind because that means I need to then bring those voices that can&#8217;t be at the table to the table, or represent the ideas of those voices at the table, ensure that those voices are heard in some way. part of that is me having conversations like this and saying, the fact that you don&#8217;t have equity in your system that the system is inequitable, and that the system will remain inequitable until you actively do something about it.</p>\n\n\n\n<p>And the clearest path to doing that is by paying people. then you could extend that and say, people can choose. If you work for a company that&#8217;s paying for a contribution, then you don&#8217;t get paid. you don&#8217;t work for a company that&#8217;s paying for your contributions and you&#8217;re doing it on your own, then you can go apply to get paid.</p>\n\n\n\n<p>[00:52:59] <strong>Nathan Wrigley:</strong> As with all of these things, the broad brush strokes of the idea are easy to crystallize. It&#8217;s straightforward conceive of these things. My guess is that some parts of the internet where you live, these ideas are crystallizing and they&#8217;re up for discussion, and this debate is ongoing. Where do you go to discover these ideas? What communities are you in, where these kinds of things are up for debate and so on.</p>\n\n\n\n<p>[00:53:24] <strong>Morten Rand-Hendriksen:</strong> Open source projects are grassroots political organizations pretending to be software development communities. If you go look at grassroots political organizations, you very quickly see that it&#8217;s the same thing. ad hoc communities that grow over time, power. There&#8217;s power struggles within those communities. And eventually someone realizes, hey, doesn&#8217;t work, so they start implementing governance rules and they turn into either functioning organizations or they collapse, or they fracture, or fork into multiple different versions of themselves. Acknowledgement of this fact a long way to understanding how to move forward. Because the notion that, if you talk to individual open source contributors, especially powerful open source contributors who have significant sway on projects, they will always talk about the project as if it&#8217;s still some sort of hobby thing that they and their friends are doing on their spare time for fun. And in that frame that anyone who comes in and says, hey, we should do things differently are infringing on their freedom to do whatever they want in their spare time, as a hobby, Someone is coming to me and telling me I can&#8217;t drive my RC boats in the local lake. how it&#8217;s approached in reality. not what it is at all. It&#8217;s more like, you started with your little RC boat in a lake, now you&#8217;re running the main transportation hub for people who are moving from one island to another, but you&#8217;re still acting as if it&#8217;s just some hobby project. It&#8217;s not. There&#8217;s a disconnect between the reality of the impact people have how they treat it. And a grassroots political organization, the impact of the work you do become immediately apparent to you because you interface with the people you&#8217;re working with all the time, and you can see the real world impact .</p>\n\n\n\n<p>In software development you never interface with the people you impact, or you only interface with the people, a small handful of them in very specific circumstances. you don&#8217;t really have a full understanding of what you are doing to the people you are building software for. I very intentionally say what you are doing to the people, because when you do any kind of design or development work, you&#8217;re really using people a vehicle to bring forth a view of the world or your vision of what the future should be like. It&#8217;s instrumentalism, you&#8217;re, quite literally building tools for people to use, and when they use those tools, they build the future that you devised for them. And that future is to your design. Software development gives you enormous power, but it also removes you from seeing the consequences of what you&#8217;re doing. And it gives you this cushion that you can sit on where you say, no, it&#8217;s just me mucking around with some software, it&#8217;s not a big deal. Meanwhile, it is a huge deal for a lot of people. So it&#8217;s a very sticky problem because it has to do with changing the way people think about open source software contribution, not as something you&#8217;re doing because you like it, but it&#8217;s something you&#8217;re doing that is changing the world.</p>\n\n\n\n<p>And it&#8217;s funny because the open source contributors will very, very happily talk about the enormous impacts open source software has on the world until you ask them, how are you held accountable for this, at which point they are very quick to tell you, oh no one is allowed to restrict my creativity and freedom in doing any kind of development. How dare you bring this up, right?</p>\n\n\n\n<p>[00:56:43] <strong>Nathan Wrigley:</strong> I feel like we&#8217;ve just scratched the surface. We&#8217;re the best part of an hour in, and I know that you&#8217;re constrained by time, but I&#8217;m sure that for those people who have been intrigued, they&#8217;ll be keen to make contact with you and discover about your thoughts. you have a place, some places on the internet where you can be best discovered?</p>\n\n\n\n<p>[00:57:06] <strong>Morten Rand-Hendriksen:</strong> Yeah. I&#8217;m on Twitter @mor10, mor 10, cause that&#8217;s my name. You can also find me on LinkedIn. I&#8217;m Morten Rand-Hendriksen on LinkedIn. I should be fairly easy to find. And I have a website, Mor10.com, one zero dot com. I&#8217;m I cross post everything. I post elsewhere onto my website too, so that I have control over my own content.</p>\n\n\n\n<p>And I&#8217;m on TikTok now, at mor 10 web, so mor one zero web, because there&#8217;s someone else by the moniker Morten who&#8217;s not using their account, so you can find me there as well. Reach out to me from any platform. You&#8217;ll find me.</p>\n\n\n\n<p>[00:57:41] <strong>Nathan Wrigley:</strong> Absolutely fascinating discussion. I hope that you get some reaching out to you and continuing the discussion and the debate and thank you so much for joining us.</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 23 Feb 2022 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WordCamp Central: Nexcess joins the WordPress global community sponsorship program in 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3146022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"https://central.wordcamp.org/news/2022/02/23/nexcess-joins-the-wordpress-global-community-sponsorship-program-in-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1270:\"<p><span>We couldn’t be happier to welcome </span><strong><span><a href=\"https://www.nexcess.net/\">Nexcess</a></span></strong><span> to the <a href=\"https://central.wordcamp.org/sponsor-multiple-wordcamps/\">WordPress global community sponsorship program</a></span><span> in 2022! They’re sponsoring at the Gold level, supporting official WordPress community events around the globe.</span></p>\n<p><a href=\"https://central.wordcamp.org/files/2019/02/Nexcess-Logo-Horiz.png\"><img /></a></p>\n<p><span>Nexcess provides a fully managed, high-performance, and best-in-class cloud solution built to optimize WordPress and WooCommerce sites and stores. For over 20 years</span><span>, our holistic, hands-on approach to managed products and solutions has provided users with tools that help them create better websites and e-commerce stores along with expert, on-demand support. By removing the stress of managing the day-to-day operations of their site or store, we afford our customers the ability to </span>PRESS<span> forward and focus more on what inspires them.</span></p>\n<p><span>Whether you&#8217;re a small business owner, designer, developer, or a small to medium-sized agency, Nexcess has a solution </span><span>to help you and your business succeed.</span></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 23 Feb 2022 14:00:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Isotta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"WPTavern: The Case for a Shared CSS Toolkit in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130404\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wptavern.com/the-case-for-a-shared-css-toolkit-in-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6789:\"<p class=\"has-drop-cap\">Earlier today, Mark Root-Wiley published an in-depth <a href=\"https://mrwweb.com/standardized-design-tokens-css-wordpress-future/\">proposal around standardized design tokens and CSS</a> for WordPress. The goal is to create a consistent, customizable, and interoperable system around the design tools in core. Essentially, he is proposing a standardized design framework or, as he refers to it, a &#8220;shared CSS toolkit&#8221; that WordPress, themes, and plugins can rely on.</p>\n\n\n\n<p>The blog post clocks in at nearly 4,000 words. He also added a shorter version of the <a href=\"https://github.com/WordPress/gutenberg/issues/38998\">proposal via a Gutenberg GitHub ticket</a>. However, the post expands on the idea, linking to resources that span a few years.</p>\n\n\n\n<p>I responded to Root-Wiley via email. This was a subject near and dear to me. It has also been a source of frustration from other theme authors I have had the privilege of talking to over the last few years. These are themers who have been 100% behind the block system since Day 1, not the random guy in the back shouting, &#8220;Gutenberg sucks!&#8221;</p>\n\n\n\n<p>The primary thought I shared was that there has been a bit of fatigue on the topic. There is a push to bring standard presets to core every so often. But, it always feels like the wheels are spinning in the mud until everyone gets out of the car when they realize it&#8217;s not moving.</p>\n\n\n\n<p>Root-Wiley pointed to my 2019 post, <a href=\"https://wptavern.com/themes-of-the-future-a-design-framework-and-a-master-theme\">Themes of the Future: A Design Framework and a Master Theme</a>, as a common ancestor to his deep dive into the bowels of this issue. But, others and I have been talking about it even before the launch of the block editor in WordPress 5.0.</p>\n\n\n\n<p>In part, this is because we were excited about the potential of more standardization. WordPress could finally correct some of its longstanding issues and usher in a utopian era of theme creation based on well-designed conventions.</p>\n\n\n\n<p>WordPress 5.0 rolled out theme-support flags for custom font sizes and a color palette. The features in and of themselves were a welcome first step, but they did not go far enough. WordPress should have leaped ahead and set standards from the outset.</p>\n\n\n\n<p>Instead, we got a mish-mash of default font size and color names with no guidelines on what they meant. <em>How huge is the &#8220;huge&#8221; font size? What if I need to follow that naming scheme and need something larger? What should I name it?</em> (For a potentially educational tangent on size names, see my <a href=\"https://wptavern.com/feed#a-never-before-published-list-of-sizes\">notes at the end of this post</a>.)</p>\n\n\n\n<p>I still cringe every time I see classes like <code>.has-luminous-vivid-orange-background-color</code>.</p>\n\n\n\n<p>However, I will not continue bashing the mistakes of the platform&#8217;s past. It is time to look forward. Root-Wiley notes in his post:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>I would like to propose a path toward standardizing how CSS for WordPress designs and layouts are created so they are more transparent, efficient, and customizable. Not only can this approach simplify core styles, it would address a number of long-term WordPress pain points that predate even the block editor&#8217;s release in WordPress 5.0.</p></blockquote>\n\n\n\n<p>I want to see presets for everything users can select via the block design tools. For example, instead of setting absolute units for margins, they can choose predefined sizes from WordPress and/or their theme. However, there should be standards for naming these presets.</p>\n\n\n\n<p><em>Why is this so important?</em> Imagine setting a top margin of <code>20px</code> on a block in some blog post. It looks good and matches your current theme, and you repeat this process dozens or more times on various elements. Then, you change designs down the road. This could be a full theme switch or a change via the global styles system. This new design implements a different vertical spacing system. <code>24px</code> might make more sense than the <code>20px</code> littered throughout the site.</p>\n\n\n\n<p>The old setting would be tied to a global value in an ideal world, not the block. This would allow it to match whatever design system is in place.</p>\n\n\n\n<p>Margins are just one piece of a much larger puzzle. And, presets for the various design tools do not even cover everything in Root-Wiley&#8217;s proposal. That is why I encourage all theme and plugin authors to review it.</p>\n\n\n\n<p>There are a few items I disagree with in the proposal. However, those involve the low-level implementation work, not the concept of creating a standardized system. I had planned to discuss those in detail, but doing so would get into what a former team member I worked with called &#8220;weed discussions.&#8221; They get in the way of the big picture.</p>\n\n\n\n<p>If there is one thing Root-Wiley and I agree on, it is that big picture of creating a CSS toolkit to carry WordPress into the future.</p>\n\n\n\n<h2 id=\"a-never-before-published-list-of-sizes\">A Never-Before-Published List of Sizes</h2>\n\n\n\n<p>This is a bit of a side tangent, but I did do a ton of research on size names following the WordPress font-size model. And, because I will likely never have a reason to publish my findings elsewhere, I might as well post them here.</p>\n\n\n\n<p>If you were ever wondering what specific sizes are bigger or smaller than others (e.g., Colossal vs. Titanic), I present to you a <em>somewhat-educated-but-may-not-be-100%-correct</em> list:</p>\n\n\n\n<ul><li>Diminutive (2XS)</li><li>Tiny (XS)</li><li>Small</li><li>Normal (Medium, Regular, Base)</li><li>Large</li><li>Extra Large (XL)</li><li>Huge (2XL)</li><li>Gargantuan (3XL)</li><li>Colossal (4XL)</li><li>Titanic (5XL)</li><li>Olympic (6XL)</li><li>Planetary (7XL)</li><li>Galactic (8XL)</li><li>Universal (9XL)</li></ul>\n\n\n\n<p>That is likely not an exhaustive list, but I spent several weeks looking up and comparing definitions and resources. I added a few alternatives in the mix for reference.</p>\n\n\n\n<p>I also wanted to post this to show how naming things can break the user experience. The average user should not have to think about which sizes are the biggest or smallest. A naming system like this is a recipe for confusion. Even if the user experience works, the code-based slugs should not confuse developers.</p>\n\n\n\n<p>This same rule applies to colors and all other presets. Naming things is hard, but it is even tougher when you have already made a mess and need to fix it later. It starts at the foundation, especially when everything added today will be a part of the legacy code set for years to come.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 23 Feb 2022 02:01:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"WPTavern: Amazon Drops “Elasticsearch” From Product Names To Settle Trademark Infringement Lawsuit With Elastic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130400\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"https://wptavern.com/amazon-drops-elasticsearch-from-product-names-to-settle-trademark-infringement-lawsuit-with-elastic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3117:\"<p>Elastic has resolved a trademark infringement lawsuit related to usage of the term &#8220;Elasticsearch.&#8221; Amazon has agreed to drop the term from its product line. </p>\n\n\n\n<p>&#8220;We believe this resolution will remove confusion in the marketplace and provide much-needed clarity to our community and customers,&#8221; Elastic CEO Ashutosh Kulkarni said in the <a href=\"https://www.elastic.co/blog/elastic-and-amazon-reach-agreement-on-trademark-infringement-lawsuit\">announcement</a>.</p>\n\n\n\n<p>&#8220;There is only one Elasticsearch, and it comes from Elastic.&#8221; </p>\n\n\n\n<p>In January 2021, <a href=\"https://wptavern.com/elasticpress-io-service-considers-next-move-after-elasticsearch-abandons-open-source-licensing\">Elastic abandoned Elasticsearch&#8217;s open source licensing</a>, claiming that AWS&#8217;s behavior &#8220;forced&#8221; the company to switch from the <a rel=\"noreferrer noopener\" href=\"https://www.apache.org/licenses/LICENSE-2.0\" target=\"_blank\">Apache 2.0-license</a> to be dual-licensed under the <a rel=\"noreferrer noopener\" href=\"https://www.mongodb.com/licensing/server-side-public-license\" target=\"_blank\">Server Side Public License (SSPL)</a> and the <a rel=\"noreferrer noopener\" href=\"https://github.com/elastic/elasticsearch/blob/0d8aa7527e242fbda9d84867ab8bc955758eebce/licenses/ELASTIC-LICENSE.txt\" target=\"_blank\">Elastic License</a>. Elastic cited examples of what they perceived to be &#8220;ethically challenged behavior.&#8221; </p>\n\n\n\n<p>Shortly after, Amazon led a community effort to fork the project in order to maintain its open source license. In September 2021, Amazon <a href=\"https://aws.amazon.com/blogs/aws/amazon-elasticsearch-service-is-now-amazon-opensearch-service-and-supports-opensearch-10/\">renamed</a> its Amazon Elasticsearch Service to Amazon OpenSearch Service after adopting the fork.</p>\n\n\n\n<p>Elastic initiated the trademark infringement lawsuit in 2019 after AWS <a href=\"https://aws.amazon.com/blogs/aws/new-open-distro-for-elasticsearch/\">launched an Open Distro for Elasticsearch</a> in partnership with Expedia and Netflix. AWS said the motivation was to keep Elasticsearch open, because some of the more recent additions were proprietary. Amazon said the open distro was created &#8220;to accelerate open source Elasticsearch innovation.&#8221; Elastic claimed that the branding for this open distro violated their trademark.</p>\n\n\n\n<p>AWS has agreed to drop all instances of Elasticsearch from its product line. The only Elasticsearch service listed on the AWS Marketplace now is the one from Elastic Cloud. Elastic has eased its prior animosity in communication and is now working towards a more amicable partnership in promoting Elastic Cloud in the AWS marketplace.</p>\n\n\n\n<p>&#8220;Looking ahead, we’ll focus on collaborating with Amazon for the benefit of our shared customers who use Elastic on AWS,&#8221; Kulkarni said. &#8220;We are already seeing tremendous momentum in our partnership around our recent areas of investment to streamline data ingestion and simplify onboarding to Elastic Cloud on AWS.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Feb 2022 23:46:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"Post Status: Post Status Excerpt (No. 47) — Should WordPress Adopt The Block Protocol?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=93789\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://poststatus.com/excerpt-47/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4406:\"<h2 id=\"it-is-now-time-for-the-community-to-weigh-in-and-decide-whether-wordpress-should-stop-and-refuel-in-this-new-port-leonardo-losoviz\">&#8220;It is now time for the community to weigh in and decide whether WordPress should stop and refuel in this new port.&#8221; —Leonardo Losoviz</h2>\n\n\n\n<p class=\"has-drop-cap\">In this episode of Post Status Excerpt, David talks with Leonardo Losoviz about <a href=\"https://blockprotocol.org/\">The Block Protocol</a> and why it might benefit WordPress to adopt it and allow other platforms to share and reuse blocks. Matt Mullenweg <a href=\"https://twitter.com/photomatt/status/1486793646045216769\">has expressed interest</a> in taking this path.</p>\n\n\n\n<p><strong>Why This Is Important:</strong> Gutenberg, according to Matt, is &#8220;bigger than WordPress,&#8221;, especially in the context of the Open Web. The Block Protocol is a way to create and share content across WordPress, half-WordPress, and non-WordPress sites, which supports the project\'s mission to democratize publishing.</p>\n\n\n\n\n\n\n\n<p class=\"has-background\">Every week <strong><a href=\"https://poststatus.com/podcast/the-excerpt/\">Post Status Excerpt</a></strong> will brief you on important WordPress news — in about 15 minutes or less! Learn what\'s new in WordPress in a flash. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/26a1.png\" alt=\"⚡\" class=\"wp-smiley\" /><br /><br />You can listen to <a href=\"https://poststatus.com/podcast/the-excerpt/\">past episodes</a> of <strong>The Excerpt</strong>, <a href=\"https://poststatus.com/category/post-status-podcasts/\">browse all our podcasts</a>, and don’t forget to subscribe on <a href=\"https://open.spotify.com/show/1m3xwXbe0MG5BzFVPtB0A7\">Spotify</a>, Amazon Music, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\">Google Podcasts</a>, <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">iTunes</a>, <a href=\"https://castro.fm/podcast/c53552c6-1ee0-4fc4-9de4-08ed6bf1ee4d\">Castro</a>, <a href=\"https://www.youtube.com/c/PostStatus\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, <a href=\"https://player.fm/series/wordpress-post-status-podcasts\">Player.fm</a>, <a href=\"https://pca.st/05rR\">Pocket Casts</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\">Simplecast</a>, or by <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul><li><a href=\"https://www.smashingmagazine.com/2022/02/implications-wordpress-joining-block-protocol/\">Implications Of WordPress Joining The Block Protocol</a></li><li><a href=\"https://www.joelonsoftware.com/2022/01/27/making-the-web-better-with-blocks/\">Making The Web Better With Blocks</a></li><li><a href=\"https://blockprotocol.org/\">The Block Protocol</a></li><li><a href=\"https://twitter.com/photomatt/status/1486793646045216769\">Matt Mullenweg on Twitter</a></li><li><a href=\"https://twitter.com/losoviz\">Leonardo Losoviz</a> (Twitter)</li><li><a href=\"https://twitter.com/dimensionmedia\" target=\"_blank\" rel=\"noreferrer noopener\">David Bisset</a> (Twitter)</li><li><a href=\"https://twitter.com/post_status\" target=\"_blank\" rel=\"noreferrer noopener\">Post Status</a> (Twitter)</li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h3 id=\"sponsor-gravity-forms\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: Gravity Forms</h3>\n\n\n\n<p>Gravity Forms is a powerful form builder for WordPress and the #1 choice for businesses and web professionals across the globe. Its vast array of features, intuitive drag-and-drop form editor, and extensive ecosystem of add-ons, ensure customers can design beautiful, intelligent, and accessible forms for any project requirement.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"h-transcript\"><strong>Transcript</strong></h2>\n\n\n\n<p>Coming Soon</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Feb 2022 23:00:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"BuddyPress: BuddyPress 10.1.0 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=323557\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://buddypress.org/2022/02/buddypress-10-1-0-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1865:\"<p>Immediately available is&nbsp;<a href=\"https://downloads.wordpress.org/plugin/buddypress.10.1.0.zip\">BuddyPress 10.1.0</a>. This maintenance release fixes ten bugs. For details on the changes, please read the&nbsp;<a href=\"https://codex.buddypress.org/releases/version-10-1-0/\">10.1.0 release notes</a>.</p>\n\n\n\n<p>Update to BuddyPress 10.1.0 today in your WordPress Dashboard, or by&nbsp;<a href=\"https://wordpress.org/plugins/buddypress/\">downloading from the WordPress.org plugin repository</a>.</p>\n\n\n\n<h2 id=\"many-thanks-to-9-2-0-contributors\">Many thanks to 10.1.0 contributors&nbsp;<span class=\"dashicons dashicons-heart\"></span></h2>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/muhittinsahilli\">muhittinsahilli</a>, <a href=\"https://profiles.wordpress.org/oztaser\">oztaser</a>, <a href=\"https://profiles.wordpress.org/r-a-y\">r-a-y</a>, <a href=\"https://buddypress.trac.wordpress.org/query?status=!closed&reporter=niftythree\">niftythree</a>, <a href=\"https://profiles.wordpress.org/vapvarun\">vapvarun</a>, <a href=\"https://buddypress.trac.wordpress.org/query?status=!closed&owner=dcavins\">dcavins</a>, <a href=\"https://profiles.wordpress.org/sx1001/\">sx1001</a>, <a href=\"https://profiles.wordpress.org/espellcaste\">espellcaste</a>,&nbsp;<a href=\"https://profiles.wordpress.org/dd32\">dd32</a>&nbsp;&amp;&nbsp;<a href=\"https://profiles.wordpress.org/imath/\">imath</a>.</p>\n\n\n\n<p>Special mentions to <a href=\"https://buddypress.trac.wordpress.org/query?status=!closed&reporter=niftythree\">niftythree</a> who reported 5 bugs <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f60d.png\" alt=\"😍\" class=\"wp-smiley\" /> &nbsp;and to <a href=\"https://profiles.wordpress.org/oztaser\">oztaser</a> who contributed with 5 patches to fix 40% of the bugs <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4aa.png\" alt=\"💪\" class=\"wp-smiley\" />.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Feb 2022 21:45:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mathieu Viet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WordCamp Central: WooCommerce sponsors WordPress community events across the globe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3146014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"https://central.wordcamp.org/news/2022/02/22/woocommerce-sponsors-wordpress-community-events-across-the-globe-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1876:\"<p><span>We’d like to thank </span><strong><span><a href=\"https://www.woothemes.com/woocommerce/\">WooCommerce</a></span></strong><span> for their continuing support by participating in the </span><strong><span><a href=\"https://central.wordcamp.org/sponsor-multiple-wordcamps/\">WordPress global sponsorship program</a></span></strong><span>! By generously sponsoring at the Gold level across the globe, WooCommerce helps make local community events (like WordPress meetup groups and WordCamps) better for WordPress enthusiasts and easier to organize for our wonderful group of hardworking volunteers.</span></p>\n<p><a href=\"https://central.wordcamp.org/files/2022/02/Copy-of-woocommerce-logo-color-black@2x.png\"><img /></a></p>\n<p><span>WooCommerce is a customizable, open-source eCommerce platform built on WordPress. </span></p>\n<p><span>Sell anything online with the flexibility and freedom of the world’s most popular CMS.</span></p>\n<ul>\n<li><strong><span><a href=\"https://wordpress.org/plugins/woocommerce/stats/\">4+ million active installations</a></span></strong></li>\n<li><span>55+ million downloads</span></li>\n<li><span>450+ extensions to add and extend functionality</span></li>\n</ul>\n<p><span>Whether you’re selling a few handcrafted items to a niche market, taking an existing business online, or going global with an enterprise-level eCommerce business WooCommerce gets you set up and selling fast, scaling securely as you grow.</span></p>\n<p><span>Your content is forever yours and customizable down to the button color. Plus you’re joining a supportive, </span><strong><span><a href=\"https://woocommerce.com/meetups/\">global community</a></span></strong><span> of developers and store owners.</span></p>\n<p><span>Developed and supported by a distributed team, WooCommerce is powered by Automattic, the creators of Jetpack and WordPress.com.</span></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Feb 2022 16:00:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Isotta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WordPress.org blog: WordPress 5.9.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12266\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/02/wordpress-5-9-1-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7742:\"<p>WordPress 5.9.1 is now available!</p>\n\n\n\n<p>This maintenance release features&nbsp;82 bug fixes in both Core and the block editor.</p>\n\n\n\n<p>WordPress 5.9.1 is a short-cycle maintenance release. The next major release will be version&nbsp;<a href=\"https://make.wordpress.org/core/6.0/\">6.0</a>.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-5.9.1.zip\">download WordPress 5.9.1 from WordPress.org</a>, or visit your Dashboard&nbsp;→ Updates and click &#8220;Update Now&#8221;.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<p>For more information, browse the <a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-5-9-1-rc-1/\">full list of both Trac and GitHub changes in the release candidate post</a>, or check out the&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-5-9-1/\">version 5.9.1 HelpHub documentation page</a>.</p>\n\n\n\n<h2 id=\"thanks-and-props\">Thanks and props!</h2>\n\n\n\n<p>The 5.9.1 release was led by <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a> and <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>.</p>\n\n\n\n<p>Special props to <a href=\"https://profiles.wordpress.org/sergeybiryukov/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sergeybiryukov</a> for running mission control.</p>\n\n\n\n<p>Thank you to everyone who helped make WordPress 5.9.1 happen:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juhé Lluveras</a>, <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">alexstine</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/madeinua/\">ArteMa</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a>, <a href=\"https://profiles.wordpress.org/blogaid/\">BlogAid</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/eddystile/\">Eddy</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/kebbet/\">Erik</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian Kägy</a>, <a href=\"https://profiles.wordpress.org/azouamauriac/\">Flinim Asso</a>, <a href=\"https://profiles.wordpress.org/gadhiyaravi/\">gadhiyaravi</a>, <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">glendaviesnz</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/ianatkins/\">ianatkins</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a>, <a href=\"https://profiles.wordpress.org/itsamoreh/\">itsamoreh</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen A.</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a>, <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a>, <a href=\"https://profiles.wordpress.org/pyrobd/\">Lukman Nakib</a>, <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a>, <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a>, <a href=\"https://profiles.wordpress.org/pls78/\">Paolo L. Scala</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/malinevskiy/\">Pavlo</a>, <a href=\"https://profiles.wordpress.org/petaryoast/\">Petar Ratković</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walbø Johnsgård</a>, <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a>, <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a>, <a href=\"https://profiles.wordpress.org/ravipatel/\">ravipatel</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rolfsiebers/\">Rolf Siebers</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/mahype/\">Sven Wagener</a>, <a href=\"https://profiles.wordpress.org/staatic/\">Team Staatic</a>, <a href=\"https://profiles.wordpress.org/tnolte/\">Tim Nolte</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">webcommsat AbhaNonStopNewsUK</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design | Oliver Juhas</a>, <a href=\"https://profiles.wordpress.org/antonynz/\">wpcharged</a>, <a href=\"https://profiles.wordpress.org/wpsoul/\">wpsoul</a>, <a href=\"https://profiles.wordpress.org/dolphingg/\">Yunus Ertuğrul</a>, and <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Rafi Ahmed</a>.</p>\n\n\n\n<p>Thanks to <a href=\"https://profiles.wordpress.org/estelaris/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>estelaris</a>, <a href=\"https://profiles.wordpress.org/pbiron/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>pbiron</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ironprogrammer</a>, <a href=\"https://profiles.wordpress.org/bph/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>bph</a>, <a href=\"https://profiles.wordpress.org/abhanonstopnewsuk/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>abhanonstopnewsuk</a> and <a href=\"https://profiles.wordpress.org/threadi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>threadi</a> for their help to test the release package.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Feb 2022 15:49:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"WPTavern: QuickPost Plugin Allows Users To Create New or Duplicate Posts from the WordPress Content Editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130353\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"https://wptavern.com/quickpost-plugin-allows-users-to-create-new-or-duplicate-posts-from-the-wordpress-content-editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4397:\"<p>There is not much I miss about the classic editor. It was dead to me when the block system became the new normal. However, there might be a feature or two that I miss.</p>\n\n\n\n<p><em>The biggest of those features?</em> The &#8220;Add New&#8221; button at the top of the post editor.</p>\n\n\n\n<img />&#8220;Add New&#8221; button in the classic editor.\n\n\n\n<p>So, when Aurooba Ahmed mentioned that she was building a plugin to address this very problem on Twitter, I took note, eagerly awaiting the day of its release. Losing the button for adding a new post was a user experience regression, and her <a href=\"https://wordpress.org/plugins/quickpost/\">QuickPost plugin</a> rights one of the wrongs with the block editor that has long gone unfixed.</p>\n\n\n\n<p>This is particularly true for fullscreen users. They have no quick access to the Add New links available via the toolbar or admin menu. Neither are shown in fullscreen mode.</p>\n\n\n\n<p>The plugin works right out of the box. There are no settings to configure. Just install, activate, and look for the Add New button to appear when editing a post.</p>\n\n\n\n<img />Block editor with &#8220;Add New&#8221; button.\n\n\n\n<p>The button also comes with an extra option for duplicating posts. It is available by clicking the vertical ellipsis icon on the side of the button.</p>\n\n\n\n<p>Ahmed argues in her <a href=\"https://aurooba.com/quickpost/\">announcement post</a> that the duplicate-post feature is a fundamental part of content publishing:</p>\n\n\n\n<blockquote class=\"wp-block-quote has-primary-font-family is-style-default has-lg-font-size\"><p>This functionality is core to anything that provides a content creation experience (excluding social media). Can you imagine Microsoft Word without the &#8220;Save As..&#8221; feature, that essentially serves as a way to duplicate documents? Or the &#8220;Open a copy&#8221; feature they later introduced?</p></blockquote>\n\n\n\n<p>I agree. It has long been needed as a core feature and the active install numbers from <a href=\"https://wordpress.org/plugins/search/duplicate+post/\">plugins that offer it</a> back it up.</p>\n\n\n\n<p>To copy a post, users need to only click the &#8220;Duplicate Post&#8221; button. The plugin will create the copy and transfer the user over to the editing screen for it:</p>\n\n\n\n<img />Duplicated post.\n\n\n\n<p>The plugin automatically copies the post data and metadata. It only changes the title of the duplicate post to &#8220;Copy of Post Title.&#8221; Ahmed noted in the announcement that she might add a feature for customizing this in the future.</p>\n\n\n\n<p>She also said she is thinking of other features to improve the plugin. The ideas include batch duplication, a new post keyboard shortcut, and more UI improvements.</p>\n\n\n\n<p>For my own workflow where I might be working on multiple pieces of content at once, QuickPost feels like it is mere inches away from perfection. One of the downsides of the plugin&#8217;s &#8220;Add New&#8221; button is that it is literally a <code>&lt;button></code> element. This means that users cannot right-click on it and open a new post editor in another browser tab/window. For that functionality, the button would need to be a link (<code>&lt;a></code>) element. This is also the difference between the plugin and the classic editor.</p>\n\n\n\n<p>QuickPost is also a quick answer for a more in-depth issue around navigating content. Ahmed recently <a href=\"https://github.com/WordPress/gutenberg/issues/38554\">opened a ticket</a> for adding a sidebar while in fullscreen mode, which would house links to Posts, Add New Post, and Duplicate Post. The proposal would create a UI that could look like the following:</p>\n\n\n\n<img />Proposed UI (draft) for adding content navigation.\n\n\n\n<p>Do not expect this to land in WordPress any time soon. A <a href=\"https://github.com/WordPress/gutenberg/issues/23328\">browse mode</a> for the site editor is on the 6.0 roadmap, but bringing such a navigation element to the content editor will have to wait.</p>\n\n\n\n<p>There is a ton of discussion to unpack in Ahmed&#8217;s ticket, and it is probably deserving of its own post here at the Tavern. For now, at least some users have access to much-needed features via the QuickPost plugin.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://wordpress.org/plugins/quickpost/\">QuickPost</a></blockquote>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Feb 2022 00:44:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: How to Build a vCard Website with a Video Background\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130318\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wptavern.com/how-to-build-a-vcard-website-with-a-video-background\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3027:\"<img />\n\n\n\n<p>Today we are continuing on with our new <a href=\"https://wptavern.com/category/building-with-blocks\">Building with Blocks</a> series, where we demonstrate some fun things you can create with blocks. </p>\n\n\n\n<p>In this tutorial I am going to show you how to build a simple vCard website with a video background in under five minutes. I wanted to build a website like this awhile back and searched for a block theme that would work but didn&#8217;t find anything that would instantly give me what I was looking for. I also searched the <a href=\"https://wordpress.org/patterns/\">WordPress Pattern Directory</a> for a vCard style pattern and could not find one. Fortunately, this type of a site is easy to build in just a few minutes with a handful of blocks. </p>\n\n\n\n<p>I selected the free <a href=\"https://wordpress.org/themes/eksell/\">Eksell theme</a> for this project, because it includes a <a href=\"https://andersnoren.se/themes/eksell/blank-canvas/\">Blank Canvas Template</a> for pages that removes the menu, header, and footer. The only content that appears are the blocks you add to the page. Eksell is also a full-featured portfolio theme that you can grow into, if you decide to expand beyond a simple vCard website. </p>\n\n\n\n<p>The five-minute video below walks you through adding the theme, starting from one of the included patterns, and adding all the necessary blocks for the social icons and the video background.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>A few notes about specifics: I found the video examples used in this tutorial on <a href=\"https://pixabay.com/videos/waves-ocean-sea-beach-byron-bay-70796/\">Pixabay</a>, which has a nice selection of short videos that lend themselves well to looping in the background of a website. </p>\n\n\n\n<p>If you have some extra white space at the bottom after adding the video to the cover block, you can set the minimum height. Go to your cover block, click Settings, and scroll down to Dimensions where you can adjust the minimum height of the cover.</p>\n\n\n\n<p>Here is the CSS for the border around the circular profile image. You can add this to the Additional CSS section of the Customizer:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>.wp-block-image.is-style-rounded img {\n    border-style: solid;\n    border-color: #FFFFFF;\n    border-width: 10px;\n	\n}</code></pre>\n\n\n\n<p>If you plan to keep the website simple in vCard format, you will want to assign the page you created as the Homepage. This can be done in the Customizer under the Homepage Settings panel. </p>\n\n\n\n<p>As an alternative to using Eksell, if your site is on WordPress.com, you can achieve a similar result by using Automattic&#8217;s Blank Canvas theme and adding and arranging the blocks individually.</p>\n\n\n\n<p>This is a fast way to customize a site after a new domain purchase. Choose any combination of blocks to create a nice placeholder until you decide to add more to the website. If you end up building this, drop a link in the comments so we can check it out. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 Feb 2022 18:14:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WordCamp Central: Weglot joins the WordPress global community sponsorship program in 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3145890\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"https://central.wordcamp.org/news/2022/02/21/weglot-joins-the-wordpress-global-community-sponsorship-program-in-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1805:\"<p><span>We couldn’t be happier to welcome </span><strong><span><a href=\"https://weglot.com/integrations/wordpress-translation-plugin/\">Weglot</a></span></strong><span> to the </span><strong><span><a href=\"https://central.wordcamp.org/sponsor-multiple-wordcamps/\">WordPress global community sponsorship program</a></span></strong><span> in 2022! They’re sponsoring at the Gold level, supporting official WordPress community events across the globe.</span></p>\n<p><a href=\"https://central.wordcamp.org/files/2022/01/Weglot-CPT-logo.png\"><img /></a></p>\n<p><strong><span><a href=\"https://weglot.com/integrations/wordpress-translation-plugin/\">Weglot</a></span></strong><span> is a WordPress multilingual plugin to translate and display your website in multiple languages. It provides a fast first layer of automated translation which you can easily edit yourself or by adding teammates, or collaborate with pro-translators through the Weglot dashboard. </span></p>\n<p><span>Trusted by more than </span><b>50,000 website</b><span> owners and developers and with a </span><b>5-star rating</b><span> on the WordPress directory (1000+ reviews) &#8211; you can have a multilingual website up and running in minutes. </span></p>\n<p><span>Key benefits include: </span></p>\n<ul>\n<li><span>Simple and quick set-up &#8211; </span><span>Multilingual SEO best practices (translated URLs &amp; metadata)</span></li>\n<li><span>Compatibility with any Themes and Plugins (incl. WooCommerce)</span></li>\n<li><span>Automatic and human translations</span></li>\n<li><span>A unique dashboard with an &#8216;in context editor&#8217;, easily edit translations &amp; invite teammates to collaborate on projects</span></li>\n<li><span>Expert support: a fully dedicated technical support team at your disposal</span></li>\n</ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 Feb 2022 13:46:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Isotta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WordPress.org blog: WP Briefing: Episode 25: Five Cents on Five for the Future\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12288\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wordpress.org/news/2022/02/episode-25-five-cents-on-five-for-the-future/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10284:\"<p>In this twenty-fifth episode of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy discusses future-proofing the WordPress project with the Five for the Future pledge. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a> &amp; <a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References</h2>\n\n\n\n<ul><li><a href=\"https://ma.tt/2014/09/five-for-the-future/\">Five for the Future</a>, on ma.tt circa 2014</li><li><a href=\"https://www.cambridge.org/core/books/governing-the-commons/A8BB63BC4A1433A50A3FB92EDBBB97D5\">Governing the Commons</a>, Elinor Ostrom</li><li><a href=\"https://wordpress.org/five-for-the-future/files/2022/01/WP-Sponsored-Contributor-Team-White-Paper-Google-Docs.pdf\">Five for the Future White Paper</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-6-0-planning-roundup/\">6.0 Planning Roundup</a></li><li><a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Part I: Full Site Editing Course</a></li><li><a href=\"https://learn.wordpress.org/course/part-2-personalized-site-design-with-full-site-editing-and-theme-blocks/\">Part II: Full Site Editing Course</a></li><li><a href=\"https://learn.wordpress.org/course/part-3-advanced-site-design-with-full-site-editing-site-editor-templates-and-template-parts/\">Part III: Full Site Eiditing Course</a></li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12288\"></span>\n\n\n\n<p>Episode 25</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy &#8211; here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:42]&nbsp;</strong></p>\n\n\n\n<p>I have a non-mailbag mailbag question that I would like to answer for y&#8217;all today. Non-mailbag because no one actually emailed me about it and mailbag because Twitter is basically like a giant mailbag. And I do get a lot of DMS about this particular topic. If you want to send something to my actual WP Briefing mailbag, you can send it to <a href=\"mailto:wpbriefing@worpress.org\">wpbriefing@worpress.org</a>.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:06]&nbsp;</strong></p>\n\n\n\n<p>But the question that I frequently get asked in my DMS on Twitter is: what is Five for the Future? It&#8217;s not always that tidy the question, but that still is the question we&#8217;re answering today. So if you take a casual survey of active contributors to the WordPress project, the high-level answer that you&#8217;re likely to get to that question is “a way to remind people to give back to the project.” Or, if you run in more business-y circles, you might hear that it is an initiative that encourages companies to give back 5% of their resources.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:40]&nbsp;</strong></p>\n\n\n\n<p>And both of those answers are true. So a quick mini-history lesson; the original concept of Five for the Future came from Matt Mullenweg in 2014. There&#8217;s a lovely blog post on it that I will link in the notes below, but it was essentially a call to any companies experiencing success with WordPress to contribute back to the project and make sure that the project was a success.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:02:07]&nbsp;</strong></p>\n\n\n\n<p>The initial program then included outreach recognition, et cetera, proposed in 2017 by <a href=\"https://wordpress.org/support/users/liljimmi/\">Tracy Levesque</a> and <a href=\"https://wordpress.org/support/users/iandunn/\">Ian Dunn</a>. Then that was defined and formalized with the help of the WordPress community in 2018. And then, in 2019, we had our first trial run with entire dedicated teams sponsored by companies inside the WordPress ecosystem.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:02:36]&nbsp;</strong></p>\n\n\n\n<p>So that&#8217;s the mini-history lesson chronology of this program. The intentions that informed the work of building the program in 2017 have become a bit lost to the ages. So I&#8217;m here to share it with you. The basic heart and soul of the Five for the Future program is to make sure that there is a way to refresh the commons of the WordPress community and ecosystem.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:00]&nbsp;</strong></p>\n\n\n\n<p>And as a result, ensure that the common resources of WordPress are available long after we have stopped being available to care for them. If you are familiar with the concept of the tragedy of the commons, Five for the Future was created to help avoid that tragedy. There were two original goals for formalizing the program.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:22]&nbsp;</strong></p>\n\n\n\n<p>The first one was to acknowledge companies that participated in Five for the Future by sponsoring contributors to work on the WordPress project. And the second was to motivate more companies to sponsor more volunteers. Either by hiring them and paying them to contribute or by assigning their existing employees to contribute to the WordPress project.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:46]&nbsp;</strong></p>\n\n\n\n<p>Of course, it&#8217;s hard to quantify participation and hard to qualify what should be seen as an impactful contribution, which is why when the program was originally created, it was in partnership with team reps and community members who were active at the time. There are many posts around that discuss the next steps for this program.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:07]&nbsp;</strong></p>\n\n\n\n<p>And as I&#8217;m looking through them, the next steps revolve around some of the hardest and most important questions that we have to answer as a project and as stewards of open source. Those questions are things like:</p>\n\n\n\n<ul><li> How do we remain true to these gloriously subversive values of WordPress and open source while also finding a way to thoughtfully secure our organization&#8217;s future?</li><li>Does contributing without the expectation of reciprocity hold up when we are looking at how to acknowledge contributors who sustain us?</li></ul>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:40]&nbsp;</strong></p>\n\n\n\n<p>And if you&#8217;re familiar with Elinor Ostrom&#8217;s award-winning work, Governing the Commons, you may also be wondering how this particular program aligns with her eight principles designed to sustain organizations like ours.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:57]&nbsp;</strong></p>\n\n\n\n<p>As an aside to that last question, this particular program does not have all eight principles accounted for, but among WordPress&#8217;s many programs, we do account for most of them. Although imperfectly, as is the way with human beings, that&#8217;s probably a whole episode unto itself, I did want to quickly answer that particular question.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:16]&nbsp;</strong></p>\n\n\n\n<p>So to get back to my non-mailbag, mailbag question, if I had to tell you in the span of an elevator ride what Five for the Future was, this would be my answer. <strong>It is a v1 program with a dual goal of boldly declaring the need to refresh the shared resources of WordPress and offering the ways and means for communities and individuals alike to participate in refreshing those resources</strong>.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:45]&nbsp;</strong></p>\n\n\n\n<p>If you want to learn more about the Five for the Future initiative, you can check out wordpress.org/5. Like literally just the number five. Or, if you want to learn more about the program that has grown from the Five for the Future initiative, you can check out the white paper that&#8217;s linked in the notes below.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:11]&nbsp;</strong></p>\n\n\n\n<p>And that brings us now to our small list of big things. Number one on my small list, the planning post for WordPress 6.0 is out. I&#8217;ve included a link in my massive list of links below. But it includes our best guess at timing, features that we intend to include, and a call for volunteers as well. So if you are looking for ways to give back, that is a clear and immediate option.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:38]&nbsp;</strong></p>\n\n\n\n<p>The second thing on the list is if you are a team rep, don&#8217;t forget that we have daylight saving time ending and starting depending on your hemisphere within the month. If you move meetings, if you&#8217;re in a team that moves your meetings, discuss it now so that folks have time to adjust their calendars.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:55]&nbsp;</strong></p>\n\n\n\n<p>And the third thing on my small list of big things is that there&#8217;s a suite of Full Site Editing courses that are now available on learn.wordpress.org. I will add that to my giant list of links below, but I encourage you to wander on over and see what all the fuss is about. I think the courses are excellent. They&#8217;re great for folks who don&#8217;t quite know what Full Site Editing is yet, but then also they give you a few intermediate tips and tricks as you&#8217;re getting your legs underneath you.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:07:27]&nbsp;</strong></p>\n\n\n\n<p>So, that my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. I&#8217;ll see you again in a couple of weeks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 Feb 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: Unearthing Hidden Treasures in the Wabi WordPress Block Theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130278\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://wptavern.com/unearthing-hidden-treasures-in-the-wabi-wordpress-block-theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5436:\"<p>After being involved in web design for almost 19 years now, there are grinding days where nothing feels fresh. However, there are also moments where you look at another web developer&#8217;s approach to problems and feel like there is a whole world of possibilities that you have yet to step into. And, it is rarely something complicated. The best developers make it look simple, and <a href=\"https://richtabor.com/wabi/\">Rich Tabor&#8217;s Wabi</a> is dotted with those little tricks that make poring over WordPress block theme code feel exciting again.</p>\n\n\n\n<p>Earlier today, the WordPress theme directory hit 50 block themes. However, I was more interested in what was waiting in the review queue. Tabor had <a href=\"https://themes.trac.wordpress.org/ticket/113267\">submitted his project</a> less than 24 hours before, but I spun it up anyway. I had to see what one of the more prolific <a href=\"https://richtabor.com/category/themes/\">writers on block theme development</a> had built. While he had contributed to GoDaddy&#8217;s Go theme before taking a job with Extendify, this was the first theme submission from his personal account.</p>\n\n\n\n<p>I love diving into themes where I can learn something. That is the best way that I can describe Wabi.</p>\n\n\n\n<p>It is primarily geared toward bloggers and writers. It features the type of design those who want nothing to overpower their content would appreciate. However, it has enough whimsy thrown in to not be an entirely boring black-and-white affair.</p>\n\n\n\n<p>One of Wabi&#8217;s unique features is its per-post accent color selector. The control is located under the &#8220;Status &amp; Visibility&#8221; panel in the post sidebar and allows users to select from the theme&#8217;s color palette. This accent is primarily used for the background behind the header and post title area. However, it is sprinkled around various other elements and blocks.</p>\n\n\n\n<img />Selecting a post accent color.\n\n\n\n<p>I have yet to see a block theme utilize custom post metadata. This is likely because few developers know how to create the components in the post sidebar after relying on the old meta box system over the years. The theme&#8217;s accent-related JavaScript is structured well enough that other themers can pick it apart and build similar features in their designs. If this has been a holdup in block theme development for anyone, it is well worth doing a deep dive into the mere 117 lines of JavaScript used to make this feature.</p>\n\n\n\n<p>A nice touch Tabor added to the global styles&#8217; color palette was a custom background for the accent color. Instead of showing a solid-colored circle, it is a conic gradient of all the available variations.</p>\n\n\n\n<img />Accent color wheel in the palette.\n\n\n\n<p>This detail might seem insignificant, but it is a visual cue that this particular color is different than the others. Users can still edit it to set the default, but they can also override it on a per-post basis.</p>\n\n\n\n<p>In a post on <a href=\"https://wptavern.com/building-a-scotch-tape-image-block-style\">creating a custom block style</a> earlier this week, I said the feature was underutilized when building WordPress themes. Many were not pushing it forward with unique design variations for users. Wabi includes a little over a dozen custom styles, but I have not seen any like those it offers for Image and Video blocks.</p>\n\n\n\n<p>The theme registers Bottom Right, Bottom Left, and Center styles. Each changes the position of the image within its <code>&lt;figure&gt;</code> container as shown in the following screenshot:</p>\n\n\n\n<img />Image block styles and accent color.\n\n\n\n<p>The styles are not particularly complex. They are simple twists to offer some visual <em>oomph</em> that can sometimes lack in text-heavy blog posts. And, they are unique, something you would not be able to build with the core design tools. To top off the feature, the background color behind the media uses the theme&#8217;s accent color.</p>\n\n\n\n<p>That is the type of creative thinking around block styles that I expect from theme authors. It is not that I think others are incapable of it, but building projects with blocks sometimes requires approaching design in new ways.</p>\n\n\n\n<p>Wabi also supports <a href=\"https://wptavern.com/global-style-variations-skins-for-themes-have-landed-in-gutenberg\">global style variations</a>, an upcoming feature expected to land in WordPress 6.0. To see it in action, users must activate the Gutenberg plugin.</p>\n\n\n\n<img />Dark style variation.\n\n\n\n<p>The theme packages four style variations, including the default. Each of them offers alternative color palettes, including a dark scheme.</p>\n\n\n\n<p>Wabi also includes 15 patterns. Most of them are variations for headers, footers, and post loops, but in the spirit of keeping things unique, there are style-guide patterns too.</p>\n\n\n\n<img />Wabi style guide patterns.\n\n\n\n<p>Users can look through the theme&#8217;s color palette and typography by inserting them into a post. They may not be needed for use on the front end for most sites, but they offer a quick glance at the theme&#8217;s overall style.</p>\n\n\n\n<p>The theme works well enough for blogging. Post content is readable with it, and it makes generous use of white space. It will not get any complaints from me in that department.</p>\n\n\n\n<p>I only wonder what other little treasures Wabi holds that I have yet to discover.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 19 Feb 2022 03:15:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"WPTavern: UpdraftPlus 1.22.3 Patches Severe Vulnerability Through Forced Security Update from WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130267\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"https://wptavern.com/updraftplus-1-22-3-patches-severe-vulnerability-through-forced-security-update-from-wordpress-org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2261:\"<p><a href=\"https://wordpress.org/plugins/updraftplus/\">UpdraftPlus</a>, a plugin that allows users to backup to various cloud providers, has patched a severe security vulnerability that would allow logged-in users to download a site’s latest backups. The patched version (1.22.3)&nbsp;was sent out via a forced auto-update, a measure reserved for severe vulnerabilities that affect a large number of users. UpdraftPlus is active on more than 3 million WordPress sites.</p>\n\n\n\n<p>The vulnerability was <a href=\"https://jetpack.com/2022/02/17/severe-vulnerability-fixed-in-updraftplus-1-22-3/\">discovered</a> by Jetpack Scan&nbsp;Security researcher Marc Montpas during an internal audit. UpdraftPlus explained the vulnerability to users in an <a href=\"https://updraftplus.com/updraftplus-security-release-1-22-3-2-22-3/\">advisory</a> after the update went out: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>This defect allows any logged-in user on a WordPress installation with UpdraftPlus active to exercise the privilege of downloading an existing backup, a privilege which should have been restricted to administrative users only. This was possible because of a missing permissions check on code related to checking current backup status. This allowed the obtaining of an internal identifier which was otherwise unknown, and could then be used to pass a check upon permission to download.</p></blockquote>\n\n\n\n<p>The issue affects both the paid and free versions of the plugin. A fix was pushed to paid customers within an hour of receiving the report. Every version of the free plugin between 1.16.7 and 1.22.3 is vulnerable. UpdraftPlus claims the majority of sites have been updated. WordPress.org stats show that ~35% of Updraft users have not updated to the latest, which leaves more than a million installations still vulnerable.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>So far there are no confirmed reports of exploits. For more details on the vulnerability, check out Montpas&#8217; <a href=\"https://jetpack.com/2022/02/17/severe-vulnerability-fixed-in-updraftplus-1-22-3/\">report</a> on the Jetpack website. UpdraftPlus users are encouraged to check their websites to ensure the plugin is running on the latest, patched version. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 18 Feb 2022 22:14:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"WPTavern: Piklist Is Shutting Down\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130185\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wptavern.com/piklist-is-shutting-down\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2696:\"<p><a href=\"https://github.com/piklist/piklist\">Piklist</a>, a development framework that helped people build things faster with WordPress, is shutting down. Its creators, Steve Bruner and Kevin Miller, launched the framework on June 12, 2012, at WordCampNYC. Over the next nine years it gained a devoted following.</p>\n\n\n\n<p>The framework was used by developers to speed up tasks such as creating fields for settings pages, registering custom post types and custom taxonomies, and adding post-to-post relationships. </p>\n\n\n\n<p>This week Piklist&#8217;s creators announced  that the plugin will no longer be updated at WordPress.org, and the website, support forum, and documentation have been archived on Github pages. With competing obligations, they were never able to properly monetize the framework:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>We released 92 versions, making it more stable and secure, but we never had time to take it to the next level.</p><p>We&#8217;re partners in Piklist, but we have our own separate WordPress development shops and use Piklist with our clients. Every day, we worked on improving it, but sadly life just got in the way. We both have families, and our client work took precedence over making a business out of Piklist.</p></blockquote>\n\n\n\n<p>After WordPress 5.0 introduced Gutenberg, the goal for the next major version of Piklist (2.0) was to allow it to be used with or without Gutenberg or the Classic Editor so that users could move forward without any issues. The team had been <a href=\"https://web.archive.org/web/20210414022032/https://piklist.com/2018/12/05/piklist-and-gutenberg/\">working on it since 2018</a> but were not able to resolve all the issues. </p>\n\n\n\n<p>&#8220;The block editor definitely increased the delays in getting out another major version, but we also saw a lot of opportunity there,&#8221; Bruner told the Tavern. </p>\n\n\n\n<p>&#8220;Letting go of the project was tough. Piklist has a dedicated user base that stuck with us all these years. But we just couldn’t get to a 2.0, which wasn’t fair to our users, so we decided to shut it down instead of dragging it out.&#8221;  Bruner emphasized how much his team loved their users and how proud they were of the support they provided over the past nine years.</p>\n\n\n\n<p>&#8220;Not only did we educate users on how to use Piklist, we educated them on how WordPress worked,&#8221; he said. &#8220;Though the plugin is no longer available, users’ data is still safely stored in their database. Piklist did things the WordPress way and data was stored normally. Any plugin or library that can pull standard metadata, can be used to access the data Piklist saved.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 18 Feb 2022 19:23:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:128:\"WPTavern: Gutenberg 12.6 Enhances Transforming Blocks, Adds Read More and Post Author Bio Blocks, and Enables Social Icon Labels\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130153\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:137:\"https://wptavern.com/gutenberg-12-6-enhances-transforming-blocks-adds-read-more-and-post-author-bio-blocks-and-enables-social-icon-labels\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10200:\"<p>Gutenberg 12.6 landed in the WordPress plugin directory yesterday. The update includes several transform-related enhancements and new Read More and Post Author Biography blocks. Users can now also show visible labels via the Social Icons block.</p>\n\n\n\n<p>Nothing seems to be broken with this release, which is always welcome. Gutenberg has not fundamentally wrecked something I relied on in a long while. There were a few growing pains, but the software has become more stable in the past year. I just wanted to add a note to commend the people working on it every day.</p>\n\n\n\n<p>As usual, I have a few nit-picks, but this looks like yet another solid release overall.</p>\n\n\n\n<h2 id=\"transforming-blocks\">Transforming Blocks</h2>\n\n\n\n<img />Transforming a Tag Cloud to Categories block.\n\n\n\n<p>Developers went <em>all in</em> on block transforms in Gutenberg 12.6. The following blocks now support switching between one another:</p>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/gutenberg/pull/38324\">Calendar <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2194.png\" alt=\"↔\" class=\"wp-smiley\" /> Archives</a></li><li><a href=\"https://github.com/WordPress/gutenberg/pull/38295\">Code <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2194.png\" alt=\"↔\" class=\"wp-smiley\" /> Paragraph</a></li><li><a href=\"https://github.com/WordPress/gutenberg/pull/38566\">Tag Cloud <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2194.png\" alt=\"↔\" class=\"wp-smiley\" /> Categories</a></li><li><a href=\"https://github.com/WordPress/gutenberg/pull/36202\">Group <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2194.png\" alt=\"↔\" class=\"wp-smiley\" /> Row</a> (via the Variation control)</li></ul>\n\n\n\n<p>A new mechanism for <a href=\"https://github.com/WordPress/gutenberg/pull/37596\">retaining styles during transforms</a> also landed in this release. It currently supports font size and color options. For example, users can switch between a Heading and Paragraph block, a run-of-the-mill use case, without losing those specific customizations. However, other settings are lost, even when shared across blocks. <em>There is not much I would not give to retain text alignment in this scenario.</em></p>\n\n\n\n<p>Anchors on the Heading block are <a href=\"https://github.com/WordPress/gutenberg/pull/38604\">omitted when transforming</a> to a Paragraph in this release. The reason for this change was that WordPress auto-generates them. However, manually-added anchors are also removed.</p>\n\n\n\n<p>When transforming a Gallery to an Image block, the link destination, link target, and image size settings were previously lost. A new patch <a href=\"https://github.com/WordPress/gutenberg/pull/38642\">adds those missing attributes</a>.</p>\n\n\n\n<h2 id=\"social-icon-labels\">Social Icon Labels</h2>\n\n\n\n<img />Enabling Social Icon text labels.\n\n\n\n<p>If there is one thing that I am particularly ecstatic about with the Gutenberg 12.6 release, it is the <a href=\"https://github.com/WordPress/gutenberg/pull/38152\">option to show text labels</a> via the Social Icons block. Previously, these were only displayed for screen readers. However, users can now toggle them on for everyone.</p>\n\n\n\n<p>This addition can open a ton of design variations for the block. Of course, I have already put my own spin on it with a hand-drawn border design, as shown in the above screenshot.</p>\n\n\n\n<p>WP Tavern actually played a small role in making this feature happen. When discussing a similar control with Nick Diego in his <a href=\"https://wptavern.com/nick-diego-forks-core-wordpress-block-creates-social-sharing-plugin\">Social Sharing block</a>, I mentioned an open ticket for the core Social Icons block. It was not long before Diego had a patch ready, and now it is in Gutenberg.</p>\n\n\n\n<h2 id=\"color-panel-uses-tools-panel-component\">Color Panel Uses Tools Panel Component</h2>\n\n\n\n<img />Color, typography, and border options all using the Tools Panel component.\n\n\n\n<p>The latest update switches block <a href=\"https://github.com/WordPress/gutenberg/pull/38511\">color options to the Tools Panel component</a>. In most scenarios, the text and background colors are shown with the link color available through the &#8220;view options&#8221; dropdown (ellipsis button).</p>\n\n\n\n<p>To create a more unified and clean UI, it seems we have now added more clutter for several blocks. As shown in the screenshot above for the Pullquote block, the color, typography, and border panels are all permanently open. The Group block is even heavier with its addition of a dimensions section. Users have no way to hide them or the default controls.</p>\n\n\n\n<p>When the Tools Panel component was first introduced, it had a decluttering effect because it meant that some controls were tucked away. However, now that more panels are using it, that minuscule real estate in the block options sidebar has disappeared. Expect to scroll through several form fields to find just the right setting.</p>\n\n\n\n<p>Can we make them collapsible again? Or, better yet, can we have a combination of tabs and the Tools Panel component?</p>\n\n\n\n<h2 id=\"post-author-biography-block\">Post Author Biography Block</h2>\n\n\n\n<img />Post author biography section.\n\n\n\n<p>A <a href=\"https://github.com/WordPress/gutenberg/pull/38269\">Post Author Biography block</a> landed in Gutenberg 12.6. Its purpose is to display a user&#8217;s &#8220;biographical info,&#8221; which can be set via their user profile page in the admin. It covers most of the base design options but is missing border support.</p>\n\n\n\n<p>It is a solid start, but there is still one looming issue. It does not run <code>wpautop()</code> over the output. This means that the content is not wrapped in a <code>&lt;p&gt;</code> tag. Because of this, it also does not respect double-line breaks entered via the user-editing screen. WordPress has never had a standard function for outputting and formatting the user bio, allowing theme authors to handle it. However, some users may expect their custom formatting to work.</p>\n\n\n\n<p>We are inching closer to a <a href=\"https://github.com/WordPress/gutenberg/issues/35596\">complete set of author-related blocks</a>. WordPress initially shipped a Post Author block that did a little bit of everything. Because of this, it made it next to impossible to consistently use for post bylines or other single-line metadata areas in themes. It also limited the design range of &#8220;about the author&#8221; sections often shown at the end of a post.</p>\n\n\n\n<p>We must now wait for the <a href=\"https://github.com/WordPress/gutenberg/pull/38265\">Post Author Avatar block</a> to round out the set.</p>\n\n\n\n<h2 id=\"read-more-block-added\">Read More Block Added</h2>\n\n\n\n<img />Read More block added inside a Query Loop / Post Template.\n\n\n\n<p>Gutenberg 12.6 adds a dedicated <a href=\"https://github.com/WordPress/gutenberg/pull/37649\">Read More block</a> for theme authors to work into their Query Loop designs. It is merely an HTML permalink to the post. This is separate from the link output by the Post Excerpt block. Unfortunately, it has multiple issues and needs more testing before practical use.</p>\n\n\n\n<p>Users can add a background color to it but no text color. This makes it easy to create unreadable text. I was able to work around this by putting it in a Group block and changing the link color from there. </p>\n\n\n\n<p>It supports most border options, but the style control is missing. It also does not have a block-level HTML wrapper, so there is no way to align it horizontally without wrapping it in another block.</p>\n\n\n\n<p>This is an odd case. I am not sure if there are any other inline HTML elements (technically, it is set as a block element via CSS) for any top-level blocks elsewhere in WordPress.</p>\n\n\n\n<p>The other issue is the potential for two &#8220;read more&#8221; links. One via its dedicated block and the other through the Post Excerpt block. There is a draft patch to <a href=\"https://github.com/WordPress/gutenberg/pull/38662\">toggle the link</a> for the latter.</p>\n\n\n\n<h2 id=\"responsive-handling-for-classic-images\">Responsive Handling for Classic Images</h2>\n\n\n\n<img />Block images vs. classic images.\n\n\n\n<p>For posts written in the classic editor with large images, the media would blow outside the content area when using a block theme. Gutenberg <a href=\"https://github.com/WordPress/gutenberg/pull/38399\">decoupled its responsive image handling</a> from the core Image block as a fix. This change is marked to be backported to a minor WordPress release, so users should not have to wait for WordPress 6.0.</p>\n\n\n\n<p>While this provides a fix for images, it does not address the issue of block themes not handling classic content or styling simple HTML. As an example from our site, I recently added a <code>&lt;table&gt;</code> element because the core Table block lacks some features. Since this was custom HTML, none of the block&#8217;s CSS was loaded, leaving it essentially unstyled. The same issue exists for classic content.</p>\n\n\n\n<p>One issue at play here is that WordPress is pushing CSS styles at the block level via <code>theme.json</code>. However, it only allows styling a handful of HTML elements, such as links and headings. This type of component-based design works well when everything is wrapped into a component (i.e., block).</p>\n\n\n\n<p>It makes more sense to style the underlying HTML elements than their representative blocks. That way, it is a shared style across any blocks that use the element, including third-party plugins.</p>\n\n\n\n<h2 id=\"large-quote-style-removed\">Large Quote Style Removed</h2>\n\n\n\n<p>Finally, someone <a href=\"https://github.com/WordPress/gutenberg/pull/37580\">removed the &#8220;large&#8221; Quote style</a>. It has been unnecessary since adding a font-size control for the block.</p>\n\n\n\n<p>I have made a point, several times at least, that WordPress should avoid shipping custom block styles of its own. In most cases, this is best left in the capable hands of theme authors. At the very least, new block styles should be avoided until the design tools are more well-rounded. Deprecating block styles creates legacy CSS baggage loaded with every WordPress site.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 18 Feb 2022 04:00:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WPTavern: WordPress News Gets a New Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130189\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wptavern.com/wordpress-news-gets-a-new-design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2980:\"<img />\n\n\n\n<p><a href=\"https://wordpress.org/news/\">WordPress.org&#8217;s News</a> section is sporting a new design with a bold color scheme and updated typography. The design was created by Automattic-sponsored contributor, <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a>, who unveiled earlier versions of the update in June 2021.</p>\n\n\n\n<p>Fialho selected <a href=\"https://fonts.google.com/specimen/Inter\">Inter</a>, an open source font, for paragraphs and functional text, and <a href=\"https://fonts.google.com/specimen/EB+Garamond?query=eb+g\">EB Garamond</a> for headings.</p>\n\n\n\n<p>As design trends change on the web, colors come in and out of fashion. WordPress appears to be moving away from its signature dusty blue color, which Fialho has scrapped in favor of a blue that commands your attention. The color reminds me of <a href=\"https://hyperallergic.com/615971/meet-yinmn-the-first-new-shade-of-blue-in-two-centuries/\">YInMn</a>, the first inorganic blue pigment invented in 200 years, which was recently approved for commercial use. The vibrant hue and new typefaces work together to create a modern, opinionated design that is more befitting world-class publishing software.</p>\n\n\n\n<p>&#8220;The new design leans on the aesthetics of jazz, intrinsically connected to WordPress and which ultimately translates its uniqueness, historic significance and future potential,&#8221; Automattic-sponsored designer Kelly Hoffman said. </p>\n\n\n\n<p>&#8220;Among other improvements, the new design leaves more space for content and includes new typefaces for better readability. It also uses a color palette intended to reflect the evolving Gutenberg language.&#8221;</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>The new design&#8217;s header and footer have been rolled out to the entire WordPress.org site  and Hoffman said the idea is to &#8220;improve the site iteratively.&#8221; (In the meantime, the selected page indicator in the menu and the &#8220;Get WordPress&#8221; button do not match the old blue, in case that was perplexing when visiting the other pages.)</p>\n\n\n\n<p>I would not be surprised if the block editor adopts the bolder blue aspect of the new color scheme, as Fialho said it is &#8220;intended to reflect the evolving Gutenberg language.&#8221; It would provide a more consistent visual experience for WordPress across different mediums.</p>\n\n\n\n<p>The new design is a fork of <a href=\"https://github.com/Automattic/themes/tree/trunk/blockbase\">Blockbase</a>, Automattic&#8217;s open source &#8220;<a href=\"https://wptavern.com/block-fse-hybrid-universal-what-do-we-call-these-new-wordpress-themes\">Universal</a>&#8221; starter theme. Now that it&#8217;s live, future discussions on the project will happen in the <a href=\"http://wordpress.slack.com/\">#design channel on Slack</a>.  Bugs and suggestions for the design can be <a href=\"https://github.com/WordPress/wporg-news-2021/issues\">reported on GitHub</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 18 Feb 2022 01:50:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"Post Status: How Can We Increase Qualified Applicants for WordPress Jobs?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=89123\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://poststatus.com/increasing-qualified-applicants-for-wordpress-jobs/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:18826:\"<p class=\"has-drop-cap\">Have you heard? There are jobs in the WordPress industry — <a href=\"https://make.wordpress.org/training/2021/08/08/who-can-learn-help/\">lots of jobs and many different roles</a>. See the job postings on the Post Status<a href=\"https://poststatus.com/jobs/\"> Job Board</a>,<a href=\"https://jobs.wordpress.net/\"> WordPress Jobs</a>, and even<a href=\"https://www.linkedin.com/jobs/search/?f_TPR=r2592000&f_WT=2&keywords=wordpress%20developer\"> LinkedIn Jobs</a>.&nbsp; There are a lot of job seekers in the web development world. How are job seekers preparing for the workforce? What are employers doing to find qualified talent? </p>\n\n\n\n<p>The future of WordPress is in the training. It’s time we consider wages and connect employers with training providers as we develop software <em>and</em> people.&nbsp;</p>\n\n\n\n<h2 id=\"h-adequate-compensation-is-a-problem-for-employers-and-employees-alike\">Adequate compensation is a problem for employers and employees alike</h2>\n\n\n\n<p>The strength of WordPress is its community. Even if you’ve never attended a WordCamp or participated in a Make WordPress team — which I hope you do — WordPress has been a lasting success because the community supports itself by sharing knowledge. As that happens, relationships develop alongside the software.&nbsp;</p>\n\n\n\n<p>Despite WordPress occupying such a dominant market share, WordPress businesses struggle to draw on a sufficiently large talent pool of qualified applicants to fill <a href=\"https://make.wordpress.org/training/2021/08/08/who-can-learn-help/\">important roles</a> on their teams. One reason for the lack of qualified applicants has to do with pay and benefits. The WordPress ecosystem is still catching up to the compensation offered to people filling comparable roles outside of the WordPress ecosystem.&nbsp;</p>\n\n\n\n<blockquote><p>We need backward-compatible <em>and</em> forward-thinking solutions in the WordPress workforce.</p></blockquote>\n\n\n\n<p>Many companies within the WordPress ecosystem indicate they do not hire entry-level developers. Look at today’s job listings. Compared to senior roles, junior roles are hard to find. Skilled staff often work in advanced customer support roles with all the skills of a junior developer but for much less pay while seeking opportunities to take on development work. Support roles can be pathways to developer roles, but companies also could hire more junior developers. Hiring only experienced staff can save the upfront training for new talent but also lose the opportunity to form habits into the specific skills vital to your organization.</p>\n\n\n\n<p>Another complex challenge in a global workforce is providing adequate pay and benefits across vastly different national economies. Workers tread cautiously through scenarios comparing their own pay to others in very different economic climates. Fair and competitive compensation is no small decision for business owners to make. Often, the more complex a global payroll becomes in a distributed company, the more human resources will need to hire additional staff to cope.</p>\n\n\n\n<h2 id=\"h-acquisitions-and-marketplace-needs-are-upping-the-game-for-human-resources-and-job-candidates\">Acquisitions and marketplace needs are upping the game for human resources and job candidates</h2>\n\n\n\n<p>A surge in corporate acquisitions and mergers in the WordPress space reached a new peak in 2021. This trend is partly driven by big WordPress employers\' need to acquire talent as well as products. What are the barriers to growing a deeper and broader talent pool? How can the WordPress community and employers help? What are the risks if they don\'t?&nbsp;</p>\n\n\n\n<p>Acquisitions can serve several purposes for the purchasing company. New technology and a solid user base flow to the new owners, but so does a team of skilled staff. Briefly scan the<a href=\"https://poststatus.com/acquisitions/\"> </a>Post Status <a href=\"https://poststatus.com/acquisitions/\">acquisition tracker</a>. It will show you the companies that have been &#8220;acquihiring&#8221; or being acquired for their talent.&nbsp;</p>\n\n\n\n<p>Has your employer been acquired? Michelle Frechette has helped us consider, from the employee perspective, <a href=\"https://poststatus.com/your-wordpress-company-has-been-acquired-now-what/\">what you need to know and do in an acquisition</a>. Being acquired can be a career-changing event for employees.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><img width=\"250\" height=\"250\" src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/RtpKYzps_400x400.png\" alt=\"Get Hired\" class=\"wp-image-85823 size-full\" /><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\"><strong>Get started today!</strong> Build your career in WordPress.</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job.</strong> Read the <strong>Get Hired</strong> <a href=\"https://poststatus.com/get-hired/#%f0%9f%93%a7-subscribe-to-the-get-hired-newsletter\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to the <strong>Get Hired</strong> <a href=\"https://poststatus.com/podcast/get-hired/\">podcast</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/gethiredwp\">@GetHiredWP</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p>Recently we\'ve seen many startup WordPress companies mature along with the growing WordPress marketplace. Once small bootstrapped teams now have grown-up responsibilities like hiring skilled staff and paying competitive wages. Companies that previously could hire people with general WordPress user skills now have a more rigorous hiring process with heightened expectations about specific technical skills and experience. Enterprise-level agencies and larger product companies have staff dedicated to talent acquisitions, recruiters, and staff dedicated to the interview process.&nbsp;</p>\n\n\n\n<h2 id=\"h-relearning-wordpress-again-and-again\">Relearning WordPress — again and again</h2>\n\n\n\n<p>The shift to block-based web development in WordPress, thanks to Gutenberg, has really brought forward the need for end-users and developers alike to relearn WordPress. For many, the classic editor experience, page builders, and premium themes have created an understanding of development and website creation that is increasingly obsolete. We now have a very different experience which we can opt-in to using as adoption of the block editor and full site editing increases.</p>\n\n\n\n<p>Many long-time WordPress developers began by learning theme development on classic themes like Kubrick, starter frameworks like Underscores, and they could look to Hello Dolly to learn how basic plugins work.&nbsp; As time went on, more options became available for advanced development in both WordPress and its product ecosystem. Blocks require developers to pivot to face a more JavaScript-oriented codebase. Theme template partials and unit tests are increasingly layered into our workflows.&nbsp;</p>\n\n\n\n<p>Newcomers to WordPress may not need to relearn some of these new knowledge areas. An entirely new generation of WordPress users will experience WordPress for the first time with the block editor in their posts, pages, paratextual content, navigation, and themes. How we build plugins for a block-based world will look very different than plugins that were created for WordPress in its classic editor days. These users do not need to unlearn older methods, but the barriers to entry may be higher and their learning curve may be steeper. Depending upon their careers, they may need to learn special methods for backward compatibility with older themes, plugins, and programming techniques.&nbsp;</p>\n\n\n\n<blockquote><p>Many freelancers, contractors, and small business website creators implement and maintain a small amount of custom code to extend off-the-shelf plugins and themes to fit their clients\' needs.</p></blockquote>\n\n\n\n<p>Today, any seasoned developers may want to yell “Get off my lawn!” or “Back in my day…” or “we always did it this way.”&nbsp; I hold a deep appreciation for the contributions made and work put into our classic methods. I learned PHP because I wanted to register a sidebar with a widget in the Revolution theme before that functionality existed in WordPress. We don\'t need things to remain as they always were — or require new learners to struggle the same way we have.</p>\n\n\n\n<p>We need backward-compatible <em>and</em> forward-thinking solutions in the WordPress workforce.&nbsp;</p>\n\n\n\n<h2>Software updates drive the need for employee upskilling and training upgrades</h2>\n\n\n\n<p>In addition to new hires with in-demand skills who are at the beginning of their careers in WordPress, employers need to retrain existing staff to keep up with the ever-evolving methods and tools of the trade. Beyond the languages, frameworks, APIs, and core WordPress codebase itself, there are things like build tools and entirely new ways to host and deploy WordPress sites that emerge periodically. It isn\'t necessarily harder — but it\'s definitely not easier — to keep up than it used to be.&nbsp;</p>\n\n\n\n<h2 id=\"h-small-business-needs-call-for-generalists\">Small business needs call for generalists</h2>\n\n\n\n<p>Small businesses running on WordPress often don\'t need people with deep technical skills. There is an entire ecosystem of website builders, integrators, implementors, maintainers, and marketing consultants who deliver, host, and support sites for clients with low or no-code solutions. Many freelancers, contractors, and small business website creators implement and maintain a small amount of custom code to extend off-the-shelf plugins and themes to fit their clients\' needs. <a href=\"https://mattreport.com/growth-of-wordpress/\">Liam Dempsey</a> and <a href=\"https://mattreport.com/growth-of-wordpress/\">Matt Medeiros</a><a href=\"https://hallwaychats.com/episodes/episode-125-matt-medeiros/\"> have described this line of work</a> as the domain of the &#8220;digital&#8221; or &#8220;blue-collar&#8221; &#8220;web&#8221; or &#8220;WordPress worker.&#8221;</p>\n\n\n\n<p>That\'s not to say the blue-collar builder, WordPress freelancer, or generalist doesn\'t need to stay engaged with ongoing learning in their careers. They do. WordPress workers serving small business and agency needs must adapt to Full Site Editing, page builders, block-based themes, plugins, and blocks. They must not only excel in them as tools but learn to market and sell them to clients with their value-added services. The tools they use most commonly keep changing too, and lately the pace feels faster.</p>\n\n\n\n<p>In addition to the skills required to host, set up, customize, and develop with WordPress, small WordPress business owners also need business skills! In enterprise-level agencies and product-oriented companies, executive and management roles are far more specialized. Within small businesses, one person may need to cover a wider variety of tasks, from marketing to finance, to some of the technical work.</p>\n\n\n\n<h2 id=\"h-corporate-needs-call-for-specialists-who-are-up-to-date\">Corporate needs call for specialists who are up-to-date</h2>\n\n\n\n<p>Chris Wiegman recently mapped out the <a href=\"https://chriswiegman.com/2021/08/the-changing-wordpress-ecosystem/\">technologies that developers frequently use</a> today. It\'s quite a list. Learning WordPress and being proficient at your job aren’t easy things to attain. There are a lot of skills you need, from programmatic languages to build tools — and more.&nbsp;</p>\n\n\n\n<p>Adapting to the constant growth of languages and tools isn\'t a new challenge. Adjusting to Gutenberg and Full-Site Editing isn\'t even a new need at this point. Beyond WordPress, web development is rapidly adapting to shifts in technology as well.</p>\n\n\n\n<blockquote><p>In the sea of resources that exist for learning WordPress and web tech skills, learners are still expected to plot their own course. </p></blockquote>\n\n\n\n<p>Ongoing training for specialized areas of technical knowledge, staying current with the work happening in Gutenberg before documentation is available, and implementing what is currently stable are all vying for staff learning time and attention which puts them in competition with the business imperative of delivering quality products and services in a timely manner.</p>\n\n\n\n<h2 id=\"h-wordpress-training-lags-behind-today-s-workforce-needs\">WordPress training lags behind today’s workforce needs</h2>\n\n\n\n<p>Surveying the landscape of training opportunities adjacent to the WordPress ecosystem is fascinating. Despite having such a vast market share, we have yet to land on a common set of competencies for the many different careers that exist in the WordPress industry.</p>\n\n\n\n<p>In the sea of resources that exist for learning WordPress and web tech skills, learners are still expected to plot their own course. But what happens if you are still in the phase <em>where you don\'t know what you don\'t know?</em> What if you want a guide? It\'s really hard to figure out what to learn, in what order, and from what training providers. Training programs may also be struggling to know what you need from them.</p>\n\n\n\n<blockquote><p>The future of WordPress is in the training. It’s time we consider wages and connect employers with training providers as we develop software <em>and</em> people.&nbsp;</p></blockquote>\n\n\n\n<p>Where do you turn to learn and relearn WordPress deeply? YouTube is filled with videos about WordPress, many of which are quickly outdated or biased vehicles for affiliate links. There are <a href=\"https://poststatus.com/professional-wordpress-plugin-development-interview-with-the-authors/\">a few great books about WordPress development</a>, but if that isn\'t your learning style, that too becomes a challenge. Courses exist, but without any standardization or accreditation, it falls to a few individuals to define training goals, standards, and priorities. Generally, these courses are not vetted by the industry itself.</p>\n\n\n\n<p>To this point, people have been rather self-sufficient in acquiring the skills needed for jobs. High schools, career technical schools, colleges, and universities have incorporated WordPress instruction into their programs. Often, this reaches as far as installing and configuring themes and plugins while building a website. These programs often stop short of actual development, such as creating plugins, building blocks, or designing themes from scratch.&nbsp;</p>\n\n\n\n<p>In the developer bootcamp world, often it is assumed that PHP is dead and WordPress is easy to learn. Yet entire educational organizations exist to help prepare their students for work. Few bootcamps offer a focus on WordPress development, and yet they want their graduates to be adequately trained for roles in WordPress product companies. Often these programs are aimed at<a href=\"https://generalassemb.ly/education/getting-started-with-wordpress/new-york-city\"> content marketers</a>.&nbsp;</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Does NO ONE do a web dev bootcamp that includes <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a>? <br /><br />Was just looking at a few popular ones and noticed they don’t even include PHP. It’s literally all about JavaScript, which is also great, but show those students how they can be useful with React in WordPress!</p>&mdash; Daniel <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f389.png\" alt=\"🎉\" class=\"wp-smiley\" />44 on 2sday 2/22/22 <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f973.png\" alt=\"🥳\" class=\"wp-smiley\" /> (@schutzsmith) <a href=\"https://twitter.com/schutzsmith/status/1487799454828843010?ref_src=twsrc%5Etfw\">January 30, 2022</a></blockquote>\n</div>Daniel Schutzsmith notices how little WordPress is represented in developer training programs.\n\n\n\n<h2>What\'s to be done? What questions must we ask — and answer?</h2>\n\n\n\n<p>I have to wonder, what would happen if official guidance was available to such organizations? What might the job pipeline look like globally in website development if training providers knew exactly what skills are needed?</p>\n\n\n\n<h3 id=\"h-we-badly-need\">We badly need:</h3>\n\n\n\n<ol><li><strong>Pathways for Learning</strong> — For the main types of job pathways, a sequential order for learning WordPress should be available. See the<a href=\"https://make.wordpress.org/training/2021/05/03/high-level-roadmap-to-learning-wordpress-development/\"> High-Level Roadmap</a>.</li><li><strong>Learning Styles</strong> — Whether it’s a preference based in personal disposition, accessibility needs, culture, connectivity, or other factors, how people learn varies. Our training should cater to common differences to lower the barriers to entry.&nbsp;</li><li><strong>Advisement</strong> — Employers in the industry can attest to the gaps in talent and areas where applicants lack adequate skills. As general standards for various roles become more apparent, training programs and learners have clearer goals.&nbsp;</li><li><strong>Certification</strong> — There are many ways to attain the necessary skills for jobs. Some careers require degrees and certification. Many don’t need either. The purpose of certification is to define and verify key skill areas needed in the workforce.&nbsp;</li></ol>\n\n\n\n<p class=\"has-background\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> <a href=\"https://poststatus.com/get-hired/#subscribe-to-the-get-hired-newsletter\">Subscribe</a> to the <strong>Get Hired Newsletter</strong> for <a href=\"https://poststatus.com/jobs/\">the latest WordPress job opportunities</a> from great employers — plus our latest podcast episodes, articles, and career tips. <em>Delivered to you every week!</em></p>\n\n\n\n<h2 id=\"h-help-us-solve-this-puzzle-together\">Help us solve this puzzle together!</h2>\n\n\n\n<ol><li>Join the<a href=\"https://make.wordpress.org/training\"> Make WordPress Training team</a>. Contribute or revise content, collaborate on ideas, and develop the Learn WordPress website’s functionality.&nbsp;</li><li>Come to the<a href=\"https://wpcareersummit.com/\"> WP Career Summit</a> as we match employers, employes, and job seekers with training providers.&nbsp;</li></ol>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 Feb 2022 20:15:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"WPTavern: Building a “Scotch Tape” Image Block Style\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130151\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://wptavern.com/building-a-scotch-tape-image-block-style\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7542:\"<p class=\"has-drop-cap\">In today&#8217;s post, Tavern readers are in for something a little different than our regular stream of news and opinion. Welcome to the <a href=\"https://wptavern.com/category/building-with-blocks\">Building with Blocks</a> series. It is a new type of post we are trying out to show people some of the fun, unique, or creative things they can do with WordPress blocks.</p>\n\n\n\n<p>Our team decided to split the series into both developer and user-centric tracks. Posts may cover creating an &#8220;about me&#8221; page, coding custom block styles, piecing together a pattern, or something else entirely.</p>\n\n\n\n<p>Since I am kicking off this series, I wanted to answer a question we already received from one of our readers. I had previously shared a custom block style with a &#8220;Scotch tape&#8221; look in my coverage of the <a href=\"https://wptavern.com/fse-program-the-media-experience-and-its-future-in-wordpress\">FSE Outreach Program&#8217;s call for media testing</a>:</p>\n\n\n\n<img />Original block style.\n\n\n\n<p>Devendra Meena <a href=\"https://wptavern.com/fse-program-the-media-experience-and-its-future-in-wordpress#comment-414720\">asked in the comments</a>:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Hey man, how to get the &#8220;tape&#8221; custom block image?</p></blockquote>\n\n\n\n<p>This felt like a natural starting point with my first post in the series.</p>\n\n\n\n<p>The design shows a piece of tape holding a Polaroid-style, framed image. Technically, I also had an alternate style with two pieces of tape at the corners. However, this tutorial will focus on the former. The two-corner design requires overwriting some editor-specific CSS, technically breaking functionality, and is not something I should encourage.</p>\n\n\n\n<p>I also wanted to begin with block styles because they are underutilized. Most variations I have seen have been simple changes like adding borders and removing margins. These are often best left to block design tools. Of course, themers are adding these styles because WordPress currently lacks or has previously lacked the UI controls for handling them. It is also one of the reasons so many have asked to <a href=\"https://github.com/WordPress/gutenberg/issues/14598\">mix and match multiple block styles</a> &#8212; themes are doing the work that core should be doing. More tools are continually being added, but we still have a long way to go.</p>\n\n\n\n<p>When I think of block styles, I want to create designs that are unlikely to be available via the standard design tools. I want to serve something unique to theme users. That is where we are starting today.</p>\n\n\n\n<p>As a bonus, custom block styles work in classic and block themes.</p>\n\n\n\n<p>Despite having written hundreds of tutorials in my life, this exercise turned out to be a little tougher than I had anticipated. It is easy to forget that everything I code starts with a base of &#8220;fixing&#8221; the things that I find odd about the default block library styles. This makes my life easier. However, many theme authors will lean on core&#8217;s defaults, so I needed to make this general enough to work for them.</p>\n\n\n\n<p>Therefore, I opted to start from the default Twenty Twenty-Two theme. In testing, I suggest working with it. The CSS code in the following section may need slight alterations for others.</p>\n\n\n\n<h2 id=\"creating-the-scotch-tape-block-style\">Creating the &#8220;Scotch Tape&#8221; Block Style</h2>\n\n\n\n<p>The first step is to register a custom block style via the theme. WordPress has both <a href=\"https://developer.wordpress.org/block-editor/reference-guides/block-api/block-styles/\">server-side and JavaScript APIs</a> for this feature. Using PHP is easier to set up if you do not already have an editor script file to drop the code into.</p>\n\n\n\n<p>To register the custom block style, add the following code to your theme&#8217;s <code>functions.php</code> file:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>// Register block styles on the init hook.\nadd_action( \'init\', \'tavern_register_block_styles\' );\n\n// Wrapper function for registering all block styles.\nfunction tavern_register_block_styles() {\n\n        register_block_style( \'core/image\', &#91;\n        	\'name\' => \'scotch-tape\',\n        	\'label\' => __( \'Scotch Tape\', \'tavern\' )\n        ] );\n}</code></pre>\n\n\n\n<p>Doing so will register the style in the editor. You can test this by adding an Image block on the post-editing screen. &#8220;Scotch Tape&#8221; should be selectable under the styles tab.</p>\n\n\n\n<img />Registered style correctly appears for the Image block.\n\n\n\n<p>Registering a style is the easy part. Writing the code is where things can get dicey. WordPress has so many methods of loading CSS styles that you might not know where to start.</p>\n\n\n\n<p>The <code>register_block_style()</code> function used earlier allows developers to add a <code>style_handle</code>, a reference to a registered stylesheet. Themers can also add an inline style directly via the <code>inline_style</code> argument. For just a few lines of CSS, this works well.</p>\n\n\n\n<p>In my own themes, I <a href=\"https://developer.wordpress.org/reference/functions/wp_enqueue_block_style/\">register block-specific stylesheets</a> via the <code>wp_enqueue_block_style()</code> function &#8212; <em>yes, the function names are terribly confusing</em>. This was officially added in WordPress 5.9. It will only output the CSS when a block is used on the page. For example, I add a <code>core-image.css</code> file to house all Image block CSS. This is the method I recommend.</p>\n\n\n\n<p>However, for the sake of simplicity, I added the following code to the end of Twenty Twenty-Two&#8217;s <code>style.css</code> file:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>/* Design for the &lt;figure> wrapper. */\n.wp-block-image.is-style-scotch-tape {\n	position:         relative;\n	overflow:         visible;\n	padding:          1rem;\n	background-color: #fff;\n	box-shadow:       0 4px 10px 0 rgba( 0, 0, 0, 0.3 ),\n	                  0 0 4rem rgba( 255, 255, 235, 0.5 ) inset;\n}\n\n/* Design for the \"tape\". */\n.wp-block-image.is-style-scotch-tape::before {\n	content:    \"\";\n	display:    block;\n	position:   absolute;\n	width:      7rem;\n	height:     2rem;\n	margin:     auto auto auto -3.5rem;\n	z-index:    1;\n	left:       50%;\n	top:        -0.5rem;\n	background: rgba( 255, 255, 235, 0.5 );\n	box-shadow: 0 4px 10px 0 rgba( 0, 0, 0, 0.3 );\n}\n\n/* Remove TT2\'s image shadow. */\n.wp-block-image.is-style-scotch-tape img {\n	box-shadow: none;\n}\n\n/* Adjustments for the caption. */\n.wp-block-image.is-style-scotch-tape figcaption {\n	display:     block;\n	margin:      1rem 0 0;\n	line-height: 1;\n	font-size:   1rem;\n	font-family: \'Fuzzy Bubbles\', sans-serif;\n}</code></pre>\n\n\n\n<p>With the CSS in place, it is merely a matter of finding an image to test with. I chose <a href=\"https://wordpress.org/photos/photo/9146203d37/\">Marcus Burnette&#8217;s whale shark</a> from WordPress Photos.</p>\n\n\n\n<img />Adding images in style!\n\n\n\n<p>If you want to add a bit of flair to your captions, load up <a href=\"https://fonts.google.com/specimen/Fuzzy+Bubbles\">Fuzzy Bubbles</a> or another handwriting font from Google Fonts.</p>\n\n\n\n<p>This style does not necessarily need to be tied to the Image block. There is no reason it could not apply to Paragraphs, Groups, and more with some adjustments.</p>\n\n\n\n<p>For now, I hope you all have fun with it. Also, feel free to share in the comments where you would like to see the new &#8220;Building with Blocks&#8221; series head in the future.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 Feb 2022 02:48:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"Post Status: When, Not Why, Store Owners Choose an E-Commerce Platform — The Woo Snippet (February 14)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=93485\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"https://poststatus.com/when-not-why-store-owners-choose-an-e-commerce-platform-the-woo-snippet-february-14/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2657:\"<h2 id=\"h-woocommerce-6-3-beta-1-ready-for-testing\">WooCommerce 6.3 Beta 1 Ready for Testing</h2>\n\n\n\n<p>Time for testing with <a href=\"https://developer.woocommerce.com/2022/02/15/woocommerce-6-3-beta-1/\">the release</a> of <strong>WooCommerce 6.3 Beta 1</strong> in preparation for next month\'s release. Both <strong>WooCommerce Blocks</strong> and <strong>Admin</strong> have been updated. And speaking of blocks, <strong>WooCommerce Blocks 7.0.0</strong> <a href=\"https://developer.woocommerce.com/2022/02/16/woocommerce-blocks-7-0-0-release-notes/\">has been released</a>. It brings <strong>Global Styles</strong> support to more blocks and improves editor capabilities.</p>\n\n\n\n<p>After having been an opt-in feature for some time, the new product filtering mechanism in WooCommerce announced a few months ago is rolling out for the public in <strong>WooCommerce 6.3</strong>. A post is up on the Woo developer blog outlining <a href=\"https://developer.woocommerce.com/2022/02/02/new-product-filtering-by-attributes-rolling-out-in-woocommerce-6-3\">what you need to know as a shop administrator</a>.</p>\n\n\n\n<h2>Woo versus Ecwid</h2>\n\n\n\n<p>In other news, <strong>Forbes</strong> <a href=\"https://www.forbes.com/advisor/business/software/woocommerce-vs-ecwid/\">published an article</a> comparing WooCommerce to <strong>Ecwid</strong>. The bottom line for the authors: Woo is the choice for WordPress users and Ecwid for all those &#8220;other&#8221; existing websites. I guess it\'s that simple, huh?</p>\n\n\n\n<h2><s>Why</s> When Store Owners Choose an E-Commerce Platform</h2>\n\n\n\n<p>At the <strong>Post Status</strong> partners retreat last week, members <strong>David Mainayar</strong> (Co-Founder at <strong>PeachPay</strong>), <strong>Aaron Campbell</strong> (WordPress Ecosystem at <strong>Newfold</strong>), and <strong>Jonathan Wold</strong> (Partnerships at <strong>Post Status</strong>) got into a discussion about eCommerce site ownership. A good insight I took away is that owning your own site and content is not really a selling point, even with WooCommerce, when a business first goes online. Ownership tends to matter at the moment when the shop owner realizes they need it. Being there at the point in time is a challenge for Woo and the whole Woo/WordPress ecosystem.</p>\n\n\n\n<h2>WooCommerce Brand Management</h2>\n\n\n\n<p>Lately, I\'ve been curious about how WooCommerce manages its own branding. Tune in and listen to Woo team members <strong>Fernando Perez</strong> and <strong>Andrei Slobtsov</strong> share <a href=\"https://dothewoo.io/woocommerce-branding-design\">insights around branding and design, behind the scenes at WooCommerce</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Feb 2022 20:57:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Bob Dunn\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"Post Status: Post Status Excerpt (No. 46) — Contributor Recognition and Certification with Lesley Sim\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://poststatus.com/?p=93398&preview=true&preview_id=93398\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"https://poststatus.com/post-status-excerpt-no-46-contributor-recognition-and-certification-with-lesley-sim/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:25961:\"<p class=\"has-drop-cap\">In this episode of Post Status Excerpt, David <a href=\"https://poststatus.com/excerpt/45/\">continues a conversation</a> with <strong>Lesley Sim</strong> to pick her brain about some ideas she has for rewarding core contributors to WordPress. Last month on Twitter and <a href=\"https://twitter.com/lesley_pizza/status/1480849910530396166\">Post Status Slack</a> Lesley <a href=\"https://twitter.com/lesley_pizza/status/1480849910530396166\">floated the idea of special contributor badges on WordPress.org</a>. These badges would give developers who earned them a boost to their plugin and theme rankings. The goal would be to encourage new contributors to enter the WordPress ecosystem and recognize those in the community who are doing typically unpaid work that carries the project forward.</p>\n\n\n\n<p><strong>Why This Is Important:</strong> Improving the contributor onboarding experience will help WordPress gain more core contributors. Some ideas going around the WordPress community involve additional sponsorships, new sources of funding, and public recognition. Some ideas will never make it off the ground but might lead to better ideas that do take off. We should never stop thinking about how to make the human factor in contribution to the project better for everyone. <a href=\"https://poststatus.com/wordpress-as-a-commons/\">Maintaining a commons</a>, like WordPress as an open source project, is a constant challenge for the WordPress community, as Lesley recently wrote for Post Status.</p>\n\n\n\n\n\n\n\n<p class=\"has-background\">Every week <strong><a href=\"https://poststatus.com/podcast/the-excerpt/\">Post Status Excerpt</a></strong> will brief you on important WordPress news — in about 15 minutes or less! Learn what\'s new in WordPress in a flash. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/26a1.png\" alt=\"⚡\" class=\"wp-smiley\" /><br /><br />You can listen to <a href=\"https://poststatus.com/podcast/the-excerpt/\">past episodes</a> of <strong>The Excerpt</strong>, <a href=\"https://poststatus.com/category/post-status-podcasts/\">browse all our podcasts</a>, and don’t forget to subscribe on <a href=\"https://open.spotify.com/show/1m3xwXbe0MG5BzFVPtB0A7\">Spotify</a>, Amazon Music, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\">Google Podcasts</a>, <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">iTunes</a>, <a href=\"https://castro.fm/podcast/c53552c6-1ee0-4fc4-9de4-08ed6bf1ee4d\">Castro</a>, <a href=\"https://www.youtube.com/c/PostStatus\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, <a href=\"https://player.fm/series/wordpress-post-status-podcasts\">Player.fm</a>, <a href=\"https://pca.st/05rR\">Pocket Casts</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\">Simplecast</a>, or by <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul><li><a href=\"https://twitter.com/lesley_pizza\">Lesley Sim</a> (Twitter)</li><li><a href=\"https://twitter.com/dimensionmedia\" target=\"_blank\" rel=\"noreferrer noopener\">David Bisset</a> (Twitter)</li><li><a href=\"https://twitter.com/post_status\" target=\"_blank\" rel=\"noreferrer noopener\">Post Status</a> (Twitter)</li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h3><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"http://poststatus.com/godaddy\">GoDaddy Pro</a></h3>\n\n\n\n<p>Manage your clients, websites, and tasks from a single dashboard with GoDaddy Pro. Perform security scans, backups, and remote updates to many sites on any host. Check up on site performance, monitor uptime and analytics, and then send reports to your clients. GoDaddy Pro is free — and designed to make your life better.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"h-transcript\"><strong>Transcript</strong></h2>\n\n\n\n<p>Conversation with Lesley part 2</p>\n\n\n\n<p><strong>David Bisset:</strong> Just repeat what you just said, because I want my wife to hear this</p>\n\n\n\n<p><strong>Lesley Sim:</strong> nice haircut</p>\n\n\n\n<p><strong>David Bisset:</strong> because she\'s the one that gave it to me.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Oh, cool. Yeah. Yeah. On your anniversary</p>\n\n\n\n<p><strong>David Bisset:</strong> In another six months, I\'ll look, I\'ll look like a normal human being again. How about you? Wow. You have an impressive microphone.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> It\'s it\'s new, new wish to see you on</p>\n\n\n\n<p><strong>David Bisset:</strong> that.</p>\n\n\n\n<p>Well, you\'ve been doing a lot of podcasts lately, so you need a good microphone. Yeah. I\'m still waking up and your probably heading into the night. W uh, well, first of all, let\'s confirm again, where do you reside?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> I live in Singapore. Southeast Asia is UTC plus eight on a Steve. You could spend the entire recording, listening to me, complain about people not using the UTC type standard.</p>\n\n\n\n<p><strong>David Bisset:</strong> It might offend some horrible at math. So I had to ask you to translate probably for me two or three times to book this, but so what time is it over there?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> It is 9:30 PM for me.</p>\n\n\n\n<p><strong>David Bisset:</strong> There\'s been a lot of stuff to talk about actually in the WordPress community. I thought January is usually a slow time. And I guess maybe we make up for if at all these acquisitions and our attention has been focused, but when December, January are quiet, we kind of make up our own stuff to talk about. There was lots of been talking about contributions and boy that is just a long string of dominoes. I mean, this talk has always gone on, but from the log four scene to a Joomla, to other things that have been happening, comments and so forth.</p>\n\n\n\n<p>And even recently about, I did a podcast about documentation team about how that\'s underpowered and they need more sponsored contributors and all of that. And then Matt state of the word.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> We have three now, right?</p>\n\n\n\n<p><strong>David Bisset:</strong> I think so. Yeah, but that can obviously change at any time. And we, you know, we\'re throwing out ideas on Post Status slack.</p>\n\n\n\n<p>I think that\'s a really great environment to throw out ideas. And I\'m really glad we do because some of these ideas, I think we know will probably never come to pass, at least in the way that we\'re sharing them. But. They do present interesting things to think about and maybe lead to some, even better ideas.</p>\n\n\n\n<p>And you actually brought one of those up in terms of contributor badges. So did you, did you want to kind of like take it from there?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> I can\'t remember what led me to them. It\'s probably some kind of just being on the Post Status slack a lot, um, talking to people, um, and it\'s like, you know, just this kind of iterative process, um, which incident incidentally, I think is a really important part of the WordPress community and like how it stays healthy and like, you know, like the disagreements and the sharing of ideas, even if they never actually get made. I think all that stuff like, so that as new people come in without years and years of context and background, like they kind of see the bigger picture as well.</p>\n\n\n\n<p>Um, so I\'m a fan of all of that. The contributor badges idea. Maybe I should talk about what it is first. So</p>\n\n\n\n<p><strong>David Bisset:</strong> Those who think we don\'t need those badges, yes we do.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Um, so the idea is like, I, I\'m a huge fan of nonfinancial incentives. So a lot of people like to talk about, you know, oh, we don\'t have enough country contributed to is it\'s because we\'re not paying them enough.</p>\n\n\n\n<p>So like here\'s. Here\'s a million bucks at like that\'s materialized these contributors out of thin air because now we have a million bucks to, to make it happen. Um, and I don\'t think it works that way. And so, like, I kind of like coming up with ideas that are more status oriented or like more fulfillment oriented and that\'s where the badges come in.</p>\n\n\n\n<p><strong>David Bisset:</strong> Ego oriented?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> So my idea for, sorry. Yeah. Ego. Yeah.</p>\n\n\n\n<p><strong>David Bisset:</strong> I couldn\'t hold that one in, sorry</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Ego in a good way, I think. So the idea is that you would go through different levels. And so, um, you know, a level one contributor doesn\'t necessarily even have to. Um, put anything in GitHub or like any of that stuff, or maybe level one, contributor could just be competing something from Learn WP not WordPress.</p>\n\n\n\n<p>Right. Um, and that just kind of ensures that they know how to write code in the WordPress way, or they know how to answer support tickets in the WordPress way and things like that. And it goes, you know, up and up from there and you get the badges and the badges then give you, then allow you to rank higher in the WordPress directory.</p>\n\n\n\n<p>So for example, you know, if, if Yoast, like let\'s say Yoast is a huge company they\'ve been contributing for years and , let\'s say if you have a level 20 badge or something like that, that gives them a boost in the WordPress directory in comparison to me, you know, cause like I came up with a SEO plugin yesterday. I don\'t know anything about coding on WordPress.</p>\n\n\n\n<p>Um, and so like it only makes sense that my slightly dodgy plugin that I only made yesterday doesn\'t um, get the same level of, uh, authority as someone with a level 20 contributor badge. Um, and I think like that works on many levels. So from a contributor point of view, um, it works because. You know, the badge and the authority and the status and all of that.</p>\n\n\n\n<p>Um, it helps their business because if they rank higher than people would download their plugins. And then presumably if they are trying to sell plugins, they, you know, get more sales are, if they\'re not, then they just kind of like having that status that, that works well as well. Um, it works from the WordPress open source project perspective because now you\'ve got lots of contributors who are incentivized to contribute.</p>\n\n\n\n<p>And that kind of gives like the long tail of contributions, which I think is important and it\'s kind of, what\'s missing right now as well. Um, and then, sorry, one last one.</p>\n\n\n\n<p><strong>David Bisset:</strong> We edit all this out. Anyway, my interruptions,</p>\n\n\n\n<p><strong>Lesley Sim:</strong> um, it also helps the users, the end user, because the end user who\'s going on the dark shoes, obviously wanting to use, um, SEO plugin.</p>\n\n\n\n<p>They don\'t want to use the buggy one that I made yesterday. And so by being able to see the contributor badges, it kind of helps them make. Slightly more, um, thoughtful decision. Um, and also, you know, , uh, one of the high contributor badge is ranked higher and then that also kind of helps surface the right plugins at the right level.</p>\n\n\n\n<p>Um, and you know, like, as I\'m saying is I can kind of already hear what the oppositions to the idea would be that, you know, it\'s unfair someone, you know, you\'re just kind of like giving more advantages to. Someone with like lots of resources to even have a contributor level 20 badge in the first place.</p>\n\n\n\n<p>And that just like widens the gap and it makes it impossible for someone new to catch up. Um,</p>\n\n\n\n<p><strong>David Bisset:</strong> so what would, what would be your response to that? Because like Yoast would have, like, their people would have all of the badges, right. Or like all of the top badges. So what, what would be your response to that?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> So, so my response would be not the response that most people want to hear my response is firstly, this is something that has to be worked out. So, you know, these ideas don\'t emerge in the world fully formed. They are kind of, it comes out and then, you know, people argue about it. We iterate on it. Be like lunch, a version of wine.</p>\n\n\n\n<p>It falls flat. You know, people say it\'s awful. They hate it. They\'re leaving WordPress. They write blog posts to heat it up, right? Yeah, exactly. That\'s the first thing. Yeah, that\'s the power.</p>\n\n\n\n<p><strong>David Bisset:</strong> Why can\'t I use this for good.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> So that, I mean, that\'s, that\'s honestly the first, the first thing and that, you know, that\'s the reality of how these things go.</p>\n\n\n\n<p>Um, but the second is like, you know, the nice thing about contributor, badgers, like, oh, I\'m all the things that I\'m seeing. These are just kind of ideas of how you can incentivize. But the underlying kind of concept is to do the sort of intrinsic motivation type stuff, or like this like status badges type stuff.</p>\n\n\n\n<p>Um, you know, whether, whether it\'s someone gets me, maybe the badges aren\'t even seen on the front end. So like as a developer, you can see the badge, but then as a user, you can not see the badge, you just, um, your, your. Um, plugin just gets ranked higher or something and that\'s the only outcome. So all of this stuff can be tweaked in a million different ways.</p>\n\n\n\n<p>And, um, I like thinking about this kind of stuff. So I think that could be pretty cool to figure out. Um, but it\'s kind of, I guess, similar to how Google and back links work, you know, like that kind of works as an authority thing as well. So like, if you have a backlink from a high authority site, you get ranked higher.</p>\n\n\n\n<p>And so this is kind of the same thing. I mean, Google has clearly made it work. Although some people argue that they haven\'t, but, you know, um,</p>\n\n\n\n<p><strong>David Bisset:</strong> has anybody really, is there anybody really that has, is there anybody really that has nailed this open source or not in, in, in tech as far as your concerned. Has anybody nailed this concept or concept of just awarding badges for things?</p>\n\n\n\n<p>Or do you think there\'s always going to be some problems with this idea?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> I mean, so I think that, um, this is, I guess, kind of a philosophical take, but I feel like there\'s always two sides of things. So like what is problematic to one person is going to be advantageous to the other person. So I don\'t think.</p>\n\n\n\n<p>You know, binary sent, see, has anyone nail this and made it 1000% fair in every single way. And nobody, once</p>\n\n\n\n<p><strong>David Bisset:</strong> you bring the F-word into it, once you bring the F word into it, fair, I don\'t, you know, it\'s all out the window from here, but I mean, let\'s, I mean, there are badges. I mean, wordpress.org has badges.</p>\n\n\n\n<p>Right. And I would say they\'re almost like, um, Oh, I was never a boy scout in the U S and I don\'t know what the equivalent is outside of the U S but girl Scouts and boy Scouts. They have these patches on the sashes that of once they\'ve accomplished something. And I guess maybe some, some countries militaries, too, they have pins or markers denoting, their rank and their accomplishments or maybe awards that they\'ve been given.</p>\n\n\n\n<p>So it\'s a, it\'s, it\'s a fairly well-known concept. And you\'re looking at the badges in terms of ranking, you know, like a leaderboard type of a thing. I, it sounds like to me, um, yeah, the other is an incentive for continuing to contribute. And because like you said before, if you have a million dollars, that\'s I think Matt said this before.</p>\n\n\n\n<p>It\'s kind of hard to distribute that evenly and fairly in that I, you know, there I am using the F word again. But I th would you agree that there is also just me be as much about it\'s op it\'s about as much of recognition than, than, than anything else, or is at least partly because of recognition, um, respecting people\'s time and effort, all the blood, sweat, and tears that they put into it.</p>\n\n\n\n<p>Not just respect from say automatic or the WordPress community, but respect from. You know, you\'ve worked something for really hard on something and it gets, it gets very harshly criticized, maybe in their opinion. What do you think, do you think badges would solve this? Um, would solve some emotional hole of people that think they\'re not being recognized for their work?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> I think so. Probably, um, again, like the answer is, it depends, um, Honestly, I think that when it comes to recognition, it\'s not, it\'s, it\'s so difficult because people don\'t actually want to be recognized by, or don\'t necessarily want to be equally recognized by, you know, 5,000 different people. They want to be recognized by like the one or two people that they really look up to.</p>\n\n\n\n<p>And then maybe like, 10 people within their, um, social circle and then maybe like very, very broadly 5,000 people. Right. Um, and so like all of those dynamics come into play as well. So I\'m not sure that like just the badges themselves. Yeah would necessarily mean anything. Um, if you had just kind of going go all out or recognition, I think like part of why I\'m talking about tying the badges to some kind of incentive is, um, specific to the idea of getting more contributors.</p>\n\n\n\n<p>Um, so I think like when it comes to contributors there. There are a couple of now a couple of, um, problems, but they arem\'t the problems that people think they are. So like, it\'s definitely not a matter of just like let\'s throw money at the problem, which is often what the problem people think. Oh, the, what they think is the problem.</p>\n\n\n\n<p>So it\'s often it\'s not just throw my money at the problem. You don\'t have enough money.</p>\n\n\n\n<p><strong>David Bisset:</strong> Um, cause you want to compensate people because just to pause there, you want to compensate people for their time because they\'re doing this not, we\'re not talking about the sponsored people. We\'re talking people that are volunteering their time and they obviously, if they\'re not being compensated in some way, it\'s harder.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Getting more of those people on. Um, so, so I think like there\'s like a long tail of contributions that needs to happen. So, um, I think WordPress now is already getting pretty good at this like whole concept of sponsored contributors. There are a lot of, um, companies that are doing that increasing increasingly, and I think that\'s really, really awesome.</p>\n\n\n\n<p>And like another, the model is kind of there and has been proven out, I think. Very short, like in like one or two years, this will not be a problem anymore. They\'ll just be lots of sponsored contributors and it\'ll be fine. So like, I think the problem is actually the long tail of contributors. So, you know, you were talking about the documentation team, right?</p>\n\n\n\n<p>There\'s not enough people there. And I know having three full-time people dedicated to it is great, but then you also need like 500 people to. Do you know, to look at typos, to do the translations, to do the super tiny documents, which are really important, but no one really wants to write because they\'re kind of boring and blah, blah, blah, blah.</p>\n\n\n\n<p>Or you need someone to like go through, you know, documents from 2007 and update screenshots, right? Like that\'s the long tail of contributions. And I think like having some kind of incentives to allow for that kind of work. Like someone can just come in, spend half an hour, get some screenshots, you know, get bumped up another badge level and you\'ll go about their day.</p>\n\n\n\n<p>Like, I think that kind of thing would be really cool.</p>\n\n\n\n<p><strong>David Bisset:</strong> It\'s like experience points too, if you\'ve ever played the old.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Yeah, exactly.</p>\n\n\n\n<p><strong>David Bisset:</strong> I don\'t know. Is it RP? No, it\'s RPGs. I forgot what they\'re called. Um, I\'ll edit in whatever it is the later, but I remember playing old computer games where he had so many experience points in the more experience points you get you level up and you get, I\'m not sure though what, what, you know, besides just the bragging rights, what you would get, uh, out of more points, but you definitely would be able to be recognized if, for example, like, let\'s say post status integrated some sort of little badge thing into your profile or something like that now. No, both you and I have badges already on wordpress.org. Um, repo. Do we, I think we do at least I do. I\'m pretty sure you do. I just automatically assume you do because you have a plugin and you\'ve contributed before as well.</p>\n\n\n\n<p>Um, so they have a number of badges for like plug-in team and theme team and, you know, translations and all of that. I, for some reason, I think the translation team does a pretty good job of incentivizing people. They seem to get a lot of non-English speakers involved with that. Maybe eventually that\'s something that we look down, but, but yeah, I, I think, I dunno, we\'re in, in, in, in our world, there\'s, there\'s a.</p>\n\n\n\n<p>Incentive for us to keep contributing. But like you said, you want to bring in new contributors in a new contributors would love to be recognized for their initial work. There is also, um, so what, what would be an example just to kind of wrap up this a little bit, uh, and then moving on, what would be an example of a badge that you think would be a good badge to have?</p>\n\n\n\n<p>Um, or how would that work? Like, for example, If I\'m, if I\'m making certain number of contributions, what would that badge look like? Would I have more than one? Would it just be one badge? And I just keep changing it out or what? I collect a series of badges in your, in your, in your idea.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> I feel like that\'s too specific.</p>\n\n\n\n<p>I can\'t answer that.</p>\n\n\n\n<p><strong>David Bisset:</strong> No problem. What I was thinking, what I thought was a pretty good badge when I was listening to your idea was like my first commit back. Or a first flight. Uh, and it\'s usually like, it\'s usually the easy ones, you know, how we in WordPress tag the easy, um, issues for beginners.</p>\n\n\n\n<p>So if they can get that and then get a badge real quick, that would be an instant gratification. And then kind of maybe move on from there.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> I think, I think if you call to have, for someone to map out, where are the typical. So I think of contributions, the contributor journey kind of as like a marketing or sales funnel.</p>\n\n\n\n<p>Um, and once you do that, um, a lot of the problems you can kind of frame the problems in a more easy to understand or well known kind of way. And then, you know, like a lot of the vague problems, like suddenly like kind of cooking to pace. So if you think about it from a contributor fan or like a contributors journey. Um, and you think about, you know, where the, um, common drop off points in that funnel. Um, you can actually kind of like put badges strategically in those pieces to incentivize people to kind of go over the hump. So for example, um, one of the one, like in my very, very limited experience, um, one of the difficulties is actually kind of wrapping your head around.</p>\n\n\n\n<p>Um, contributing to begin with works. Um, there isn\'t really a good way to, to understand this a site from, um, going on mate, make wordpress.org. Um, and then from there they kind of like direct you to the slack. And then it\'s like really tricky to even get onto the stack in the first place. And then you get on there and it\'s just like a whole bunch of texts and you have no context or anything and it\'s overwhelming.</p>\n\n\n\n<p>Um, so like, Again, this is like completely just an idea, but like, given that, you know, this, uh, is like, uh, um, identified common exit point. What can be done around there to both like, make that better, that, you know, um, iron out the, the huddles there, but then also on the users and other contributors and.</p>\n\n\n\n<p>Give them a badge. So like that\'s how you get your level one comtributer a batch, for example, by, uh, I dunno, taking ticketing and a test that proves that you understand it. Are you not taking a test because everyone hates that, but you know what I mean? Right now, would you</p>\n\n\n\n<p><strong>David Bisset:</strong> support some sort of, um, certification process?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Yeah, for sure. So I think that certification should be a part of the badgers. So like, you know, if you pass five tests, you get to level five and you know, that already should bump you up in the directory because they see you\'ve, you\'ve done a bunch of tests proving that, you know how to write a in well, properly security, then you should get like, 1.2 X the ranking versus somebody who hasn\'t taken any of those tests and maybe writing a really crappy plugin</p>\n\n\n\n<p><strong>David Bisset:</strong> sounds like we need to create like a role-playing adventure.</p>\n\n\n\n<p>Just, just make it all, make it all contributor, you know, contributors and experience points and leveling up. And instead of getting a sword, I just get a better editor, but I really appreciate what you do. And we are sharing your opinions, especially in post-data slack. So, uh, look forward to seeing.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Yeah, same.</p>\n\n\n\n<p>Thanks, David.</p>\n\n\n\n<p>Okay.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Feb 2022 19:48:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WordPress.org blog: A New WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12244\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2022/02/a-new-wordpress-news/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2413:\"<img width=\"2560\" height=\"1605\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=2560%2C1605&ssl=1\" alt=\"\" class=\"wp-image-12279\" />\n\n\n\n<p>In June 2021, <a href=\"https://profiles.wordpress.org/beafialho/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>beafialho</a> in collaboration with <a href=\"https://profiles.wordpress.org/pablohoney/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>pablohoney</a> <a href=\"https://make.wordpress.org/design/2021/06/03/redesign-of-wordpress-org-news/\">floated the idea</a> of giving WordPress News a new look. Today, those ideas become a reality—we&#8217;re excited to share that redesign of <a href=\"https://wordpress.org/news/\">WordPress News</a> is live!</p>\n\n\n\n<p>The new design leans on the aesthetics of jazz, intrinsically connected to WordPress and which ultimately translates its uniqueness, historic significance and future potential. Among other improvements, the new design leaves more space for content and includes new typefaces for better readability. It also uses a color palette intended to reflect the evolving Gutenberg language.</p>\n\n\n\n<img width=\"2560\" height=\"1605\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=2560%2C1605&ssl=1\" alt=\"\" class=\"wp-image-12260\" />\n\n\n\n<img width=\"2560\" height=\"1605\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=2560%2C1605&ssl=1\" alt=\"\" class=\"wp-image-12262\" />\n\n\n\n<p>The revamp of the WordPress News page includes the header and footer of the page. We also shipped those two global elements to all pages of WordPress.org. However, there’s more work to do within the header to improve the information architecture. This new design is just the first, small step to modernize and improve the site iteratively. Any further discussion on future redesigns will occur in the <a href=\"http://wordpress.slack.com\">#design channel on Slack</a>.</p>\n\n\n\n<img width=\"2560\" height=\"1605\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=2560%2C1605&ssl=1\" alt=\"\" class=\"wp-image-12263\" />\n\n\n\n<p>Take a look around and subscribe to WordPress News if you haven’t already. If you see something in the design that doesn’t look right, please submit an issue on <a href=\"https://github.com/WordPress/wporg-news-2021/\">GitHub</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Feb 2022 17:56:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Kelly Hoffman\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"Post Status: This Week at WordPress.org (February 14, 2022)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://poststatus.com/?p=93426&preview=true&preview_id=93426\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://poststatus.com/this-week-at-wordpress-org-february-14-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10969:\"<p>Each week we are highlighting the news from WordPress.org that you don\'t want to miss.  If you or your company create products or services that use WordPress, we\'ve got the news you need to know. Be sure to share this resource with your product and project managers.</p>\n\n\n\n<h2 id=\"h-news\"><a href=\"http://wordpress.org/news\">News</a></h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/02/a-new-wordpress-news/\">A New WordPress News</a></li><li><a href=\"https://make.wordpress.org/project/2022/02/11/a-theory-of-technology-adoption-in-the-wordpress-project/\">A Theory of Technology Adoption in the WordPress&nbsp;Project</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-6-0-planning-roundup/\">WordPress 6.0 Planning Roundup</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-5-9-x-release-team-and-5-9-1-schedule/\">WordPress 5.9.x release team and 5.9.1 schedule</a><a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\"></a></li><li><a href=\"https://wordpress.org/news/2022/02/the-month-in-wordpress-january-2022/\">The Month in WordPress – January 2022</a></li><li><a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\">FSE Program Exploration: All Things Media</a></li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/accessibility/2022/01/08/accessibility-teams-goals-for-wordpress-6-0-and-beyond/\">The Accessibility Team’s Goals for WordPress 6.0 and Beyond</a></li></ul>\n\n\n\n<h2 id=\"h-community\"><a href=\"http://make.wordpress.org/community\">Community</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/community/2022/02/15/meetup-organizer-newsletter-february-2022/\">Meetup Organizer Newsletter: February 2022</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/15/tuesday-training-topical-resources-for-meetup-organizers/\">Tuesday Training: Topical Resources for Meetup Organizers</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/16/proposal-refurbishing-camera-kits/\">Proposal: Refurbishing Camera Kits</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/08/discussion-diversity-in-wordpress-events/\">Discussion: Diversity in WordPress Events</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/07/2022-wordpress-community-support-financial-update/\">2022 WordPress Community Support Financial Update</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/04/upcoming-wpdiversity-events-february-2022/\">Upcoming #WPDiversity Events: February 2022</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/03/open-invitation-diverse-speaker-training-group-wpdiversity-zoom-call/\">Open Invitation: Diverse Speaker Training group (#WPDiversity) Volunteers Zoom Call</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/02/community-team-goals-2022-open-discussion-sessions/\">Community Team Goals 2022: Open Discussion Sessions</a><a href=\"https://make.wordpress.org/community/2022/01/10/proposal-mandatory-safety-measures-for-in-person-wordpress-events-in-2022/\"></a></li></ul>\n\n\n\n<h2 id=\"h-design\"><a href=\"https://make.wordpress.org/design\">Design</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/design/2022/02/14/design-share/\">Design Share</a></li></ul>\n\n\n\n<h2 id=\"h-hosting\"><a href=\"https://make.wordpress.org/hosting\">Hosting</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/hosting/2022/01/10/wordpress-5-9-and-php-8-0-8-1/\">WordPress 5.9 and PHP 8.0-8.1</a></li></ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/marketing/2021/12/01/help-contribute-to-social-media-materials-for-5-9-release/\">Help contribute to social media materials for the 5.9 release</a></li><li><a href=\"https://make.wordpress.org/marketing/2022/01/25/social-media-drafting-update-for-5-9/\">Social media drafting update for 5.9</a></li></ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org./meta\">Meta</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/meta/2022/02/10/new-wordpress-make-team-the-photo-directory/\">New WordPress Make Team: the Photo Directory</a></li></ul>\n\n\n\n<h2 id=\"h-polyglots\"><a href=\"https://make.wordpress.org/polyglots/\">Polyglots</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/polyglots/2022/02/08/call-for-early-testers-glotpress-feedback-feature/\">Call for Early Testers: GlotPress Feedback Feature</a></li></ul>\n\n\n\n<h2 id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/02/15/plugin-review-team-14-february-2022/\">Plugin Review Team: 14 February 2022</a></li></ul>\n\n\n\n<h2 id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/mobile/2022/01/24/call-for-testing-wordpress-for-ios-19-1/\"></a><a href=\"https://make.wordpress.org/mobile/2022/02/08/call-for-testing-wordpress-for-ios-19-2/\">Call for Testing: WordPress for iOS 19.2</a></li><li><a href=\"https://make.wordpress.org/mobile/2022/02/08/call-for-testing-wordpress-for-android-19-2/\">Call for Testing: WordPress for Android 19.2</a></li></ul>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h2 id=\"h-project\"><a href=\"https://make.wordpress.org/project\">Project</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/project/2022/02/11/a-theory-of-technology-adoption-in-the-wordpress-project/\">A Theory of Technology Adoption in the WordPress&nbsp;Project</a></li></ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-5-9-x-release-team-and-5-9-1-schedule/\">WordPress 5.9.x release team and 5.9.1 schedule</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-6-0-planning-roundup/\">WordPress 6.0 Planning Roundup</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/09/core-editor-improvement-curated-experiences-with-locking-apis-theme-json/\">Core Editor Improvement: Curated experiences with locking APIs & theme.json</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/09/cover-block-refactor-dev-note/\">Cover Block Refactor Dev Note</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">What’s new in Gutenberg 12.5? (February 2nd)</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/31/ensuring-proper-attribution-for-contributions-to-wordpress-on-github/\">Ensuring Proper Attribution for Contributions to WordPress on GitHub</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/07/a-week-in-core-february-7-2022/\">A Week in Core – February 7, 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/27/wordpress-5-9-simone-retrospective/\">WordPress 5.9 ‘Joséphine’ Retrospective</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/26/proposed-improvements-to-the-core-editor-chat-agenda-and-format/\">Proposed improvements to the Core Editor chat agenda and format</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/01/wp-notify-status-update/\"></a><a href=\"https://make.wordpress.org/core/2022/02/01/wp-notify-status-update/\">WP Notify Status Update</a></li></ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\">FSE Program Exploration: All Things Media</a></li></ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<h4 id=\"h-developer\">Developer: </h4>\n\n\n\n<ul><li><a href=\"https://developer.wordpress.org/themes/block-themes/converting-customizer-settings-to-block-patterns/\">Converting customizer settings to block patterns</a></li><li><a href=\"https://developer.wordpress.org/block-editor/reference-guides/packages/packages-style-engine/\">@wordpress/style-engine&nbsp;</a></li></ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/training/2022/01/31/faculty-program-structure-proposal/\">Faculty Program: Structure Proposal</a></li></ul>\n\n\n\n<h4 id=\"h-workshops\">Workshops: </h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/workshop/templates/\">Templates</a></li></ul>\n\n\n\n<h4 id=\"h-lesson-plans\">Lesson Plans: </h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/lesson-plan/templates/\">Templates</a></li></ul>\n\n\n\n<h4 id=\"h-courses\">Courses:</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Part 1: Simple Site Design with Full Site Editing</a></li><li><a href=\"https://learn.wordpress.org/course/part-2-personalized-site-design-with-full-site-editing-and-theme-blocks/\">Part 2: Personalized Site Design with Full Site Editing and Theme Blocks</a></li><li><a href=\"https://learn.wordpress.org/course/part-3-advanced-site-design-with-full-site-editing-site-editor-templates-and-template-parts/\">Part 3: Advanced Site Design with Full Site Editing: Site Editor, Templates and Template Parts</a></li></ul>\n\n\n\n<h4 id=\"h-social-learning-spaces\">Social Learning Spaces:</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/social-learning/\">Calendar</a></li></ul>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Feb 2022 16:41:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WPTavern: #14 – Dave Smith, Isabel Brison and Joen Asmussen on the New Navigation Block\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=129791\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"https://wptavern.com/podcast/14-dave-smith-isabel-brison-and-joen-asmussen-on-the-new-navigation-block\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:59576:\"<p>On the podcast today we have three guests… Dave Smith, Isabel Brison and Joen Asmussen.</p>\n\n\n\n<p>They’re all employed by Automattic, and whilst, as you will hear, they’ve had a variety of backgrounds, most recently they’ve been working on the new Navigation Block.</p>\n\n\n\n<p>Up until now WordPress menus have had their own dedicated area of the admin, but as of the most recent release of WordPress, 5.9, this has changed. If you have a block based theme you now create and edit menus in the block editor with the navigation block.</p>\n\n\n\n<p>Perhaps you were very happy with the way that menus have worked until now, but on the podcast today we explore why navigation was given such a large overhaul. It&#8217;s a complete break from the past and may need some getting used to for yourself, or possibly your clients.</p>\n\n\n\n<p>So why did this all happen? What was wrong with what we had until now?</p>\n\n\n\n<p>These are the topics that we discuss on the podcast today. Along with:</p>\n\n\n\n<ul><li>What are the options available in the new UI?</li><li>Does the navigation block have any benefits over a dedicated menu screen?</li><li>Will the classic way of doing things be supported?</li><li>What’s on the roadmap for the future of WordPress navigation?</li></ul>\n\n\n\n<h2 id=\"useful-links\">Useful links.</h2>\n\n\n\n<p>To get in touch with the guests on the &#8216;Making WordPress&#8217; Slack:</p>\n\n\n\n<ul><li>Dave: @getdave</li><li>Isabel: @tellthemachines</li><li>Joen: @joen</li></ul>\n\n\n\n<p><a href=\"https://wordpress.org/support/plugin/gutenberg/\">Gutenberg support</a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/handbook/full-site-editing-outreach-experiment/\">Full Site Editing Outreach Program</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/issues/38275\">Navigation Block Tracking Issue i3&nbsp;#38275</a></p>\n\n\n\n<p><a href=\"https://www.youtube.com/channel/UCfNHY9rIXHPUru_CiK0GcoA\">Dave on WP (YouTube channel)</a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\">FSE Program Exploration</a> &#8211; call for testing</p>\n\n\n\n<p><a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/core/tag/core-editor-summary/\" target=\"_blank\">Core Editor chat summaries</a></p>\n\n\n\n<p><a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/core/2022/01/07/the-new-navigation-block/\" target=\"_blank\">The new Navigation block entry in the WP 5.9 release notes</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/support/article/navigation-block/\">Navigation Block</a> &#8211; an article explaining how the navigation block works</p>\n\n\n\nTranscript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, the new navigation block. Before we begin, I would encourage you to subscribe to the podcast so that you can get all the episodes automatically each and every week.</p>\n\n\n\n<p>You can do that by searching for WP Tavern in your favorite podcast player, or by going to WP tavern dot com forward slash feed forward slash podcast. And you can copy and paste that URL into most podcast players too. I&#8217;d really like to hear from anyone out there who would like to come onto the podcast and talk about whatever it is that you do with WordPress.</p>\n\n\n\n<p>It may be that you&#8217;re a developer, a WordCamp organizer, a contributor, a designer. Honestly, if it&#8217;s about WordPress, I&#8217;m really keen to hear from you. And hopefully get you on the show. Head over to WP tavern. dot com forward slash contact forward slash jukebox. And use the contact form there.</p>\n\n\n\n<p>So, on the podcast today, we have three guests, Dave Smith, Isabel Brison and Joen Asmussen. They&#8217;re all employed by Automattic and whilst, as you will hear, they&#8217;ve had a variety of backgrounds, most recently they&#8217;ve been working on the new navigation block.</p>\n\n\n\n<p>Up until now, WordPress menus have had their own dedicated area of the admin. But as of the most recent release of WordPress, 5.9, this has all changed. If you have a block-based theme, you can now create an edit menus in the block editor with the navigation block. Perhaps you were very happy with the way that menus have worked until now, but on the podcast today, we explore why navigation was given such a large overhaul.</p>\n\n\n\n<p>It&#8217;s a complete break from the past and may need some getting used to by yourself, or possibly your clients. So why did all this happen? What was wrong with what we had until now? Well, these are the topics that we&#8217;re going to be discussing today. Along with: what are the options available in the new UI? Does the navigation block have any benefits over a dedicated menu screen? Will the classic way of doing things be supported. And what&#8217;s on the roadmap for the future of WordPress navigation.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all the links in the show notes. Head over to WP tavern dot com forward slash podcast. And look for episode number 14. And so without further delay, I bring you, Dave Smith, Isabel Brison And Joen Asmussen.</p>\n\n\n\n<p>I am joined on the podcast today by three people. I&#8217;m not sure that we&#8217;ve done this too often in the past, but three people we have with us today. We have in no particular order, Isabel Brison, Dave Smith, and Joen Asmussen. We&#8217;ll go through one at a time, perhaps if we start with Isabel and then go to Dave and then Joen toward the end, and just introduce yourselves, tell the listeners who you are, and how come you&#8217;re on the podcast today talking about navigation menus in WordPress.</p>\n\n\n\n<p>[00:03:44] <strong>Isabel Brison:</strong> Hi, I&#8217;m Isabel. I am a front-end engineer at Automattic. I&#8217;m dedicated full-time to working on WordPress. That means Gutenberg most of the time. And I&#8217;ve been working on the navigation block for, oh, I don&#8217;t know. It feels like a year probably I&#8217;ve have been mostly dedicated to that. It&#8217;s an extremely complex block. That&#8217;s why it took so long to get it ready.</p>\n\n\n\n<p>[00:04:10] <strong>Nathan Wrigley:</strong> Well, thank you, and Dave.</p>\n\n\n\n<p>[00:04:12] <strong>Dave Smith:</strong> Yeah. Hi, I&#8217;m Dave Smith. I&#8217;m getdave on core Slack, and get underscore dave on dot org annoyingly. I&#8217;m a software developer and based in the UK. And I also work for Automattic. Been here for about three years now. Before that I worked at various digital agencies using WordPress. So I must&#8217;ve used it for about 10 years now, I guess. But I&#8217;m lucky enough now that I get to contribute full-time to the Gutenberg editor and that&#8217;s part of Automattic&#8217;s five for the future commitment.</p>\n\n\n\n<p>And of course I&#8217;m principally focused on all aspects of navigation and particularly the block, which is presumably why I&#8217;m here today. I also run a YouTube channel called Dave on WordPress, where I try to provide my insights as a full-time Gutenberg developer on how to best make use of the block editor.</p>\n\n\n\n<p>[00:04:56] <strong>Nathan Wrigley:</strong> Thank you very much Dave, I will make sure that the link for your YouTube channel and various other bits and pieces do make it into the show notes, but that&#8217;s very kind of you, and finally Joen.</p>\n\n\n\n<p>[00:05:06] <strong>Joen Asmussen:</strong> Hello? Yes, I&#8217;m Joen. I&#8217;m a product designer in Denmark for Automattic. I have been working on the block editor project ever since the beginning and the navigation block for more than a year. It has been fun.</p>\n\n\n\n<p>[00:05:19] <strong>Nathan Wrigley:</strong> Thank you very much indeed. So obviously we&#8217;ve got the panel. If we were to be talking about WordPress navigation and the future of WordPress navigation, you really are the people to be discussing it with. So just last week, we&#8217;re recording this at the very beginning of February, just last week, The way that menus are handled within WordPress got a bit of a shakeup. You&#8217;ve been thinking about it for a long, long time, but the vast majority of WordPress users probably came across it for the first time this week. I don&#8217;t know who wishes to answer this, it doesn&#8217;t really matter. You could all overtalk each other or interrupt, that&#8217;s completely fine by me. Why do we now have a navigation block and why are we no longer using the tried and trusted appearances menu section. What&#8217;s the point of that?</p>\n\n\n\n<p>[00:06:05] <strong>Dave Smith:</strong> Yeah, absolutely. I&#8217;m happy to give that a go if you would like. So menu system in WordPress has obviously existed for quite some time, and we&#8217;re now calling that the classic menu system. And that&#8217;s where you go into WP admin. You go to the menu screen and you can start building out your menu from there.</p>\n\n\n\n<p>But obviously with the advent of Gutenberg, and particularly with the advent of full site editing, we&#8217;re moving towards say a, sort of a more wysiwyg approach or direct editing paradigm. If you will, whereby we want to be able to create things directly in the site editor canvas. So that we have a one-to-one representation between what you see in the editor and what you see on the front of your site.</p>\n\n\n\n<p>So the goal of the navigation block is really to facilitate that within the editor. So it&#8217;s part of a new way of building out menus in WordPress, and really, it gives you a lot more control over the style, but it also removes that disconnect that we felt with the menu screen perhaps. As I said, I worked in agency background previously and I worked with a lot of clients and they often struggled to understand, I&#8217;m editing this menu, this navigation in the menu screen. How is that actually going to affect what I see on the front of the site? We&#8217;re hoping that with the new navigation block, it becomes a lot easier to appreciate that, because all you do is you go into the site editor, you look for where your navigation is that you see on the front of your site, within the editor and you start making changes directly there. You hit save, and on the front of your site, you get to see exactly the same. And that&#8217;s really, really powerful. And I think that&#8217;s the principle reason why we, why we started on this project, but, Joen and Isabel might have some other insight as well.</p>\n\n\n\n<p>[00:07:42] <strong>Nathan Wrigley:</strong> Yeah, feel free Joen or Isabel to give us your take on that as well please.</p>\n\n\n\n<p>[00:07:46] <strong>Isabel Brison:</strong> I think on top of that, we&#8217;ve tried to create more flexibility regarding the navigation layout. Yes, it&#8217;s the visual experience of being able to edit the navigation in place, but it&#8217;s also that you can now do a lot more with that navigation in terms of positioning the elements and putting in other elements that did not fit into a classic menu, such as your site logo or a search bar, and displaying them as an overlay or not. So there&#8217;s a bunch new things that we can do with the navigation in terms of layout that are a lot more complex than we used to be able to. Or things that possibly could be done by a theme, but then they were fixed in that theme, and you wouldn&#8217;t have the opportunity to customize them.</p>\n\n\n\n<p>[00:08:29] <strong>Nathan Wrigley:</strong> Thank you very much, and Joen it sounded like you had something to contribute there.</p>\n\n\n\n<p>[00:08:33] <strong>Joen Asmussen:</strong> Yeah. So I think those were some great points already made. I would add that one of the aspects of the navigation block is specifically that it is a block. The idea being that with the block editor, everything is a block, widgets embeds, all of it is blocks. And so once you learn the block editor, ideally, the jump to full site editing, in some cases it just means the addition of the header and the footer in the same canvas become available using the same block interface. So ideally, less to learn because you already know how to use the block editor.</p>\n\n\n\n<p>[00:09:09] <strong>Nathan Wrigley:</strong> The thing which I, well the takeaways which I have from my brief forays into using the navigation block are, number one to Dave&#8217;s point, the fact that it&#8217;s all happening on the screen is really, it&#8217;s quite interesting. It made me sort of sit up and think, okay, this is where it is now. This is new, this is interesting. I never quite found the difficulty in having a menu section. I think after a certain period of time, it kind of became instinctive. But then again, I was always playing with WordPress pretty much all day, every day. So I think Dave&#8217;s point is a really good one.</p>\n\n\n\n<p>Now everything&#8217;s handled in the same place. The UI is the same. It&#8217;s easy to understand. And speaking to Isabel&#8217;s point, the fact that you can surround your navigation with whatever you choose. It&#8217;s no longer just what the theme handles. It can be anything, you know, so you could put a logo right next to it, or a button to the right of it, or anything you like. You can just surround it by other blocks if you so choose. So I can see that promise is really good. Are you happy with the implementation that you&#8217;ve got at the minute? Because obviously, there&#8217;s things which I&#8217;m sure you&#8217;ll be telling us later about roadmap features and so on. Do you feel that the jump, which people are going to have to go through on day one, so if they install a block-based theme and they&#8217;re suddenly confronted with navigation being something that&#8217;s done inside the block editor, do you feel that the UI is intuitive at the moment or are there things that you would like to have. Implemented fairly soon?</p>\n\n\n\n<p>[00:10:37] <strong>Joen Asmussen:</strong> I can take a quick stab I think it&#8217;s important to look at what is available in the block today and you can import an existing menu, you can create a new one from scratch, you can swap menus, you can edit them, move these blocks around. You can collapse it into this little hamburger menu with a toggle in the sidebar, and instantly you see the effect in the canvas. You see it becomes that little menu button. You can create all these sub menus, build them visually. There are a number of styling options available. And in fact, you can accomplish some pretty complex layouts by combining this block, as you just said, with a number of other blocks. And being such a key part of full site editing it is in almost every website. The very header that makes up your primary point of interaction. It was very important to get the block out there, and I think with the experience we are shipping in 5.9, and the features it&#8217;s definitely ready to get some feedback. But I would also say that 5.9 is a great opportunity to find out some of those rough edges and figure out how to prioritize the next steps. There&#8217;s a lot of work to be done still. Some of those changes affect the block editor directly, like selecting the right block, moving it around, the right nesting level. All of these things, when fixed in the block editor itself, improved in the block editor itself, elevate the rest of the block editor UI. For example, the gallery block is also receiving nesting. So whatever we can improve there, will benefit both navigation and other nested blocks as well. So there&#8217;s definitely lots to do still, but it&#8217;s in a good place to use on your website even today, I would say.</p>\n\n\n\n<p>[00:12:25] <strong>Nathan Wrigley:</strong> Thank you. Dave or Isabel.</p>\n\n\n\n<p>[00:12:27] <strong>Isabel Brison:</strong> I agree with that assessment. I think it&#8217;s in a good place. And I think Joen said something very interesting here, which is, a lot of the improvements that we can make to it, our general block editor improvements. So things that will make the experience of nested blocks better. We&#8217;ll also as a consequence, make the navigation block, which is a series of nested blocks better.</p>\n\n\n\n<p>I&#8217;m looking in particular to few accessibility issues. You mentioned accessibility earlier. I&#8217;d say, yeah, there are points that can be improved at the moment, particularly with keyboard accessibility, but those are overwhelmingly issues that affect the editor as a whole. So the nested blocks are complicated structures that we&#8217;re still working through in terms of usability.</p>\n\n\n\n<p>So there are definitely improvements to look out for in the near future with regards to that.</p>\n\n\n\n<p>[00:13:19] <strong>Nathan Wrigley:</strong> Thank you, Dave.</p>\n\n\n\n<p>[00:13:21] <strong>Dave Smith:</strong> Yeah, absolutely, and all the points that&#8217;ve made so far been really accurate and really great. I think there&#8217;s also two ways of looking at this, because you can have coming to the navigation block from a classic world of WordPress and you&#8217;ve already used WordPress and it&#8217;s something you&#8217;re familiar with and you&#8217;re familiar with the menu screen. Or you can be coming to WordPress as a brand new user, you&#8217;re landed in full site editing and you experience navigation block. And I think there&#8217;s going to be two perspectives then, two different experiences. And as I said previously again, I worked for agencies and I can imagine some of the clients I used to work with. They&#8217;ve got familiar with the menu screen. They&#8217;re very happy with how it works. They&#8217;ve worked around the quirks of it, and then they are being asked to use this completely new interface. And obviously with any change like that, there&#8217;s going to be a bit of friction. There&#8217;s going to be a bit of pushback, and there&#8217;s going to be some overhead for people who&#8217;re having to teach these people how to use the new interface.</p>\n\n\n\n<p>But again, the direct editing paradigm really makes things a lot easier because the overhead to learning how to use this new system is much, much lower. It is. Point and click, change things that are there and they&#8217;ll look like that on the front of the site. And that&#8217;s a really big win. And that also carries over really nicely into first-time WordPress users, because they won&#8217;t have that backstory of having used the existing menu screen. They will be probably familiar with other systems where they are more of a wysiwyg system, what you see is what you get, and that&#8217;s the acronym. And they will be familiar with something where they can just point and click and change things. And I think that really helps. So, yes, I definitely definitely agree, there are rough edges around the block. It is a V1, but we&#8217;re looking for feedback from WordPress 5.9, so if people have that feedback, they find these edge cases, all these frustrations, the best thing to do is to let us know. And yeah, we can look to address those in future releases as required.</p>\n\n\n\n<p>[00:15:10] <strong>Nathan Wrigley:</strong> Dave, could I ask at this point, given that that&#8217;s the case and you are looking for feedback actively, what is the best way that people could provide that feedback?</p>\n\n\n\n<p>[00:15:19] <strong>Dave Smith:</strong> Yeah, absolutely. There are a number of ways, different people might find different channels helpful. I think perhaps one of the first ones might be the Gutenberg plugin forums, which you can reach at wordpress dot org, we&#8217;ll put a link to those, and there are plenty of contributors who go into those forums and regularly check them for people who are providing feedback.</p>\n\n\n\n<p>Also there&#8217;s the full site editing outreach program, which is run by Anne McCarthy. Who&#8217;s a colleague of ours at Automattic. And she often has these series of sessions where we&#8217;ll go out saying we&#8217;re going to focus down on one particular aspect. And so there might be opportunity to provide feedback. There&#8217;s also make blog posts that came out, around these topics, which you can follow up with and leave your comments there. And there&#8217;s obviously also Github as well, where you can raise issues about your frustrations. Or if you&#8217;re really, really keen, you could join us in WordPress core Slack, everyone&#8217;s a friendly bunch and, you can just drop into the channels and say, hey, I&#8217;ve got this frustration, I&#8217;ve got this feedback. And someone will pick up that, and put you in the right direction and help you to get an answer and resolve those things. Joen and Isabel, have you got any other suggestions? You probably know some more, other interesting places.</p>\n\n\n\n<p>[00:16:28] <strong>Joen Asmussen:</strong> I thought that was very exhaustive. I would only echo that we are very appreciative of all these thoughts. One of the opportunities we have with listening to that feedback and the plugin model where we can land features in the plugin. Already now, if you install the plugin, you&#8217;ll see some changes based on what we&#8217;ve learned already with the first set up state for the navigation block, it&#8217;s already being tweaked in the plugin. So we can react relatively quickly, and you can see those changes in the plugin and then eventually they&#8217;ll land in the next version. So definitely don&#8217;t hold back on the feedback.</p>\n\n\n\n<p>[00:17:04] <strong>Nathan Wrigley:</strong> Just for the benefit of users, when you, I think it&#8217;s probably clear to all of us what you&#8217;re describing there, when you say the plugin, just explain for the listeners who perhaps don&#8217;t know what that step involves and what it means.</p>\n\n\n\n<p>[00:17:16] <strong>Joen Asmussen:</strong> Thank you, and I do apologize. So the Gutenberg plugin was the plugin project to create the block editor, way back for WordPress five point zero. And it has since become the testing ground for development. So what happens is we work in Github on the Gutenberg project to create these new features, fix these bugs. And then every, I think it&#8217;s every two weeks we land these new features in the Gutenberg plugin, so you can test them out. It&#8217;s fairly stable and we definitely push patches to make sure it&#8217;s pretty stable. It&#8217;s not going to be quite as stable as the full WordPress releases 5.9, 6.0 and so on. But it is a way to preview what&#8217;s coming next. You can activate the plugin, just search for Gutenberg in the plugins page. You can activate it, see these new things. You can deactivate it again if you like.</p>\n\n\n\n<p>[00:18:10] <strong>Nathan Wrigley:</strong> That clarifies it beautifully. So the intention there is that if you want to live on the bleeding edge and be involved with seeing what&#8217;s coming with Gutenberg, and in this case the navigation block, then that is the process that you would go through and you&#8217;ll be using something which may not be mission critical ready, but we&#8217;ll certainly be a lot of fun to play with, that&#8217;s for sure.</p>\n\n\n\n<p>I don&#8217;t know who wants to take this one, but working on the basis that some of the listeners by now simply will never have touched WordPress 5.9. Would one of you take on the onerous task of trying to describe the differences in the UI? So I&#8217;m meaning things like the fact that we&#8217;ve now got edits site as a menu option. The fact that the traditional area where you would go and customize things, the customizer has been removed, if you use a block based theme. And then moving on to, how do you actually get a navigation area onto the website and, what&#8217;s the process that you go through basically? I know there&#8217;s an awful lot to unpack there, but it just occurs to me that there&#8217;ll be quite a lot of people who haven&#8217;t yet tried 5.9. Maybe they have, but they&#8217;ve stuck with their old theme and they don&#8217;t wish to dabble. So we&#8217;re trying to persuade them I think that it&#8217;s not as difficult as it sounds.</p>\n\n\n\n<p>[00:19:23] <strong>Joen Asmussen:</strong> I could take a quick stab because I think it could be worth it to clarify one thing right upfront. That existing WordPress themes should work just as they already do, with the existing navigation screen and all that stuff. The new navigation block would be available for the block editor, but the site editor is primarily available when you activate a block theme. For example, Twenty Twenty-Two, which is just the most beautiful theme. If you haven&#8217;t seen it yet, I definitely recommend, just take a look, try it out. It is the most wonderful thing I&#8217;ve seen in a decade. And notably, if you are a WordPress developer, do download that theme, unpack the zip, take a look at the structure and see how it&#8217;s built. It is something else, makes me very excited about the future of theme development.</p>\n\n\n\n<p>You can also mix and match between block themes and let&#8217;s call it classic themes, towards these hybrid themes. So you can, sort of, gradually opt to these new paradigms. But assuming you activate Twenty Twenty-Two today on a fresh install and you want to see all the new stuff, you go into appearance, you have this edit site button which lets you see the whole of Twenty Twenty-Two. Header and footer and the loop in the middle. With everything being blocks, you can click everything and edit it right there. It should be pre-populated because it comes with these templates, it already includes a header. It already includes a place for your navigation. So ideally the experience is that you activate this theme, you click the navigation block and then you, you start the flow, either create a new menu from scratch or import an existing</p>\n\n\n\n<p>[00:21:07] <strong>Dave Smith:</strong> Great points that Joen&#8217;s made that. One of the key things, if you&#8217;re more of a developer mindset as well, is that we&#8217;ve moved away from a lot of the theme chrome as you might say. So that things like the header, the footer, the sidebar, instead of those being controlled via PHP templates in the theme, they&#8217;re now controlled via the site editor, with this again, direct manipulation paradigm, which I keep going on about, but it&#8217;s so critical to how full site editing editing works.</p>\n\n\n\n<p>And so you can just go in and previously you&#8217;d have to, as a user, if you want to change, I don&#8217;t know, let&#8217;s say something like, you&#8217;ve got a list of posts and you&#8217;ve got an avatar picture of yourself, next to each one of those posts. You say, oh, actually, do you know what? I want to move my avatar over to the right hand side.</p>\n\n\n\n<p>Now in classic WordPress, the only way you could do that is either you&#8217;d have to dig into the template files and understand a bit of PHP and HTML and move that and possibly, change some CSS styling as well. But with full site editing, what you can do is just go straight into the loop, like Joen&#8217;s mentioned, click on the avatar, the author, avatar and manipulate it however you&#8217;d like with the controls that the editor provides you. Now, of course you may not have all the controls you want from the get go, especially with 5.9. But the goal is that you can just do that directly and you don&#8217;t have to go then to your developer or your technical person to get that done.</p>\n\n\n\n<p>And I think it&#8217;s like really democratizing design. We talk about this a lot of time in WordPress, democratizing publishing, but this is like democratizing the design of themes and of your site and giving users power. I hear a lot of, this is a scary thing to a lot of people, and I get that. I come, as I said, from an agency background and I&#8217;d be thinking, goodness, me, I don&#8217;t want to give my clients too much control, lest they do something to their site that would be less than desirable. But, I think we give the controls to be able to lock a lot of these features down and those will only improve.</p>\n\n\n\n<p>But the key thing is that if you&#8217;re someone who just wants to start a website and you don&#8217;t have the technical expertise, you can do so much more now with full site editing, than you could ever do with classic themes without having to have that technical knowledge. And I think that&#8217;s a key thing.</p>\n\n\n\n<p>[00:23:18] <strong>Nathan Wrigley:</strong> Yeah, that&#8217;s a nice answer. Isabel, anything to add there?</p>\n\n\n\n<p>[00:23:21] <strong>Isabel Brison:</strong> Yeah, to add specifically to the issue of it being scary that people have all these power. That won&#8217;t necessarily happen. It depends also on how the theme is structured. So you can implement controls in the theme to limit the amount of editability of the various site areas.</p>\n\n\n\n<p>So that&#8217;s something that would potentially also be very convenient for agencies to use. It makes it a little bit less scary.</p>\n\n\n\n<p>[00:23:47] <strong>Nathan Wrigley:</strong> Yeah. Good point. The way that you would interact with it then is you have a block. The best way to describe it really would be to go and install Twenty Twenty-Two and as Joen said, click on the navigation block, perhaps open up the list view. In fact, I would say, open up the list view first and you&#8217;ll be able to see the stack of things that may or may not be contained within the navigation. So for example there may be sub-pages that you&#8217;ve listed depending on how the menu is structured. And so let&#8217;s get into what the sort of features are that you can have inside of the navigation block.</p>\n\n\n\n<p>If we click on the navigation block itself, we&#8217;re presented with some features in the menu on the right, some styling options and so on. So tell us what&#8217;s there at the moment. What can we configure? What can we change? Whoever wishes to take that.</p>\n\n\n\n<p>[00:24:34] <strong>Isabel Brison:</strong> One thing I think it&#8217;s very important to keep in mind when we start working with the navigation block is, we create the block and let&#8217;s say we add a bunch of pages to it, links maybe a few social icons, whatever we want inside it. And then the block is saved and the contents of that block are going to be reusable in others. So I can have exactly the same navigation in two different templates. I can have it on my header and then again on my footer, and the changes that I make to the content of the navigation are going to be reflected in all the places that it&#8217;s used. But in terms of the presentation, that will be specific to the place where the navigation is.</p>\n\n\n\n<p>So we have this difference between what the content is, so the links that make up the navigation, and then the presentational aspects that will be specific to wherever. So in the navigation being used in the header, it might have a background color. It might be set to be a hamburger menu on desktop and mobile.</p>\n\n\n\n<p>And then the very same navigation being reused in the footer might have no background color. It might be set to always show all the links, and not turn into a hamburger at any point. So there&#8217;s this distinction that&#8217;s important to make between the presentation.</p>\n\n\n\n<p>There&#8217;s a lot you can change, well you can change the colors. You can change the layout, you can move it to align on left on the right or the center. If you have sub menus, you can configure those sub menus to open on hover or on click. As I mentioned, Joen also mentioned the hamburger menu. You can make it display as a hamburger menu on mobile or all the time or never. There are topography settings, padding settings. That&#8217;s probably the lot. I&#8217;m not sure if I&#8217;m forgetting something here.</p>\n\n\n\n<p>[00:26:27] <strong>Nathan Wrigley:</strong> I think that&#8217;s right, certainly from what I&#8217;m looking at at the moment that it appears that you&#8217;ve covered everything, unless one of the other two of you have got something that we&#8217;ve missed.</p>\n\n\n\n<p>[00:26:36] <strong>Dave Smith:</strong> It is difficult to describe the UI, isn&#8217;t it? I think there&#8217;s a pretty good developer, not developer doc, a user facing doc for the block as well. And that was put together by Anne McCarthy. Again, that goes over a lot of these options. If people want to read that afterwards as well, and that&#8217;s kind of helpful.</p>\n\n\n\n<p>[00:26:49] <strong>Nathan Wrigley:</strong> Joen?</p>\n\n\n\n<p>[00:26:50] <strong>Joen Asmussen:</strong> Yeah, I would just add that it&#8217;s worth noting that these are the user-facing controls where you can configure and tweak and adjust in that way. There are some additional controls that aren&#8217;t yet surfaced to the user. We have this system called global styles, which ultimately is this reflection of properties in the theme dot json file.</p>\n\n\n\n<p>And you can target specific sub blocks and add padding to those, and change these right in the code. The idea being that these properties would be reflected in the UI as well, at least as a rule of thumb. Some of those are on the to-do list. Some of them are already there, like Isabel mentioned fonts, colors, and line height, all that stuff.</p>\n\n\n\n<p>And of course, ultimately we&#8217;re making markup here, and you could style things in CSS if that is your preference, provide some defaults in that way.</p>\n\n\n\n<p>[00:27:45] <strong>Nathan Wrigley:</strong> It might be a good idea to draw some comparisons with current themes. It seems like a lot of theme developers have really made things like menus and navigation and headers and footers make them a real feature of their work, and I can think of some, dot org themes as well as commercially available themes where the menus, the customization options that are there, are truly remarkable, you know, within the customizer, you can change more or less everything. You could have a logo that center aligned and you could have different fonts and hover effects and all of that kind of stuff. And it&#8217;s all available there in a sort of point click interface. I&#8217;m just wondering if there are things that, well any comparisons to be made? Are there any things that you are hoping to achieve in the near future that might bring some parity to those edge cases? Or is it very much going to be that WordPress is sticking with, here it is, it&#8217;s a menu, you can figure out how to do the styling yourself. You can learn a bit of CSS and what have you. I don&#8217;t know if it&#8217;s all going to be point click or if there&#8217;s going to be some sort of technical requirement to make them super individual</p>\n\n\n\n<p>[00:28:47] <strong>Joen Asmussen:</strong> I can take a stab. I think the key feature of the navigation block. I apologize if I&#8217;m repeating myself, is that it is a block, which means you can insert it in patterns as well. A block pattern is a configuration, an already made configuration of a bunch of blocks. You click the blue plus button at the top left corner. You click patterns and you can insert this shortcut to a layout. Twenty Twenty-Two comes with a number of these header patterns pre-made, and they&#8217;re all completely beautiful. So you can browse those and you can insert this header that has maybe a circular logo and a tagline than the navigation below. Or you could find one that has the logo on the left, and the navigation collapsed into the hamburger on the right. And you can just insert one of those. And the entire layout is pre-made and pre inserted, wherever you like. And I think that is one of the key benefits of it being a block, that every single benefit, every single feature we add to the block itself will benefit the navigation block as well in the future. Any global style changes, any new features to fonts, font weights, or paddings, margin, spacing, gap colors, nested changes. All of those will benefit across all of blocks, rather than just for this one piece of software called the navigation block.</p>\n\n\n\n<p>[00:30:18] <strong>Nathan Wrigley:</strong> Yeah, I think you made a really good point at the start and maybe it&#8217;s something that we haven&#8217;t really dwelled on enough, is that it is a block, so it can go anywhere. So, you know, should you wish to have a page full of navigation menus, you could do that. I don&#8217;t know why you would wish to do that, but you could. Whereas in the past that would be probably out of bounds, for the expertise level of most people. They would just be happy with what came along with the theme.</p>\n\n\n\n<p>And there it is right at the top usually, and probably something in the footer. But you could create, I don&#8217;t know, a layout where there were menus in sidebars of different types and menus all over the place. And that&#8217;s the point. It can be surrounded. You can put things in front of it, behind it, above it, below it, whatever you want. And maybe we haven&#8217;t made that point strongly enough.</p>\n\n\n\n<p>[00:31:00] <strong>Dave Smith:</strong> It&#8217;s a really, really good point? And it also comes back to, you know, getting back to your question it&#8217;s like, what can you achieve with a block versus what could you achieve with a classic menus system? And I think if we compare sort of a classic theme experience with a block theme experience. With the classic theme, if you want to style your navigation, your menu, all the control is really requires quite a lot of technical expertise, whether that be CSS styling, or changing the layout in terms of the ordering of things or where the actual navigation is placed. I mean, you might not want it in the header, you might want it below the logo or et cetera. And for that, you would need a developer. Contrast that to block themes, and as Joen says, it&#8217;s a block. So you can put your navigation wherever you like. It&#8217;s really opened up that power. And again, with styling, you&#8217;ve got all the power that the block provides, and that is actually quite a lot.</p>\n\n\n\n<p>And I think that the barrier to entry for customizing your navigation has gone down considerably. Obviously with classic WordPress and all WordPress, you can install plugins and there will always be extenders that create these amazing systems that allow you to modify your menus. But I think there&#8217;s also opportunities for that with the block editor, and I&#8217;m sure that we&#8217;re going to see the extender community building on top of the block and creating really exciting, really, really powerful things. Perhaps sort of mega menu builders and things like this will come.</p>\n\n\n\n<p>I&#8217;m excited to see what happens and what comes down the line. Also if we&#8217;re talking about some limitations of the block at the moment, specifically things that I&#8217;m aware of are the ability to style interaction states. And by that, what I mean is, imagine when you&#8217;re hovering over your navigation. Sometimes you see the style of the item you&#8217;re hovering over change, when you roll over it with your mouse or when you select it, focus it with your keyboard. And that&#8217;s not something you can do currently. You can&#8217;t change the style of that within the editor. So that&#8217;s one thing, and also like spacing and padding control for the menu items themselves. I don&#8217;t believe we can do that at this current time, but they&#8217;re all things that are on the roadmap and they&#8217;re looking to be addressed in future releases of WordPress.</p>\n\n\n\n<p>And of course, there are always going to be certain advanced customization things that are always going to require CSS, and you can still do that. So if you need something really specific, really custom, you can still ask your technical person or you can jump in to learn CSS yourself, and that&#8217;s a great way to do it.</p>\n\n\n\n<p>[00:33:13] <strong>Nathan Wrigley:</strong> Thank you. Isabel?</p>\n\n\n\n<p>[00:33:15] <strong>Isabel Brison:</strong> Yeah. Well in terms of limitations or things that we have on our roadmap, rather like add-ons, I guess. A very interesting challenge will be mega menus, creating more complex drop downs, and that will be a challenge partly for semantic reasons because we had a lot of work in trying to keep a semantic structure for the navigation, with all the different types of blocks that can fit in there.</p>\n\n\n\n<p>And mega menus will present the furthest step in that challenge. Which will be great to work on. And the other thing that I think would be good to see is the ability for extenders to add child locks to the nav. So say someone has, I don&#8217;t know, an e-commerce plugin, there&#8217;s sort of a products block that currently the nav only takes a very limited set of blocks that are hard-coded. And so one of the things that we will work on in the future is to make it possible for other blocks to be added. If a plugin has specific blocks that might suit the nav.</p>\n\n\n\n<p>[00:34:15] <strong>Nathan Wrigley:</strong> Turning attention towards accessibility. Probably reasonably briefly, but nevertheless an important part of any menu structure, the ability for people with different capabilities or different ways that they&#8217;re interacting with the internet. Has a lot of thought gone into that? Was that a particular challenge? Have you endeavored to make this as easy to use for everybody as possible?</p>\n\n\n\n<p>[00:34:37] <strong>Isabel Brison:</strong> Yes. A lot of thought went into them. Well, yeah. a lot of thought went into the front end and that was why I mentioned the semantics earlier. We had to get it right for the structure of the navigation to make sense. When you&#8217;re navigating the page with various assistive technology, In terms of the interface itself for those who are editing a navigation block. Yes, but there&#8217;s always things that we can improve. So we&#8217;ve done a fair bit of work in that sense, but not specific as I think I mentioned earlier, there are not a lot of challenges that are specific to the navigation block in that area. There might be one or another issue, I think there might be a couple of issues, small things such as a button that&#8217;s specific to the block toolbar that&#8217;s not putting focus in the right place when it closes whatever. I mean 99% of accessibility issues that we have flagged for the navigation block that we have opened on our repo are issues that are transversal to other blocks.</p>\n\n\n\n<p>[00:35:38] <strong>Dave Smith:</strong> Yeah, I definitely agree with that. I was putting together the new tracking issue for the navigation block, post 5.9. And if anyone is interested that&#8217;s 3 8 2 7 5 in Github. As part of that, one of the things that we want to focus on, was the accessibility and just put that of front and center from the start. A high priority item as we move forward with future releases, just keeping that like right there. So we&#8217;re not losing sight of that, and it&#8217;s really, really important and we continue to work with the WordPress accessibility to community on it.</p>\n\n\n\n<p>[00:36:07] <strong>Nathan Wrigley:</strong> Joen?</p>\n\n\n\n<p>[00:36:08] <strong>Joen Asmussen:</strong> Yes, I would add also that one of the best features of the navigation block, yet another reason why it took a while to get right. Isabel mentions the semantics, but the thing is when you use the navigation block, what is output all the front end, whether it is sub menus or even just the basic menu, or even the overlay is all fully accessible and you don&#8217;t have to worry about that aspect on its own. For example, by default the menu, you tab through it and menu items open on hover and sort of the classic menu default way for WordPress. But you can change that so that sub menus open on click instead. There&#8217;s even some details around how that little triangle dropdown for sub menus has a separate focus item. So you could focus the parent menu item, go to that or focus the sub menu toggle to open the sub menu. There&#8217;s a great deal of nuance to how you navigate through a menu. And the hamburger opens a proper modal that you have to close with escape and it traps the tab inside until you&#8217;re done.</p>\n\n\n\n<p>So there&#8217;s a great deal of energy already put into making sure that your website will be accessible when you use the navigation block. There&#8217;s always going to be additional work to do. Work is never over, but, there&#8217;s quite a lot of stuff already there which simply will improve and be there for any block theme that uses this block without the theme developer having to implement this accessibility themselves.</p>\n\n\n\n<p>[00:37:49] <strong>Nathan Wrigley:</strong> The three of you, we never really established this at the beginning, is the navigation block, is this your primary focus of your time when you punch the card at the beginning of the day and then knock off at the end of the day? Is navigation where you mostly spend your time?</p>\n\n\n\n<p>[00:38:05] <strong>Isabel Brison:</strong> Well, it has been for me for most of a year, on and off, there were a couple of other projects that I worked on for little bit, but I&#8217;ve been mostly, I can say mostly working on navigation to the best parts of the year.</p>\n\n\n\n<p>[00:38:19] <strong>Dave Smith:</strong> Yeah, same here. I mean I&#8217;m every day, the first thing I&#8217;m doing is catching up with the navigation block. Earlier on in the year, prior to 5.9, I was quite heavily focused on the navigation editor project to which you might come to later. But, certainly all this run up to 5.9 has been very much navigation, navigation, navigation block.</p>\n\n\n\n<p>[00:38:37] <strong>Joen Asmussen:</strong> Yeah, same here. I would add also that, as we mentioned, there are a lot of block editor specific issues that are surfaced due to the navigation block. Issues we encounter, but which need to be fixed for the block interface as a whole. Nathan, you appreciated the persistent list view.</p>\n\n\n\n<p>One of the reasons for that to become this tool, this left sidebar that lets you drag and drop, move, delete blocks right there. That came also from the realization that the nested structure of menus, especially with multiple sub menus, was easier to get an overview of in that interface.</p>\n\n\n\n<p>[00:39:13] <strong>Nathan Wrigley:</strong> It was actually quite a realization to me when I saw it in the list view. I made it so that the pages were listed out and it was quite fascinating to see the list of pages in the menus, in the list view. I confess I hadn&#8217;t expected that. There it was, it was real easy for me to see what my menu structure looked like without having to dig into a further interface. It was really nice.</p>\n\n\n\n<p>[00:39:34] <strong>Dave Smith:</strong> And you can modify it as well, in place, within this list view up and down drag and drop. A lot of work went into</p>\n\n\n\n<p>[00:39:40] <strong>Nathan Wrigley:</strong> Okay. A couple of things just before we round out. Yeah, you mentioned Dave, the navigation editor project, which my understanding is it&#8217;s now stalled. Do you want to just describe a little bit around that? What was that endeavor and why has it been mothballed?</p>\n\n\n\n<p>[00:39:53] <strong>Dave Smith:</strong> I think the first thing to say is that, I definitely don&#8217;t think the project is mothballed, and stalled might even be a step too far. It&#8217;s definitely on a moment of reflection and pause at the moment. it&#8217;s a topic of conversation within the contributor community around navigation.</p>\n\n\n\n<p>One of the other things to say is that the navigation editor is not in 5.9 and there&#8217;s been some confusion around that, but it is not the menu screen remains for classic themes. And the navigation editor is not there. The original project was actually basically to a replace the classic menu screen in WordPress.</p>\n\n\n\n<p>That scope of that project was very ambitious. It&#8217;s easy to say that with hindsight, but it never really managed to make it out of the experimental state, even in the Gutenberg plugin. I think part of the reason for that is that the scope called for the ability to edit both classic and block-based menus within the same interface and save them back to their original format so that you could switch back to a classic theme and still have your menu in place, even though you&#8217;ve edited it in a different interface.</p>\n\n\n\n<p>And that is a big, big challenge. And the main reason for that, even though it was achieved and testament to the people who worked on it, but before me, it was pretty much there when I started working on that. it was very, very difficult for backwards compatibility reasons, and it quickly became clear that the scope was very, very large of what we had to achieve.</p>\n\n\n\n<p>And then they&#8217;d run up to 5.9, there were some, a realignment of the direction on the nav block and specifically the creation of this ability to reuse menus, which required the creation of a custom post type, where the items or the menu were saved too. And that was a big impact on the editor. And basically it was determined that we need to sort of reprioritize the available contributor resources towards the block.</p>\n\n\n\n<p>I&#8217;m glad we did so, because I think it allowed us to really focus down on the block rather than perhaps managed to not land either. But, going forward, I think we need to look really, really carefully at the use cases and the requirements and the scope of this project. The first thing is, is there a use case for a standalone editor for editing menus and WordPress?</p>\n\n\n\n<p>Now the anecdotal feedback I&#8217;ve got so far from 5.9 is that, that seems to be a case for that. Specifically around block-based menus and the system we&#8217;ve just been talking about. There was no way to edit your menu outside of a navigation block itself. And that might sound good because, you know, I said direct editing is good, right? But, the problem is we have no safe space to create and explore and edit our navigations outside of the canvas of the post or the site editor. A good example of why that might be necessary is if you had a e-commerce site, you had your primary navigation, and then on black Friday month, your client comes to you and says, I need to use a different navigation for black Friday. Can you get it ready for me? And at that point, you&#8217;re in a really difficult use case where you can&#8217;t really change your things in your site editor and change your nav because then it would go live immediately. The workflows become pretty, pretty hacky. So there&#8217;s a good case there for an isolated editor to be able to edit these block based menus.</p>\n\n\n\n<p>I will say this is my opinion, this is just a caveat that, but I think it&#8217;s unlikely that we&#8217;ll see the nav editor revived in nt current form and current scope because I&#8217;m not convinced there is a case to save back to the classic menu format at this point. I think we need to be really careful about taking it really slowly. Looking for actual user use cases and doing things in phases, perhaps starting with this focused navigation editor mode. And in fact, that&#8217;s something that Matias Ventura, the lead architect of the Gutenberg project outlined in his sort of what&#8217;s next for the 6.0 release post and this focusing editor mode for navigation would be the first step, and then in the future, perhaps we introduce the ability to import your classic menus, manage them there. But, that needs to be based on actual feedback. I think we should listen to the community about it.</p>\n\n\n\n<p>[00:43:27] <strong>Nathan Wrigley:</strong> Do you know, that&#8217;s really interesting, and it hadn&#8217;t occurred to me that your example of a, let&#8217;s say, black Friday menu, that the fact that it&#8217;s not done in the same interface could potentially cause problems. That&#8217;s really fascinating. Do you think there&#8217;ll be a time where theme developers are only able to use the block. I know that&#8217;s a bit of blue sky thinking and, at some point WordPress has to marshal its resources in, in one way or another. You can&#8217;t support everything forever. Much like we would like to. Is there any discussions around that? Whether the development will sort of stop on the pre 5.9 way of doing menus, or is it always going to be updated in perpetuity?</p>\n\n\n\n<p>[00:44:09] <strong>Dave Smith:</strong> Well, I don&#8217;t know if Joen or Isabel have got any insights into that, but my gut instinct to that would be, I can&#8217;t really imagine a situation where we&#8217;re going to cut off support for the previous menu screen, just because of the backwards compatibility contract that WordPress has with its users.</p>\n\n\n\n<p>But that&#8217;s not to say, will there be continuing level of effort put into that screen as there was previously? Perhaps not because perhaps, you know, the world of WordPress moves forward with blocks, perhaps it doesn&#8217;t. But if it does then, you know, we&#8217;re probably going to see less and less features added to the classic menu screen and more effort put into extending the abilities of the block and any future isolated editor mode.</p>\n\n\n\n<p>I&#8217;d be interested to hear what Joen and Isabel think.</p>\n\n\n\n<p>[00:44:46] <strong>Joen Asmussen:</strong> I can only mainly echo your excellent insights already shared. I think one of the benefits of WordPress and open source also sometimes to its detriment is that it has this giant legacy that it&#8217;s supporting. It&#8217;s worth noting that this existing navigation screen, it still exists. You activate your classic theme and the navigation is there. I imagine so long as there are users that do that, it will be possible in some form or other. That&#8217;s just my personal thoughts based on how WordPress has always worked. I imagine it will be there for a long time.</p>\n\n\n\n<p>[00:45:23] <strong>Nathan Wrigley:</strong> Isabel?</p>\n\n\n\n<p>[00:45:24] <strong>Isabel Brison:</strong> That&#8217;s it really, I mean, things in WordPress tend to linger for a long time because we&#8217;re big on backwards compatibility. And while there are classic themes, the menus interface will continue to exist, because that&#8217;s what classic themes use. There probably won&#8217;t be a lot of new features developed for it. It&#8217;ll just be low key maintained in the background as it were. So I don&#8217;t think it&#8217;s going anywhere anytime soon.</p>\n\n\n\n<p>[00:45:50] <strong>Nathan Wrigley:</strong> For the novice learner of WordPress, I can imagine that fork in the road is going to be, it&#8217;s going to be interesting, shall we say, because there&#8217;s probably a million YouTube demonstrations of how to make menus work in WordPress, and they&#8217;ll be now millions more about how to do it in an alternative way. And so a quick Google search of how do I structure my WordPress menus could well lead people down a very frustrating path I imagine it doesn&#8217;t even look like that. I don&#8217;t understand.</p>\n\n\n\n<p>[00:46:18] <strong>Joen Asmussen:</strong> I think WordPress 5.9 is really an opportunity to try full site editing as it exists and then provide a great deal of feedback. And then WordPress 6.0, could be an interesting evolution and reaction to that feedback. So I would just echo that whatever feedback you have, it&#8217;s something we can act on and learn from.</p>\n\n\n\n<p>[00:46:42] <strong>Dave Smith:</strong> I had a bit of a point about the theme switching process. I&#8217;m not sure we touched on that much, but, there&#8217;ll be I&#8217;d imagine sizeable majority of your users who are on currently on the classic theme, they&#8217;ve probably got a menu in that theme, and they&#8217;re going to be thinking of, so what&#8217;s the process when I come to switch to this block theme, what happens? And as I think Isabel mentioned earlier that, you know, the menus are reusable so they are saved. So the good thing about it is that when you switched to your block theme for 2022, and you go to the editor page and you click on your navigation block, the initial experience is probably going to see a lot of pages there, but what you can do is switch and select a different menu, and you can actually select your classic menu from your classic theme, and use that immediately within the block theme. So there&#8217;s none of this, oh I have to recreate my menu from scratch.</p>\n\n\n\n<p>You know, all of that overhead. All you have to do is just select that menu from under the classic menus section and it will immediately appear. I think that&#8217;s a really powerful thing. And again, if you switch from a block theme to another block theme, the same process. You can select the menu created in theme A and use that in theme B, even though there&#8217;s completely different styling and that&#8217;s really, really powerful,</p>\n\n\n\n<p>Should also mention that if you do import a classic menu then it is a import. It is a copy. And your original classic menus is retained as was. This is perfect if you want to just experiment with full site editing, because what you can do is, you know, spin up a local copy of your site or a staging site. You can switch on to Twenty Twenty-Two, import your classic menu. Have a play around with that, see what you can achieve and then when you&#8217;re finished or if you don&#8217;t like it, you can switch back to your old theme and your classic menu will be still there as was, no changes at all. So that&#8217;s really confidence inspiring, I think these sort of flows allow people to just dip their toe in the water, so to speak.</p>\n\n\n\n<p>[00:48:23] <strong>Nathan Wrigley:</strong> Yeah, that&#8217;s a really good point because every interaction that I&#8217;ve had with 5.9 so far has been basically on a vanilla site. I hadn&#8217;t really thought about the consequences of going to a block-based theme on a site which was already in existence with potentially lots and lots of complexity inside the menu. So well made. Thank you. And Isabel.</p>\n\n\n\n<p>[00:48:42] <strong>Isabel Brison:</strong> I&#8217;d just add to what Dave was saying. If you are using a classic theme and you&#8217;re really curious about the navigation block and how it works, you can always make an experiment of adding a navigation block to a regular post because it&#8217;ll work in the post editor and just play around with it and see what you think. And by all means, do please give us feedback.</p>\n\n\n\n<p>[00:49:02] <strong>Nathan Wrigley:</strong> I will make sure that all of the things that we mentioned at the top of the podcast, ways to get in touch are listed as show notes. So please, if you are curious about this, go and have a play WordPress 5.9. See what you think. Play with the navigation block. These good folk will be very, very keen to hear whatever feedback you have, and go and check out the show notes on the podcast episode, and you can get in touch with them and let them know your thoughts. So thank you for joining us today. Dave Smith, Isabel Brison and Joen Asmussen. Thank you very much for joining me today.</p>\n\n\n\n<p>[00:49:33] <strong>Isabel Brison:</strong> Thank you for hosting us.</p>\n\n\n\n<p>[00:49:35] <strong>Dave Smith:</strong> It&#8217;s great to be here.</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Feb 2022 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: Yet Another Plugin Dependencies Discussion, Two Proposals This Time\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129830\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://wptavern.com/yet-another-plugin-dependencies-discussion-two-proposals-this-time\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6291:\"<p class=\"has-drop-cap\">It has been over nine years since the late Alex Mills opened a ticket on WordPress Trac titled <a href=\"https://core.trac.wordpress.org/ticket/22316\">Plugin Dependencies (Yet Another Plugin Dependencies Ticket)</a>. It is not the oldest of similar feature requests, but it is still open. Most predecessors were closed with the &#8220;wontfix&#8221; label, which is usually the final nail in the coffin of good and bad ideas alike.</p>\n\n\n\n<p>The goal of the ticket is to create a system that allows one plugin to require one or more others to operate. Dependencies are nothing new in the programming world. Composer, the standard PHP package manager, is two weeks shy of turning 10 years old. On the JavaScript end, npm has been around for 12 years, and WordPress has heavily embraced it for core code.</p>\n\n\n\n<p>However, those are developer tools. WordPress was built for users, and resolving plugin dependencies would need to happen from within the user interface.</p>\n\n\n\n<p>Mills wrote in the ticket:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>It&#8217;s been a few years since we looked at plugin dependencies, and this still seems to be a feature people really, really want, especially for shared functionality that isn&#8217;t a plugin in itself. For example, a PHP library that isn&#8217;t popular enough to be in core but is popular enough to be bundled in multiple plugins.</p></blockquote>\n\n\n\n<p>That statement is perhaps even more relevant today. In the past decade, many plugins have grown their own ecosystems of add-on plugins. The responsibility of making sure dependencies are installed has often fallen on the shoulders of end-users. Developers have come up with in-house solutions to ease that burden, and the <a href=\"https://github.com/TGMPA/TGM-Plugin-Activation\">TGM Plugin Activation</a> script has become the <em>de facto</em> standard.</p>\n\n\n\n<p>Relying on dependencies is almost a given in any plugin project, at least playing a part in the average build tools setup. It is probably safe to say that more WordPress plugin developers are comfortable coding in an environment that requires third-party code today than they would have been in WordPress&#8217;s formative years.</p>\n\n\n\n<p>For a platform that has been working hard to modernize itself, resolving plugin dependencies is like traveling in a rocket ship to the Wild West.</p>\n\n\n\n<p>The idea is not without precedent in the WordPress world. While it is a less complex case, WordPress automatically downloads and installs the parent when installing a child theme from the directory.</p>\n\n\n\n<p>Many arguments for a plugin dependency system fall under the add-on scenario. The most obvious use case is WooCommerce and the dozens upon dozens of extensions written for it.</p>\n\n\n\n<p>However, the other scenario that can reach deeper into how developers build on top of WordPress is the inclusion of frameworks and libraries. Right now, plugin authors must bundle third-party code within their projects and make sure it does not get loaded if already bundled within an entirely separate plugin.</p>\n\n\n\n<p>Code reuse is one of the cornerstones of programming. The <a href=\"https://wptavern.com/the-wordpress-plugin-directory-will-no-longer-accept-frameworks\">WordPress plugin directory disallows new frameworks</a> and similar libraries.  However, we could revisit this decision with a dependency system in place.  It could open the possibility of making libraries available as standalone extensions that any other plugin could use.</p>\n\n\n\n<p>For transparency, I have at least a dozen projects that fit under this category, packages sitting around that others could use. So, I at least have <em>some</em> skin in the game, and I am sure many others are in the same boat.</p>\n\n\n\n<p>There are two pull requests on the WordPress GitHub repository for a plugin dependency system. There is also a Google Docs file that <a href=\"https://docs.google.com/document/d/1Y5URlKW9GE89u7R3-z5o-0i5-9OVZd9HFaILhUE7mLA/edit\">outlines both proposals in detail</a>.</p>\n\n\n\n<p>Each asks developers to define dependencies via a plugin header. The following is an example that would require WooCommerce and Gutenberg:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>&lt;?php\n/**\n * Plugin Name: Sample\n * Requires Plugins: woocommerce, gutenberg\n */</code></pre>\n\n\n\n<p>Both of the approaches are similar. From the user viewpoint, they would:</p>\n\n\n\n<ul><li>Show an admin notice that there are dependencies to install.</li><li>Disallow deletion or deactivation of plugins without deleting or deactivating their required plugins.</li><li>Output a message in the plugin card on the manage plugins screen.</li></ul>\n\n\n\n<p><a href=\"https://github.com/WordPress/wordpress-develop/pull/1547\">The first implementation</a> is by Ari Stathopoulos. It creates an &#8220;activation queue&#8221; that would only activate a plugin once users have activated the required plugins. It also allows users to cancel activation requests.</p>\n\n\n\n<img />Notices to activate dependencies.\n\n\n\n<p><a href=\"https://github.com/WordPress/wordpress-develop/pull/1724\">Andy Fragen&#8217;s solution</a> creates a new &#8220;Dependencies&#8221; tab on the plugin management screen. This approach would automatically deactivate any plugin with unmet dependencies and inform the user via an admin notice.</p>\n\n\n\n<p>He has also released the <a href=\"https://github.com/afragen/plugin-dependencies-tab\">Plugin Dependencies Tab</a> project separately on GitHub.</p>\n\n\n\n<img />Plugin dependencies tab.\n\n\n\n<p>There are still some practical concerns with both. Namely, what happens when there is a conflict between supported versions? The current proposals leave it up to the plugins to not break anything on the user&#8217;s end.</p>\n\n\n\n<p>That may be the least confidence-inspiring piece of all of this. However, it is likely the most practical route. Plus, WordPress does not solve version conflicts in its current Wild West system.</p>\n\n\n\n<p>A dependency solution could also be an opportunity for more code modernization. Seeing more developers embracing features like interfaces (contracts) would be welcome. Coding with dependents in mind means thinking through architectural problems differently than when any given project was a standalone plugin.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Feb 2022 02:13:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WPTavern: BP Rewrites Feature Plugin Now in Beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130046\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wptavern.com/bp-rewrites-feature-plugin-now-in-beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3554:\"<p>The ball is moving on a nine-year-old effort to migrate BuddyPress&#8217; custom URI parser to use WordPress&#8217; Rewrite API.  </p>\n\n\n\n<p>BuddyPress currently requires sites to use <a href=\"https://wordpress.org/support/article/using-permalinks/#mod_rewrite-pretty-permalinks\">pretty permalinks</a> in order to be compatible with its URL parser. The plugin analyzes the URL for whatever component you are viewing and performs internal checks to decide what to display there and determine the proper template file. This custom parser has been working well for years but has some drawbacks compared to WordPress&#8217; newer Rewrite API.</p>\n\n\n\n<p>BuddyPress lead developer Boone Gorges summarized the problem in the original <a href=\"https://buddypress.trac.wordpress.org/ticket/4954\">ticket</a>:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>BP&#8217;s custom URI parser (living mostly in&nbsp;<code>bp_core_set_uri_globals()</code>) is slow, error-prone, non-extensible, non-testable, and out of step with WP best practices.</p></blockquote>\n\n\n\n<p>In August of 2021, BuddyPress contributors moved this effort into the <a href=\"https://github.com/buddypress/bp-rewrites\">BP Rewrites</a> feature plugin with the eventual goal of getting it merged into BP Core after wider testing. The first beta was <a href=\"https://bpdevel.wordpress.com/2022/02/13/bp-rewrites-1-0-0-beta1/\">released</a> this week with a call for testing before it gets moved to the WordPress plugin directory.</p>\n\n\n\n<p>BP Rewrites isn&#8217;t just an under-the-hood architectural improvement for BuddyPress, it also has several user-facing benefits: </p>\n\n\n\n<ul><li>BuddyPress URLs customization improved and easier</li><li>Compatibility with plain permalinks</li><li>Improved Compliance with WordPress Standards</li><li>Improved User/Advanded user/Plugin developer/Theme designer BuddyPress experience</li></ul>\n\n\n\n<p>Users who test the plugin will find a URLs customization screen (replacing the BP Pages screen) under the BuddyPress settings where page slugs can be easily changed. This is much more user-friendly than editing the wp-config.php file.</p>\n\n\n\n<img />\n\n\n\n<p>&#8220;When you deactivate the plugin, <code>buddypress</code> post type’s items are switched back to regular pages and you get them back into the corresponding WordPress Administation edit screen,&#8221; BuddyPress core developer Mathieu Viet said. &#8220;Post metas are still there in case you want to activate BP Rewrites back (this can happen when you’re testing another BuddyPress plugin). If you absolutely want to get rid of these post metas, you can delete the BuddyPress pages, create new ones and redo the page mapping from the BuddyPress Pages settings screen.&#8221;</p>\n\n\n\n<p>This isn&#8217;t something you want to test on a production site, as it&#8217;s still uncertain how BP Rewrites will interact with different plugins. Testers can <a href=\"https://github.com/buddypress/bp-rewrites/issues\">report bugs as issues</a> on the plugin&#8217;s GitHub repository.</p>\n\n\n\n<p>&#8220;There’s no secret: the only way to have enough confidence into this backward compatibility mechanism to start thinking of merging BP Rewrites into BuddyPress Core is to test, test, and test again,&#8221; Viet said.</p>\n\n\n\n<p>When discussing BP Rewrites&#8217; progress earlier this year, Viet advised the feature plugin stay as an add-on for at least two major BuddyPress releases. This will give developers the chance to ensure there are fewer plugin conflicts before merging into BuddyPress core.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 15 Feb 2022 22:48:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Matt: Junk Your Jabra\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=55546\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"https://ma.tt/2022/02/junk-your-jabra/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1105:\"<p>I usually wouldn&#8217;t do a post about this, but I was so surprised I had to share. I picked up a <a href=\"https://www.amazon.com/gp/product/B08WK5CZYY/\">Jabra Evolve2 30 UC wired headset, with USB-C</a>, because my friend Hugo loves the wireless Jabra and I&#8217;ve been using an older USB-A headset and thought it would be nice to not need an adapter. I also thought for $89 it must be good. The reviews were also really solid (4.3 on Amazon right now).</p>\n\n\n\n<p><strong>Do not</strong> buy this headset. There was a constant buzz/hum in the speaker, people sounded lower quality, and the mic also was lower quality. On the plus side, it was a nice build quality and comfort.</p>\n\n\n\n<p>For <a href=\"https://www.amazon.com/gp/product/B07P76F99F/?tag=photomatt08-20\">$29 cheaper ($60) the Sennheiser SC 135 USB-C</a> had better speaker, way better mic quality, very nice build and comfort. Get that one instead.</p>\n\n\n\n<p>So <a href=\"https://ma.tt/2020/03/dont-mute-get-a-better-headset/\">don&#8217;t mute, get a better headset</a>. <a href=\"https://krisp.ai/\">Krisp.ai</a> is still great, too.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 15 Feb 2022 03:54:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: Gutenberg Contributors Explore More Advanced Template Creation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129991\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://wptavern.com/gutenberg-contributors-explore-more-advanced-template-creation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4519:\"<p>Gutenberg design contributors are <a href=\"https://github.com/WordPress/gutenberg/issues/37407\">exploring</a> how the template creation UI can be updated to expand the types of templates that user can create using the Site Editor. In WordPress 5.9 users can edit any template that a theme includes, but template creation is limited to a few basics: </p>\n\n\n\n<ul><li>Front page</li><li>Single</li><li>Page</li><li>Archive</li><li>Search</li><li>404</li><li>Index</li></ul>\n\n\n\n<p>Many of these basic templates are already in use by FSE themes. Users will only see the option to create templates (from this limited list) that their theme hasn&#8217;t already introduced. Opening up template creation to the wider world of WordPress theme templates would enable so much more customization.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>Contributors are exploring adding the ability to create category, author, tag, attachment, taxonomy, date, CPT (custom post types), templates for a specific post or page, and &#8220;<a href=\"https://github.com/WordPress/gutenberg/issues/36860\">general</a>&#8221; templates.</p>\n\n\n\n<p>Automattic designer James Koster shared a short video demonstration of what he imagined the flow for this might look like. </p>\n\n\n\n<p>&#8220;What I felt worked well was separating templates by their specificity,&#8221; Koster said. &#8220;That is to say: templates that serve a static purpose (<code>404</code>, <code>front-page</code>, <code>*-$slug</code> etc) are grouped together, and templates with a dynamic purpose appear beneath.</p>\n\n\n\nVideo Credit: <a href=\"https://github.com/WordPress/gutenberg/issues/37407#issuecomment-1032512081\">James Koster</a>\n\n\n\n<p>&#8220;This arrangement elevates the prominence of creating templates for a specific context – which I think is likely to be quite a popular flow – while still making it very simple to add common templates like <code>page</code>.&#8221;</p>\n\n\n\n<p>He suggested that the &#8220;Advanced&#8221; section at the bottom of the menu could house templates that are less likely to be used, such as taxonomy or date.</p>\n\n\n\n<p>This is isn&#8217;t guaranteed to be the UI that lands for advanced template creation but it&#8217;s one exploration of how it could work.</p>\n\n\n\n<p>WordPress developer Steve Graboski commented on how CPT template creation through the Site Editor would give users more freedom to change the site, while reducing the number of theme files developers need to maintain:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Like several other web developers, I help manage a WP Multisite implementation. If the Site Editor allowed devs like us to make CPT templates, it would make for a profound improvement to our experience with WordPress.</p><p>For starters, we could remove several child themes that exist only to provide our departments with CPT layouts, archives, and search pages. The only files we would need are the plugins that define the CPTs. Who wouldn&#8217;t love a less complicated repo?</p><p>The advantages stretch past the dev team. In theory, we could offer our editors the ability to edit these CPT templates, no coding required. This would enable our non-programming co-workers to change template layouts without relying on our assistance. The editors get more power over their sites, and the developers gain more hours of productivity.</p></blockquote>\n\n\n\n<p>The idea of putting CPT template creation inside the Site Editor prompted participants in the discussion to consider making the creation of the CPTs themselves more user friendly.</p>\n\n\n\n<p>&#8220;I enjoy the idea that core might provide a UI for CPT creation, sometimes I want a CPT, but don&#8217;t want to have to pull out the code editor to do it, especially if it&#8217;s going to have pretty much the same capabilities as a post,&#8221; WordPress developer Aurooba Ahmed said.</p>\n\n\n\n<p>&#8220;Creating templates for <em>existing</em> CPTs feels like table stakes, but also a fairly developer oriented solution because it requires the CPT to be registered in the first place,&#8221; Koster said.</p>\n\n\n\n<p>&#8220;Thinking further along the road&#8230; I wonder if there&#8217;s a world where the Site Editor could enable users to add modules like &#8216;Portfolio&#8217; or &#8216;Testimonials.&#8217; These modules could register the CPT and create all the necessary templates in a single flow. With block patterns and other tools available to us we could potentially make this quite a compelling experience.&#8221; </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 15 Feb 2022 02:20:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: Clarity Ad Blocker for WordPress Announced, Receives Mixed Reactions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129980\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://wptavern.com/clarity-ad-blocker-for-wordpress-announced-receives-mixed-reactions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8007:\"<p class=\"has-drop-cap\">Stanislav Khromov announced <a href=\"https://wordpress.org/plugins/clarity-ad-blocker/\">Clarity</a>, a plugin for hiding obtrusive banners, via <a href=\"https://twitter.com/khromov/status/1493151526306693122\">Twitter</a> and the <a href=\"https://www.facebook.com/groups/advancedwp/posts/5094252490636924\">Advanced WordPress</a> (AWP) Facebook group today. It was first pushed to WordPress.org around a year ago, but the developer seems to be just now publicizing it.</p>\n\n\n\n<p>The <a href=\"https://wp-clarity.dev/\">Clarity website</a> describes its mission as: &#8220;Ads, upsells, and analytics banners have been running rampant in our WordPress dashboards for too long. It&#8217;s time to make them go away, once and for all.&#8221;</p>\n\n\n\n<p>Clarity does not come with a settings screen. Once users active it, it attempts to hide banners and other notifications falling outside of its &#8220;acceptable ads policy,&#8221; which is <a href=\"https://github.com/khromov/clarity/blob/master/acceptable-ads-policy.md\">currently a draft</a> that Khromov has encouraged feedback on. This policy covers plugins that ask for reviews, inform users of discounts, or prompt them to upgrade to a commercial version.</p>\n\n\n\n<p>The plugin&#8217;s goal is to hide those notices unless they are:</p>\n\n\n\n<ul><li>Shown only on an options page that belongs to the plugin or theme and nowhere else.</li><li>Shown only to Administrator role users.</li><li>Not intrusive or distracting.</li><li>Not displayed in the main column, but rather in an &#8220;aside.&#8221;</li></ul>\n\n\n\n<p>The plugin does include a link on the plugins management screen to report unwanted banners. It leads to a <a href=\"https://github.com/khromov/clarity/issues/new?assignees=khromov&labels=filter-request&template=1-report-notification.md&title=Plugin%2FTheme+name%3A+\">pre-filled issued template</a> on Clarity&#8217;s GitHub repository.</p>\n\n\n\n<img />Report unwanted banner link.\n\n\n\n<p>The announcement was well-received by many on AWP, judging by the likes from members. However, several vocalized their opposition to the idea. Some called it &#8220;unethical&#8221; and &#8220;damaging&#8221; to the ecosystem.</p>\n\n\n\n<p>Ads are a fact of life. They generate the necessary revenue for companies to continue maintaining their current products and building new ones. The WordPress industry is no different in that regard. However, these are often small companies where the wrong placement in the admin can mean the difference between creating new jobs and barely scraping by.</p>\n\n\n\n<p>Freemium products are one of the ways that shops provide free features to end-users while also making a commercially-viable solution that keeps their business running. Banners for ads and user ratings are often the most effective methods of making a sale or generating more interest in the project.</p>\n\n\n\n<p>&#8220;By creating an ad blocker &#8211; your selfish disregard to the commercial realities of [open-source] damages a delicate ecosystem,&#8221; <a href=\"https://www.facebook.com/groups/advancedwp/posts/5094252490636924/?comment_id=5095139490548224&__cft__[0]=AZXnbECB2CcPnlx-pb3V8SA5Po9FYTj8FmUjpTEGWVIkHlskFHD4WV_wSpxMIBK95oHETSrZVtwTVwdAGx4316M6APCJ4ezP7CtaXvl4GFY2VcVWfx8c_QZIVbOh-_yCHxWDKsmMecIInvI1MIeQuqoh&__tn__=R]-R\">wrote one developer</a><a href=\"https://wptavern.com/feed#footnotes-1\"><sup>[1]</sup></a> in the AWP thread. &#8220;If you use a free product &#8211; pay for it by tolerating a few nags.&#8221;</p>\n\n\n\n<p>&#8220;The idea of taking someone&#8217;s work product, but bypassing their ads, is at a minimum unethical,&#8221; <a href=\"https://www.facebook.com/groups/advancedwp/posts/5094252490636924/?comment_id=5095382177190622&__cft__[0]=AZXnbECB2CcPnlx-pb3V8SA5Po9FYTj8FmUjpTEGWVIkHlskFHD4WV_wSpxMIBK95oHETSrZVtwTVwdAGx4316M6APCJ4ezP7CtaXvl4GFY2VcVWfx8c_QZIVbOh-_yCHxWDKsmMecIInvI1MIeQuqoh&__tn__=R]-R\">wrote another developer</a>. &#8220;Nobody is forced to capitalize on the fruit of anyone else&#8217;s labor.&#8221;</p>\n\n\n\n<p>Free software means giving users the freedom to change all that. If another developer comes along and blocks the behavior that those users want, it is fair game. Playing in the free-software sandbox means accepting that others can and will change the code you write every now and again. WordPress makes it even easier to do so via its hooks system.</p>\n\n\n\n<p>Clarity is merely one tiny fish swimming in a vast ocean of plugins. If it had over a million active installs, maybe it would be realistically put a dent in some commercial shops&#8217; profits. However, that is not the case. Any claim that it is damaging to the ecosystem is tip-toeing into hyperbole.</p>\n\n\n\n<p>If it did have that many active installs, perhaps it would be a wake-up call for developers, a warning that users want to see change.</p>\n\n\n\n<p>The question is: <em>Do most users need such a plugin?</em></p>\n\n\n\n<p>Maybe not, but it depends. The directory guidelines require that any admin notices &#8212; where most of the &#8220;offending&#8221; ads are located &#8212; <a href=\"https://developer.wordpress.org/plugins/wordpress-org/detailed-plugin-guidelines/#11-plugins-should-not-hijack-the-admin-dashboard\">must be dismissible</a>. However, the standard is relatively loose in definition. Some plugins show the ad to every user logged into the admin, requiring each to dismiss it. Others refresh themselves on plugin updates, requiring additional action by the user. If a plugin is updated multiple times per week and adds a new admin-wide banner each time, it almost feels like it is skirting the rules, <em>just a little bit</em>.</p>\n\n\n\n<p>Advertisements and other notices can also be problematic on client builds. Freelancers and agencies sometimes get that frantic call when a plugin update displays a new pro upsell message to clients who thought they had already paid what was required for their site. There are some ways to mitigate this, but they are not all 100% fool-proof in every scenario. Clarity would just be another wrench in the ol&#8217; toolbox for tightening up those client sites, creating some extra peace of mind.</p>\n\n\n\n<p>The plugin itself is not &#8220;intelligent.&#8221; It does not learn and grow on its own, evolving as more plugins are created. It requires a manual process of creating a curated list of selectors to target via CSS. The plugin hides banners according to this custom set of definitions.</p>\n\n\n\n<p>As long as third-party developers do not create an <em>ad-block blocker</em> method within their own plugins, Clarity should keep some of the notices at bay. It is unlikely most even knew about this project until its announcement. With it now in the public sphere, I have few doubts that some will override it. It may depend on individual stances on user choice in advertising.</p>\n\n\n\n<p>Clarity provides a method for plugin and theme authors to opt into the blocking of their own advertisements. They only need to check for a PHP constant to do so:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>if ( defined( \'CLARITY_AD_BLOCKER_ENABLED\' ) &amp;&amp; CLARITY_AD_BLOCKER_ENABLED ) {\n        // You should not serve ads or upsells to this user.\n}</code></pre>\n\n\n\n<p>I doubt most would willingly buy into this system. However, I like the idea. The users who go through the trouble of installing and activating an ad-blocking plugin are unlikely the target audience anyway.</p>\n\n\n\n<p>Clarity is a decent option for users who want to find a little calm amidst the noise, but it has its limits.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://wordpress.org/plugins/clarity-ad-blocker/\">Clarity &#8211; Ad blocker for WordPress</a></blockquote>\n</div>\n\n\n\n<hr class=\"wp-block-separator is-style-tavern-separator\" />\n\n\n\n<h2 id=\"footnotes\">Footnotes:</h2>\n\n\n\n<p id=\"footnotes-1\">1. Advanced WordPress is a private Facebook group.  Therefore, I did not include the names of the quoted sources in this article.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 15 Feb 2022 01:26:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Matt: Thirty Eight\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=55514\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://ma.tt/2022/01/thirty-eight/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4642:\"<p>This is an unusually late birthday post (still backdated to January 11). I woke up on my actual birthday and was not feeling it. I was locked down even more strictly than January 2021 because I was trying to be extra cautious prior to a surgery my Mom had later in the month. I was also on a fairly strict diet and exercise regime after slipping into a weight range I wasn&#8217;t comfortable with.</p>\n\n\n\n<p>So I was feeling extra isolated, had a strange pain in my lower back, and I just felt old all over. I thought of the <a href=\"https://genius.com/12523\">Drake line</a>, &#8220;I&#8217;m really too young to be feeling this old.&#8221; (Maybe <a href=\"https://genius.com/Garth-brooks-much-too-young-to-feel-this-damn-old-lyrics\">originally from Garth Brooks</a>?)</p>\n\n\n\n<p>I meditated with a <a href=\"https://www.calm.com/\">Daily Calm</a> from <a href=\"https://jeffwarren.org/\">Jeff Warren</a> called &#8220;The Boggle,&#8221; which unfortunately I can&#8217;t hotlink but here&#8217;s how it starts: <em>Sometimes we&#8217;re in the boggle, life is throwing everything at us: complicated situations, complicated relationships, we have all these feelings, all these impulses pulling us in different directions, and we have no idea what to do. No idea how to resolve it all. Even no idea what self-care strategy to implement right now. So what&#8217;s interesting about the boggle is that there&#8217;s the challenge of the situation itself, or situations, and there&#8217;s the added challenge of the confusion of it, the scrambling to make sense of everything. So we&#8217;re going to try something different, we&#8217;re going to stop scrambling and accept, even forgive, the boggle. We&#8217;re going to let ourselves be right here, inside any confusion, and take a break from trying to fix any of it. That&#8217;s the itinerary, let&#8217;s go.</em> It hit close to home, and I&#8217;ve ended up returning to that meditation several times since.</p>\n\n\n\n<p>The day really shaped up, though! Friends surprised me with a trip to <a href=\"https://www.teamlab.art/\">a Teamlab exhibit</a> at a museum that was closed on Tuesdays but they got opened up just for us. The museum was magical, but the best part was seeing friends I wasn&#8217;t expecting to, even if masked and relatively distanced. I wore a new <a href=\"https://ma.tt/files/2022/02/IMG_7081-scaled.jpeg\">comfy matching tie die outfit too</a>, because, why not? Ended the day with a small dinner with Mom and three friends.</p>\n\n\n\n<p>I don&#8217;t have any particular wisdom from this birthday except no matter how you feel, take some Advil and keep going.</p>\n\n\n\n<p>This year on the personal side I&#8217;d like to take more silent retreats, get settled at home and out of liminal states, particularly construction projects, and listen to more operas. On the work side I&#8217;d like to set up alternative ecosystems for people tired of the traditional options for social with <a href=\"https://www.tumblr.com/\">Tumblr</a>, listening with <a href=\"https://www.pocketcasts.com/\">Pocket Casts</a>, and writing <a href=\"https://dayoneapp.com/\">with Day One</a>. (Update: A few weeks after my birthday <a href=\"https://photomatt.tumblr.com/post/675023779369566208/how-the-snowflakes-won\">I announced I&#8217;m working on Tumblr full-time</a>.) Finally, I&#8217;d like to do my birthday post on time next year, but I&#8217;m forgiving myself for prioritizing friends and family that day. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f604.png\" alt=\"😄\" class=\"wp-smiley\" /></p>\n\n\n\n<p>All birthday posts: <a href=\"https://ma.tt/2003/01/bday/\">19</a>, <a href=\"https://ma.tt/2004/01/so-im-20/\">20</a>, <a href=\"https://ma.tt/2005/01/hot-barely-legal-matt/\">21</a>, <a href=\"https://ma.tt/2006/01/matt-22/\">22</a>, <a href=\"https://ma.tt/2007/01/twenty-three/\">23</a>, <a href=\"https://ma.tt/2008/01/twenty-four/\">24</a>, <a href=\"https://ma.tt/2009/01/twenty-five/\">25</a>, <a href=\"https://ma.tt/2010/01/twenty-six/\">26</a>, <a href=\"https://ma.tt/2011/01/twenty-seven/\">27</a>, <a href=\"https://ma.tt/2012/01/twenty-eight/\">28</a>, <a href=\"https://ma.tt/2013/01/twenty-nine/\">29</a>, <a href=\"https://ma.tt/2014/01/matt-3-0/\">30</a>, <a href=\"https://ma.tt/2015/01/thirty-one/\">31</a>, <a href=\"https://ma.tt/2016/01/thirty-two/\">32</a>, <a href=\"https://ma.tt/2017/01/thirty-three/\">33</a>, <a href=\"https://ma.tt/2018/01/thirty-four/\">34</a>, <a href=\"https://ma.tt/2019/01/thirty-five/\">35</a>, <a href=\"https://ma.tt/2020/01/thirty-six/\">36</a>, <a href=\"https://ma.tt/2021/01/thirty-seven/\">37</a>, <a href=\"https://ma.tt/2022/01/thirty-eight/\">38</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 12 Feb 2022 08:45:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"Gutenberg Times: Gutenberg Developer Hours, from Zero to Hero Series and Adoption paths — Weekend Edition 203\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=20426\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"https://gutenbergtimes.com/gutenberg-developer-hours-from-zero-to-hero-series-and-adoption-paths-weekend-edition-203/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:24084:\"<p>Howdy, </p>\n\n\n\n\n\n<p><br />Among other links, today&#8217;s edition links to three posts about technology adoption, feature adoption, FSE adoption. Josepha Haden Chomphosy, Tammie Lister and Anne McCarthy shine their light on different paths you can take on your journey to explore and conquer the new features,  for contributors, theme developers, site owners or site builders. </p>\n\n\n\n<p>The most approachable parts of designers are <strong>Block Patterns</strong>. For inspiration, visit Tammie Lister&#8217;s, <a href=\"http://patternspiration.com/\">Patternspiration</a> site, the <a href=\"https://wordpress.org/patterns/\">WordPress Pattern Directory</a> or install the free <a href=\"https://wordpress.org/plugins/extendify/\">Extendify plugin</a>. </p>\n\n\n\n<p>In any case, don&#8217;t go it alone. Every week, you can join other WordPress practitioners on various levels on the <a href=\"https://www.meetup.com/wordpress-social-learning/\"><em>Social Learning Spaces</em></a> or in Hallway Hangouts. You find a list of the upcoming events below. </p>\n\n\n\n<p>As always, there is more in this edition from generous people that accompany all of us along our journey. </p>\n\n\n\n<p>Grab your favorite hot or cold beverages and enjoy this Weekend&#8217;s Edition. As always, let me know what you think, or what you need on your block editor journey. </p>\n\n\n\n<p>Yours, 💕<br />Birgit</p>\n\n\n\n<p>PS: &#8220;If you want to go fast, go alone. If you want to go far, go together.&#8221; African Proverb</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n\n<div class=\"wp-container-621665c3f05c9 wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#highlights\">Highlights</a></li><li><a href=\"https://gutenbergtimes.com/feed/#building-blocks-and-plugins-for-the-editor\">Building blocks and plugins for the editor</a></li><li><a href=\"https://gutenbergtimes.com/feed/#building-themes-adopting-to-fse\">Building themes, adopting to FSE</a></li><li><a href=\"https://gutenbergtimes.com/feed/#content-creators-and-site-owners-tools\">Content Creators and Site Owners Tools</a></li><li><a href=\"https://gutenbergtimes.com/feed/#wordpress-events\">Hallway Hangouts, Webinars, and WordPress Social Learning events.</a></li></ul></div>\n</div></div>\n\n\n\n\n<h2 id=\"highlights\">Highlights</h2>\n\n\n\n<p>Join us again <a href=\"https://www.meetup.com/wordpress-social-learning/events/283720638/\">February 22, 2022 on 11 am ET / 16:00 UTC</a> for another Gutenberg Developer Hours. </p>\n\n\n\n<a href=\"https://www.meetup.com/wordpress-social-learning/events/283720638/\"><img /></a>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test, and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<p><strong>Josepha Haden</strong> <strong>Chomphosy</strong>, Executive Director of the WordPress open-source Project, published <a href=\"https://make.wordpress.org/project/2022/02/11/a-theory-of-technology-adoption-in-the-wordpress-project/\"><strong>A Theory of Technology Adoption in the WordPress&nbsp;Project</strong></a>. </p>\n\n\n\n<p>In the introduction, Chomphosy quoted Calestous Juma <em>&#8220;Many of the dominant technologies that we take for granted have weathered moments of social tension and threats of succession.&#8221; </em></p>\n\n\n\n<p>&#8220;As we head into the iterative part of Gutenberg’s phase 2, there are a few things that we should be aware of that will motivate or inspire our community of users to take a fresh look at the WordPress editor.&nbsp;In my observation, that breaks down into three parts.&#8221; She wrote. </p>\n\n\n\n<ul><li>Apparent usefulness (to the extender) – aka, what does this do for me?</li><li>Apparent ease of use (to the extender and user) – aka, is the difficulty ≤ the current technology?</li><li>Apparent trustworthiness (social proof/social sentiment)&nbsp;–&nbsp;aka, do my trusted friends trust this thing? </li></ul>\n\n\n\n<p>Intrigued? <a href=\"https://make.wordpress.org/project/2022/02/11/a-theory-of-technology-adoption-in-the-wordpress-project/\">Deeper insights in the post.</a>  </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>At WCUS 2021,  <strong>Helen Hou-Sandí</strong> talked about  <a href=\"https://wordpress.tv/2021/12/23/helen-hou-sandi-a-voice-for-the-new-white-house-administration-with-the-block-editor/\">custom blocks development for the new website of White House</a>. You can watch the recording now on WordPress.tv.</p>\n\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>Video: <strong>Helen Hou-Sandí</strong> WordCamp US 2021 \n\n\n\n\n<p><strong>10up</strong> recently published more details of the project on the company blog. <strong>&#8220;<a href=\"https://10up.com/our-work/white-house/\">A Voice For A New White House Administration</a>. </strong> Videos enrich the various aspects of the work. Quite a few interesting aspects of the design and build process are noted. For instance:  &#8220;To simplify the content creation experience, 10up removed sidebar options in favor of new blocks for the featured image, category, and date that are displayed in the editor in the same position that they appear on the page.&#8221; </p>\n\n\n\n<p>Take your time to digest the learned lessons and experience reported by one of the leading WordPress agencies. There are quite a few takeaways that might help you navigated the block universe of WordPress. <br /><em>Thank you to <a href=\"https://mailchi.mp/poststatus/485\">Post_Status</a> for surfacing this blog post.</em></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Matias Ventura</strong>, principal architect of Gutenberg was our guest on the <strong><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-60-restricting-customization-in-a-full-site-editing-world/\">60th episode of the Gutenberg Changelog</a></strong>. Grzegorz (Greg) Ziolkowski and I  discussed with him way to restrict customization in a full-site editing world, the Gutenberg 12.5 release and some changes coming with WordPress 6.0</p>\n\n\n\n\n<div class=\"wp-container-621665c3f0d06 wp-block-group is-style-default has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Subscribe to the&nbsp;<a href=\"https://gutenbergtimes.com/podcast/\">Gutenberg Changelog</a>&nbsp;podcast </strong><br />🎙️&nbsp;<a href=\"https://open.spotify.com/show/620NwVKQJGdTupy36zYxvg?mc_cid=4b6c9f88fe\">Spotify</a>&nbsp;|&nbsp;<a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9ndXRlbmJlcmd0aW1lcy5jb20vZmVlZC9wb2RjYXN0\">Google</a>&nbsp;|&nbsp;<a href=\"https://podcasts.apple.com/us/podcast/gutenberg-changelog/id1469294475\">iTunes</a>&nbsp;|&nbsp;<a href=\"https://pca.st/podcast/f8445ec0-7508-0137-f267-1d245fc5f9cf\">PocketCasts</a>&nbsp;|&nbsp;<a href=\"https://www.stitcher.com/show/gutenberg-changelog\">Stitcher</a>&nbsp;|<br />🎙️&nbsp;<a href=\"https://www.podbean.com/podcast-detail/chi7j-9904a/Gutenberg-Changelog-Podcast\">Pod Bean</a>&nbsp;|&nbsp;<a href=\"https://castbox.fm/channel/Gutenberg-Changelog-id2173375\">CastBox</a>&nbsp;|&nbsp;<a href=\"https://www.podchaser.com/podcasts/gutenberg-changelog-878239/\">Podchaser</a>&nbsp;|&nbsp;<a href=\"https://gutenbergtimes.com/feed/podcast\">RSS Feed</a>&nbsp;</p>\n\n\n\n<img />\n</div></div>\n\n\n\n\n<p>✨ ✨ <strong>Friendly Reminder: </strong><br /><strong>Eleven days left to respond to </strong><a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\"><strong>All Things Media</strong> <strong>Call for Testing</strong></a> </p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\">English version</a> by Anne McCarthy</li><li><a href=\"https://ja.wordpress.org/team/2022/02/04/2637/\">Japanese version</a> by Mimi and Akira Tachibana</li><li><a href=\"https://it.wordpress.org/team/2022/02/07/esplorazione-per-il-programma-fse-tutto-quello-che-fa-media/\">Italian version</a> by Piermario Orecchioni </li></ul>\n\n\n\n<p>It&#8217;s a great way to collaborate on ideas on how to integrate the rapidly growing WordPress <a href=\"https://wordpress.org/photos/\">Photo Directory</a> and <a href=\"https://wordpress.org/openverse/\">Openverse</a> into the block editor. </p>\n\n\n\n<h2 id=\"building-blocks-and-plugins-for-the-editor\">Building blocks and plugins for the editor</h2>\n\n\n\n<p>One change in 5.9 to the <a href=\"https://make.wordpress.org/core/2022/02/09/cover-block-refactor-dev-note/\"><strong>Cover block</strong> is now documented in this DevNote</a> by <strong><a href=\"https://twitter.com/glendaviesnz\">Glen Davis</a></strong>. He explains the changes made during refactoring of the Cover block. He also notes that theme and plugin developer were surprised by these changes, as there was no documentation published until now. The most considerable changes was that opacity styling for background color was moved. It broke some sites. </p>\n\n\n\n<p>This has already been fixed, and is scheduled to deploy as part of the WordPress 5.9.1 release. Until then, you can use Davis&#8217; suggested work around or rollback your WordPress 5.9 upgrade with this powerful nifty little plugin <a href=\"https://wordpress.org/plugins/core-rollback/\"><strong>&#8220;Core Rollback&#8221; by Andy Fragen.</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/jonihalabi\">Joni Halabi</a></strong> found a way to <a href=\"https://jhalabi.com/blog/core-dynamic-render-override\"><strong>Overriding WP core: Dynamic blocks edition</strong></a>. She shares how she replace the <code>render_callback</code> function for the Core RSS block to render a customized HTML on the front end. </p>\n\n\n\n<p><em>If you have similar needs, you can override a single argument to avoid unregistering a block via <code><a href=\"https://developer.wordpress.org/reference/hooks/register_block_type_args/3:45\">register_block_type_args</a></code> or modify the content generated for the block with <code><a href=\"https://developer.wordpress.org/reference/hooks/render_block_this-name/\">render_block_this-name</a></code></em></p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s main (trunk) branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total\" /></p>\n\n\n\n\n<h2 id=\"building-themes-adopting-to-fse\">Building themes, adopting to FSE</h2>\n\n\n\n<p>Next week Friday, <strong>Daisy Olsen</strong> and <strong>Sarah Snow</strong> will offer the fifth session in their five-part series: <a href=\"https://www.meetup.com/wordpress-social-learning/events/283927573/\"><strong>Zero to Block Theme Series #5: From Site Editor to Theme</strong></a>. The recordings of the first four parts are available on YouTube: </p>\n\n\n\n<ul><li>Session 1:&nbsp;<a href=\"https://youtu.be/ntT1GT6Yr3w\" target=\"_blank\" rel=\"noreferrer noopener\">Foundations</a></li><li>Session 2:&nbsp;<a href=\"https://www.youtube.com/watch?v=cjSZOJZspe0\" target=\"_blank\" rel=\"noreferrer noopener\">Theme.json</a></li><li>Session 3:&nbsp;<a href=\"https://www.youtube.com/watch?v=LxIjfkc9O0Q\" target=\"_blank\" rel=\"noreferrer noopener\">Theme.json continued &#8211; Styles</a></li><li>Session 4:&nbsp;<a href=\"https://youtu.be/APsu8Jc570A\" target=\"_blank\" rel=\"noreferrer noopener\">Templates and Template Parts</a></li></ul>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Anne McCarthy</strong> published in the series of Core Editor Improvement &#8220;Core Editor Improvement: <a href=\"https://make.wordpress.org/core/2022/02/09/core-editor-improvement-curated-experiences-with-locking-apis-theme-json/\"><strong>Curated experiences with locking APIs &amp; theme.json</strong></a>. She explores <em>&#8220;some practical ways you can perhaps apply these locking options to your individual projects to both provide some guardrails and still allow users to make things their own.&#8221;</em> If you are working on creating an editor experience following the strong standards for publishing and brand design, this post is for you. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Ryan Welcher </strong>posted a short video on <strong><a href=\"https://www.youtube.com/watch?v=4hNXRdfYx7g\">Locking down theme.json</a></strong> and discusses how to control the effect of adding a theme.json file to your classic theme.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/jameskoster\">James Koster</a></strong> showed in his post <strong><a href=\"https://jameskoster.design/2022/02/04/expanding-template-creation-options-in-the-site-editor/\">Expanding template creation options in the Site Editor</a></strong> and embedded videos early concepts on creating full page prototypes. You can follow along <a href=\"https://github.com/WordPress/gutenberg/issues/37407\">the PR on GitHub</a>. And if you have an idea or opinion, add it there. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>One of the <a href=\"https://wordpress.org/themes/tags/full-site-editing/\">47 Block Themes</a> built for full site editing in the WordPress repository is <strong><a href=\"https://wordpress.org/themes/miniblock-ooak/\">Miniblock OOAK</a> </strong>by <strong>Carolina Nymark</strong>. She describes it as &#8220;One page, all the blocks. If all you need is one fully customizable page, it does not get simpler than this.&#8221; <strong>Justin Tadlock</strong> took it for a spin and posted his review on the WPTavern:  <a href=\"https://wptavern.com/miniblock-ooak-and-outside-the-box-ideas-in-the-theme-directory\"><strong>Miniblock OOAK and Outside-the-Box Ideas in the Theme Directory</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>In her article, <a href=\"https://extendify.com/gutenberg-full-site-editing-does-not-have-to-be-full/\"><strong>Gutenberg Full Site Editing does not have to be full</strong></a>, <strong>Tammie Lister </strong>lays out a path for gradual adoption of the various tools  coming with WordPress 5.9., that starts with stopping to use the term Full-Site Editing. That term hides the fact that it&#8217;s a conglomerate of many pieces for each could stand alone and be integrated separately with existing sites. <em>&#8220;My best advice to anyone looking to start on this journey right now is to start with patterns, move to theme.json, and from there, gradually move through whatever makes sense for you.&#8221;</em> Lister wrote. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Anne McCarthy</strong> suggested a similar path in her post from last fall, that&#8217;s still immensely relevant <a href=\"https://nomad.blog/2021/09/29/sharing-approaches-for-fse-feature-adoption/\"><strong>Sharing Approaches for FSE Feature&nbsp;Adoption</strong></a>. As always, Anne is ahead of us all, so I bring the article back to everyone&#8217;s attention. McCarthy divided her advice for different kind of users, some are for site owners and site builders, others for theme developers. Then she defined four level and explained each one with the matching tools and features, that collectively make out Full-Site Editing. </p>\n\n\n\n<p>If you are struggling to see the forest for the trees, let Lister and McCarthy guide you on the first steps of your journey. Or join us for <strong>Gutenberg Developer Hours</strong> on <strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/283720638/\">February 22, 2022, at 11 am ET / 16:00 UTC</a></strong></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<h2 id=\"content-creators-and-site-owners-tools\">Content Creators and Site Owners Tools</h2>\n\n\n\n<p>Let&#8217;s celebrate with <strong>Jamie Marsland</strong> the latest updates of WooCommerce Blocks and Storefront block, both premium plugins. They now leverage the new full-site-editing features of WordPress 5.9 and allow  for editing your store&#8217;s templates through the site editor. In this video Marsland demos, how to edit a Single Product page as well as a product category page. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Sarah Gooding</strong> reported on an addition to the Kadence Blocks collection: <a href=\"https://wptavern.com/kadence-blocks-2-2-4-adds-lottie-animations-block\"><strong>Kadence Blocks 2.2.4&nbsp;Adds Lottie Animations Block</strong></a>.&#8221;Kadence Block’s implementation is in the free version of the plugin and includes block controls for further customizing the animations. Users can adjust playback settings, like autoplay, toggle controls on/off, and change the playback speed and loop settings. The animation’s size, padding, and margins, can all be customized.&#8221; Animations can be a fun tool to add a little whimsy to a site, usually, I find them overdone and quite distracting. So use at your own risk 🙂 </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Nathan Wrigley</strong> host of the <em>WordPress Jukebox </em>podcast had  <strong>Chris Lubkert</strong> and <strong>Rich Tabor </strong>on his show and discussed with them <a href=\"https://wptavern.com/podcast/13-chris-lubkert-and-rich-tabor-on-building-sites-with-extendify\"><strong>Building Sites With Extendify</strong></a>. You can learn more about their vision for a future of page layouts and block patterns in WordPress.  Interestingly enough, Extendify&#8217;s 1400 block patterns and page layouts are all based only on core blocks, coupled with their unique utility design system. </p>\n\n\n\n<p>Rich Tabor also is a contributor on the Gutenberg repository and has been exchanging ideas and solutions with the Gutenberg team since the early days of the block editor in 2017. </p>\n\n\n\n<p><em>Nathan Wrigley has increased the frequency of publishing: After three years without it <a href=\"https://wptavern.com/feed/podcast\">WordPress Jukebox </a>is now a weekly show again! You can subscribe to it on your favorite podcaster and you never miss another show. </em></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>In his latest video, <a href=\"https://www.youtube.com/watch?v=OME2hZcUvUE\"><strong>Future of WordPress Page Builders is Gutenberg</strong></a>, <strong>Matt Medeiros </strong>monologues about page builders in the era of Full-site Editing in Core. What do you think? </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<h2 id=\"wordpress-events\">Hallway Hangouts, Webinars, and WordPress Social Learning events.</h2>\n\n\n\n<p>As shared last week, Anne McCarthy has a new FSE Outreach Program Exploration for you. <a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\"> All Things Media</a> and <a href=\"https://wordpress.org/photos/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress Photo directory</a> She invites you to the upcoming Hallway Hangout on <strong>February 16th, 12:30 pm ET / 17:30 pm UTC</strong> to with her and a designer from the Openverse project to chat about the call for testing. The link will be shared in the WPSlack channel <a href=\"https://wordpress.slack.com/archives/C015GUFFC00\">#fse-outreach-experiment.</a> </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>If you can&#8217;t make it, <strong>Courtney Robertson</strong> invites you to the GoDaddy Event &#8220;<a href=\"https://events.godaddy.com/events/details/godaddy-events-godaddy-pro-online-presents-call-for-testing-wordpress-media/\"><strong>Call For Testing WordPress Media&#8221;</strong></a> on February 18th, 2022 at 11 am ET / 16:00 UTC.  </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>On <strong>Feb 23rd 11 am ET / 16:00 UTC</strong> <strong>Hallway Hangout: Navigation Block. </strong>Designers and developers working on the feature will join Anne McCarthy to chat about the new feature. Join the WPSlack <a href=\"https://wordpress.slack.com/archives/C015GUFFC00\">#fse-outreach-experiments</a> channel for details and zoom links. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>February 14, 2022 – 4 pm ET / 21:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283237147/\"><strong>Exploring Theme Blocks</strong></a><strong> </strong>with Wes Theron</p>\n\n\n\n<p><strong>February 15, 2022 &#8211; 4:30 pm ET / 21:30 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283844528/\"><strong>Adding Custom CSS to Your Site</strong></a> with Hugh Lashbrooke </p>\n\n\n\n<p><strong>February 16, 2022 1 pm ET / 18:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283827100/\"><strong>Beginner&#8217;s Guide to Full Site Editing</strong></a> with Sarah Snow via WordPress Social Learning</p>\n\n\n\n<p><strong>February 18, 2022 1 pm ET / 18:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283927573/\"><strong>Zero to Block Theme Series #5: From Site Editor to Theme</strong></a> with Daisy Olsen and Sarah Snow </p>\n\n\n\n<p><strong>February 21, 2022 &#8211; 12 pm (noon) ET / 17:00 UTC</strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283644263/\"><strong>Hello Blocks! Coding a custom block</strong></a> with Wes Theron and Ryan Welcher. </p>\n\n\n\n<p><strong>February 22, 2022 &#8211; 11 am ET / 16:00 UTC</strong><br /><strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/283720638/\">Gutenberg Developer Hours</a></strong> with Birgit Pauli-Haack and expert panel </p>\n\n\n\n<p><strong>March 1, 2022 5 pm ET / 22:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283842451/\"><strong>Intro to Templates and Template Parts</strong></a> with Wes Theron </p>\n\n\n\n<p><em>Featured Image: <a href=\"https://wordpress.org/photos/photo/97061fef69/\">Jennifer Bourn &#8220;Pile of blue glass chunks in the sun&#8221;</a> found in the WordPress Photo Directory</em></p>\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p class=\"has-text-align-center\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\">Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 12 Feb 2022 03:09:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"WPTavern: WordPress Photo Directory Gets Its Own Make Team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129821\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wptavern.com/wordpress-photo-directory-gets-its-own-make-team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4799:\"<img />\n\n\n\n<p>The <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a> is taking off, growing to more than 1,400 approved free photos in under two months. After a successful call for testers and volunteer photo moderators, the directory has an enthusiastic team of contributors ready to move the project forward. </p>\n\n\n\n<p>Angela Jin&#8217;s <a href=\"https://make.wordpress.org/meta/2022/01/13/wordpress-photo-directory-call-for-volunteers/\">pitch for photo moderators</a> resonated with a lot of people for a couple reasons &#8211; it outlined an approachable time commitment (1-2 hrs/wk) and didn&#8217;t require any special skills beyond appreciation of photography:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Photo Directory Moderators can expect to spend 1-2 hours in coming weeks learning about the Photo Directory and current moderation tools, and discussing future best practices. To keep the Photo Directory a thriving resource, Moderators are needed for the foreseeable future, perhaps dedicating up to an hour of their time each week.&nbsp;</p></blockquote>\n\n\n\n<p>Nearly two dozen people responded to this call. It was a good strategy for building a wide base of contributors instead of depending on a smaller team that would be required to devote more hours.</p>\n\n\n\n<p>This week Jin formalized the new contributor group, announcing the Photo Directory as <a href=\"https://make.wordpress.org/meta/2022/02/10/new-wordpress-make-team-the-photo-directory/\">a new WordPress Make team</a>. Collaboration is now happening at the new #photos channel in WordPress Slack and the team will begin publishing  at <a href=\"http://make.wordpress.org/photos\">make.wordpress.org/photos</a>. They will be working on two handbooks &#8211; a public one and a private one that will outline processes for moderators handling topics like curation and inappropriate content.</p>\n\n\n\n<p>There has been some confusion about the difference between the WordPress Photo Directory and the Openverse project, which indexes 600 million Creative Commons licensed and public domain image and audio files. Openverse pulls from many different sources, and the WordPress Photo Directory is a new source that will be included with all images licensed under the <a href=\"https://creativecommons.org/publicdomain/zero/1.0/\">CC0</a> license. </p>\n\n\n\n<p>Automattic-sponsored Openverse contributor Zack Krida explained the difference between the WordPress Photo Directory and Openverse:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>The&nbsp;<a href=\"https://wordpress.org/photos/\"><strong>WordPress Photo Directory</strong></a><strong>&nbsp;</strong>is both a new curated source of free, high-quality photographs and a new submission tool for Openverse, powered by the WordPress community. Without it, you’d need to use Flickr, Wikimedia Commons, or other sources to submit your work to Openverse.</p></blockquote>\n\n\n\n<p>Another way to contribute to the Photo Directory is by <a href=\"https://wordpress.org/photos/submit/\">submitting photos</a>.  I am quite fond of making steel-cut oats for breakfast, so I decided to test out the submission process with a photograph of my oatmeal. The process is simple and takes less than a minute once you have already selected the image you want submit. Pending photographs are listed in a table after you submit, and the moderation queue for each account is limited to five at this time.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>I was surprised by one of the agreements before sending my photograph: &#8220;Photo must not contain any human faces.&#8221; The guidelines state that submissions cannot contain faces of people at this time for legal reasons. Hopefully, this limitation is being worked out before launch, because the directory needs faces to have the best chance at becoming a world class resource for free images.</p>\n\n\n\n<p>No attribution is required for CC0 photos, but it would be nice to have an easy way to copy attribution info and credit the photographer with a link back to the individual photo listing. This would also be helpful for furthering adoption of the photo directory, with links back coming from around the web. I filed a meta trac <a href=\"https://meta.trac.wordpress.org/ticket/6097\">ticket</a> requesting the feature, as it looks like this is the best way to request an addition to the directory&#8217;s roadmap.</p>\n\n\n\n<p>The Photo Directory has so much momentum right now and offers a  good opportunity to contribute back to the WordPress world without having to know how to code. Meetings have not yet started for the project, but contributors can jump in on the new Slack channel and subscribe to the new <a href=\"http://make.wordpress.org/photos/\">Photo Directory blog</a> on the Make network once it launches.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 12 Feb 2022 02:14:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: Block, FSE, Hybrid, Universal? What Do We Call These New WordPress Themes?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129860\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://wptavern.com/block-fse-hybrid-universal-what-do-we-call-these-new-wordpress-themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7006:\"<p class=\"has-drop-cap\">Ellen Bauer, developer and co-owner of ElmaStudio, posed the question on Twitter last week that many have been asking. What do we call these new types of WordPress themes made from blocks? She was not the first to ask. The question also came up via the <a href=\"https://poststatus.com/\">Post Status</a> Slack chat earlier this week.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Naming is still so confusing <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f914.png\" alt=\"🤔\" class=\"wp-smiley\" /> Is it block themes, FSE themes, block-based themes or better FSE block themes? I see all of them being used for the same thing, let’s change that asap!!! <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> <a href=\"https://twitter.com/hashtag/Community?src=hash&ref_src=twsrc%5Etfw\">#Community</a> <a href=\"https://twitter.com/hashtag/FullSiteEditing?src=hash&ref_src=twsrc%5Etfw\">#FullSiteEditing</a> <a href=\"https://twitter.com/hashtag/FSE?src=hash&ref_src=twsrc%5Etfw\">#FSE</a> <a href=\"https://twitter.com/hashtag/Gutenberg?src=hash&ref_src=twsrc%5Etfw\">#Gutenberg</a></p>&mdash; Ellen Bauer (@ellenbauer) <a href=\"https://twitter.com/ellenbauer/status/1490123705972031489?ref_src=twsrc%5Etfw\">February 6, 2022</a></blockquote>\n</div>\n\n\n\n<p>The short answer is that these new themes are &#8220;block themes.&#8221;</p>\n\n\n\n<p>The WordPress Themes Team decided to use this terminology in December 2021. The <a href=\"https://make.wordpress.org/themes/2021/12/15/themes-team-meeting-notes-december-14-2021/\">consensus during their meeting</a> was to clarify the difference between block and classic themes.</p>\n\n\n\n<p>The terminology has also grown organically as the new theming system has emerged. Block themes are themes that are literally made from blocks. The long-term goal should be to simply call them &#8220;themes,&#8221; but the &#8220;block&#8221; prefix will stick with us for a while.</p>\n\n\n\n<p>The long answer is more nuanced. As Anne McCarthy noted in the Post Status discussion, there are four types of themes now:</p>\n\n\n\n<ul><li>Block</li><li>Classic</li><li>Hybrid</li><li>Universal</li></ul>\n\n\n\n<p>Technically, developers can create an entirely custom theming system. That is just how flexible WordPress is, but we will stick to the somewhat more official definitions. There are enough terms for our own little mini dictionary of theming as it is.</p>\n\n\n\n<h2 id=\"block-themes\">Block Themes</h2>\n\n\n\n<img />Editing a block theme via the site editor.\n\n\n\n<p>Block themes have been officially supported since WordPress 5.9&#8217;s release last month. They provide users access to new tools such as the site editor and global styles interfaces. These features have replaced many past settings pages, such as the customizer and widgets screens.</p>\n\n\n\n<p><a href=\"https://wordpress.org/themes/twentytwentytwo/\">Twenty Twenty-Two</a> is the first default to support this new set of tools. There is also a small but growing number of other block themes.</p>\n\n\n\n<p><em>Why do we not call them FSE themes?</em> Full Site Editing is a collection of components and not a single thing. WordPress has released several of these components before version 5.9, such as the template editor, block-based widgets, and <code>theme.json</code> support. In a sense, a classic theme with any level of feature support is also an FSE theme.</p>\n\n\n\n<p>The thing that makes block themes different from classic themes is that they are built from HTML templates made entirely of blocks. This automatically enables the site editor, template editor, global styles interface, and more.</p>\n\n\n\n<h2 id=\"classic-and-hybrid-themes\">Classic and Hybrid Themes</h2>\n\n\n\n<img />Customizing Twenty Twenty, a classic theme.\n\n\n\n<p>I have grouped classic and hybrid themes together because there is no need to differentiate the two.</p>\n\n\n\n<p>Classic WordPress themes are those that we have known and loved all of these years. They feature PHP-based templates in most cases. There are some, like <a href=\"https://wordpress.org/themes/foxhound/\">Foxhound</a>, that are primarily made of JavaScript. However, none have the necessary block HTML templates to qualify as a block theme.</p>\n\n\n\n<p>Hybrid themes are classic themes that have adopted one or more FSE components, such as the template editor or <code>theme.json</code>.</p>\n\n\n\n<p>I do not separate the two theme types because we have never done so before when themes adopt new features. For example, when the nav menus system was first introduced, there was no need to call themes something different based on whether they supported the new menu system. The same can be said for most other features in the past.</p>\n\n\n\n<p>If anything, the official theme directory may need to expand its tags to include additional features as they arise. Filters allow users to search for the things they want from a theme.</p>\n\n\n\n<h2 id=\"universal-themes\">Universal Themes</h2>\n\n\n\n<p>Universal themes work in both a classic and site editor context. Ben Dwyer offered a <a href=\"https://themeshaper.com/2021/10/06/universal-themes/\">more thorough explanation</a> via the Theme Shaper blog last year:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Universal themes are an attempt to bridge the gap between the classic themes and block themes, by adding some layers to a block theme to make it work.</p><p>A Universal theme is a block theme that can use the Full Site Editor but can also be configured in a more classic way. That means that you can use classic WordPress tools, like the Customizer, Menus and Widgets dashboards as well as the Site Editor.</p></blockquote>\n\n\n\n<p>I have not seen much appetite from developers for creating universal themes. I am not sure if any exist, at least not in the official directory.</p>\n\n\n\n<p>It is too early to tell if they will eventually catch on with theme authors. Supporting both classic and modern WordPress tools likely only makes sense for the most popular themes. Their authors may need to rework their codebase, opting into more FSE features and transitioning from a classic/hybrid state to universal support. If the demand is there, some will undoubtedly meet it.</p>\n\n\n\n<p>The support and maintenance burden would be unappealing for most. A clean break from classic is probably the best route for developers building with the latest WordPress features.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-tavern-separator\" />\n\n\n\n<p>Naming things is hard, but it is crucial to have equal footing among participants in discussions. The distinction between classic and block themes will likely be the most useful.</p>\n\n\n\n<p>I doubt the terms matter much for the average WordPress user. They need to know whether a theme supports Feature X or Feature Y. It has been a while since theme tags (filters) were overhauled, and many are outdated.  They might be worth revisiting to ensure that we are meeting user needs today.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 12 Feb 2022 01:49:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: Kadence Blocks 2.2.4 Adds Lottie Animations Block\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129801\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wptavern.com/kadence-blocks-2-2-4-adds-lottie-animations-block\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3549:\"<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/kadence-blocks/\">Kadence Blocks</a>, a popular block collection plugin, added <a href=\"https://www.kadencewp.com/blog/introducing-the-kadence-lottie-block/\">a new Lottie Animations block</a> today in version 2.2.4. Most of the blocks in the plugin offer commonly used page building features like rows, buttons, galleries, and testimonials. The Lottie Animations block introduces something a little more fun and whimsical.</p>\n\n\n\n<p>Developed by the design team at <a href=\"https://airbnb.design/lottie/\">Airbnb</a>, Lottie is a lightweight, open source animation file format that is popular with both developers and designers. It&#8217;s lighter than older motion graphics formats and faster to manipulate. The vector-based format allows animations to be scaled up or down without losing quality. The<a href=\"https://lottiefiles.com/\"> LottieFiles</a> platform is a community where designers and developers share their creations for others to use.</p>\n\n\n\n<p>Kadence Blocks&#8217; new Lottie block makes it easy for WordPress users to use and customize Lottie animations. It&#8217;s not the first plugin to offer them. Lottie animations are available to Elementor Pro users, and are included in a few other collections, like the Gutenberg Blocks and Template Library by Otter and Ultimate Addons for Gutenberg, as well as the Lottie Player plugin.</p>\n\n\n\n<p>Lottie animations can be added to WordPress content by pasting the oembed link into the editor or using the embed block, as you see on this page. The disadvantage to using them this way is that you won&#8217;t get any controls for editing their appearance and motion. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>Kadence Block&#8217;s implementation is in the free version of the plugin and includes block controls for further customizing the animations. Users can adjust playback settings, like autoplay, toggle controls on/off, and change the playback speed and loop settings. The animation&#8217;s size, padding, and margins, can all be customized.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>When first using the block it displays an animated WordPress logo placeholder by default but you can replace the URL in the block settings with one from LottieFiles if you find one you want to use.</p>\n\n\n\n<p>The animations can be referenced in the block using a remote URL (probably the most common), or by using a local file. The feature also has its own admin screen where you can manage all your animations. </p>\n\n\n\n<p>The controls demonstrate how scalable the animations are &#8211; whether they are set to full width or reduced down to a small icon. They respond well to block alignment controls and can be used in any content where blocks are allowed or even within templates.</p>\n\n\n\n<p>The block requires the Lottie Player JS to load and parse the JSON-based animations but Kadence WP representative Kathy Zant said the performance hit is modest compared to previous animation technologies.</p>\n\n\n\n<p>LottieFiles animations can be edited on the website to change the background color or edit the animation layer colors. Users can export the updated file as Lottie JSON to import into blocks. As an alternative to creating your own Lottie animations from scratch, this might be one way to re-color existing animations to match your brand. These files can be downloaded and imported into the Kadence Lottie block to add engaging animations that will work on any device.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 11 Feb 2022 05:46:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:119:\"WPTavern: Newsletter Glue Version 2 Rebuilds Settings Interface With Block Components, Sets Foundation for New Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129832\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:129:\"https://wptavern.com/newsletter-glue-version-2-rebuilds-settings-interface-with-block-components-sets-foundation-for-new-features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4631:\"<p class=\"has-drop-cap\">I &#8220;officially&#8221; dubbed <a href=\"https://wordpress.org/plugins/newsletter-glue/\">Newsletter Glue</a> my favorite plugin in the <a href=\"https://wptavern.com/wp-taverns-2021-year-in-review\">2021 yearly recap post</a>. WordPress&#8217;s block system makes such projects more feasible than before, or at least more easily built and extended. Since I first took note of it, I have kept a watchful eye on its progress. Late last month, the plugin&#8217;s development team <a href=\"https://newsletterglue.com/blog/product-updates/newsletter-glue-v2/\">released an overhauled version 2.0</a>.</p>\n\n\n\n<p>Last September, I put <a href=\"https://wptavern.com/newsletter-glue-pro-my-first-foray-into-journalism-and-new-ideas\">Newsletter Glue through the ropes</a>. It was a well-rounded plugin that was easy to set up and connect to my preferred email software. The onboarding process was top-notch. Creating and sending newsletters was as easy as publishing a blog post.</p>\n\n\n\n<p>There were some pieces of the user experience that I did not like. Not being able to permanently disable fullscreen mode was one of them, and that seems to have been fixed since then. I would also welcome more integration with the active theme&#8217;s color palette in the Newsletter Theme Designer and the meta box moved to the sidebar panel.</p>\n\n\n\n<p>With version 2.0 out, I headed back to my initial idea for this plugin. I blew the dust off my fictional family newsletter and began tapping out <em>Issue #2</em>.</p>\n\n\n\n<img />Writing my fictional family newsletter.\n\n\n\n<p>I am still motivated to turn this into a real-world newsletter if I ever find the time. <em>If only there were about 30 hours in a day.</em></p>\n\n\n\n<p>Usability has remained the same in version 2.0 with the publishing process. The plugin still balances its bells and whistles against the simplicity of sending an email.</p>\n\n\n\n<p>Version 2.0 introduces a new admin settings UI built as a React app using components from the block system. Newsletter Glue co-founder Lesley Sim said it was inspired by the WordPress.com, Jetpack, and WooCommerce interfaces.</p>\n\n\n\n<p>&#8220;We built it to lay a faster, easier to navigate foundation for all the new features we have planned,&#8221; she wrote in the announcement. She did not spoil the surprise of what those new features will be. Like other Newsletter Glue fans, I eagerly await what the team has in store later this year.</p>\n\n\n\n<p>Navigating the settings screen tabs was snappier. I now wish all plugins with multiple options pages had the same polish.</p>\n\n\n\n<p>The most obvious change was the new Connections tab. It merges the old Connect and Email pages into a single unit. The change makes much more sense now.</p>\n\n\n\n<img />Unified connections panel.\n\n\n\n<p>Sim said in the announcement that the move conceptualizes connections to be more like profiles and provides a stronger foundation for upcoming features. I have been picking my brain, trying to figure out what those could be. Right now, the plugin allows a single connection. Perhaps she was hinting at allowing multiple connections or tying different user-based email addresses (<em>profiles?</em>) to newsletters.</p>\n\n\n\n<p>The Newsletter Theme Designer feature now exists as a separate tab under the Templates &amp; Styles section in the admin. The default screen showcases the built-in patterns and pattern creator.</p>\n\n\n\n<p>One of my favorite features is the Newsletter Blocks settings section, which allows users to enable or disable specific blocks:</p>\n\n\n\n<img />Demos for every block.\n\n\n\n<p>Instead of only having toggle switches for the blocks, the team also has a video tutorial on what each one does. Clicking the &#8220;watch demo&#8221; button for a block pops up a YouTube video with a walkthrough. Take note if you are a developer: this is how you educate and empower end-users to use the tools you are offering.</p>\n\n\n\n<p>Version 2.0 is much more of a foundational release than a splattering of new features, but shoring up the inner workings of a project is sometimes the best use of an update.</p>\n\n\n\n<p>Sim listed the general areas the team is working on in future releases. The list included integrations with more email service providers and plugins, more newsletter blocks, and &#8220;A***ma***&#8221; newsletters. <em>Any Wordle superstars want to take a crack at that last one?</em></p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://wordpress.org/plugins/newsletter-glue/\">Newsletter Glue &#8211; Best WordPress email newsletter plugin</a></blockquote>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 11 Feb 2022 03:18:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"Post Status: Post Status Excerpt (No. 45) — Block Protocol, Tumblr, and Complexity with Lesley Sim\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://poststatus.com/?p=93292&preview=true&preview_id=93292\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://poststatus.com/post-status-excerpt-no-45-block-protocol-tumblr-complexity-lesley-sim/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:32271:\"<p class=\"has-drop-cap\">In this episode of Post Status Excerpt, David talks with <strong>Lesley Sim</strong> about <strong>Joel Spolsky</strong> on <a href=\"https://www.joelonsoftware.com/2022/01/27/making-the-web-better-with-blocks/\">the Block Protocol</a>, <strong>Matt Mullenweg</strong> for <a href=\"https://twitter.com/photomatt/status/1488631655350763524\">taking over for the exiting CEO of Tumblr</a>, and a blog post by Dan Devine entitled &#8220;<a href=\"https://coderjerk.com/the-complicated-futility-of-wordpress/\">The Complicated Futility of WordPress</a>.&#8221;</p>\n\n\n\n<p><strong>Why This Is Important:</strong> It\'s good to examine the views of influencers inside and outside the WordPress community about managing content (especially with blocks) and how complex content management systems (like WordPress) have become. <strong>Tumblr</strong> is a potential wildcard — social network, gateway to more advanced publishing, both, or neither?</p>\n\n\n\n\n\n\n\n<p class=\"has-background\">Every week <strong><a href=\"https://poststatus.com/podcast/the-excerpt/\">Post Status Excerpt</a></strong> will brief you on important WordPress news — in about 15 minutes or less! Learn what\'s new in WordPress in a flash. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/26a1.png\" alt=\"⚡\" class=\"wp-smiley\" /><br /><br />You can listen to <a href=\"https://poststatus.com/podcast/the-excerpt/\">past episodes</a> of <strong>The Excerpt</strong>, <a href=\"https://poststatus.com/category/post-status-podcasts/\">browse all our podcasts</a>, and don’t forget to subscribe on <a href=\"https://open.spotify.com/show/1m3xwXbe0MG5BzFVPtB0A7\">Spotify</a>, Amazon Music, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\">Google Podcasts</a>, <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">iTunes</a>, <a href=\"https://castro.fm/podcast/c53552c6-1ee0-4fc4-9de4-08ed6bf1ee4d\">Castro</a>, <a href=\"https://www.youtube.com/c/PostStatus\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, <a href=\"https://player.fm/series/wordpress-post-status-podcasts\">Player.fm</a>, <a href=\"https://pca.st/05rR\">Pocket Casts</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\">Simplecast</a>, or by <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul><li><a href=\"https://www.joelonsoftware.com/2022/01/27/making-the-web-better-with-blocks/\">Making the Web Better With Blocks</a></li><li>Twitter announcement: <a href=\"https://twitter.com/photomatt/status/1488631655350763524\">Matt &#8220;running Tumblr personally for a while&#8221;</a></li><li><a href=\"https://coderjerk.com/the-complicated-futility-of-wordpress/\">The Complicated Futility of WordPress</a></li><li>Twitter conversation: <a href=\"https://twitter.com/coderjerk/status/1488809827618983936\">Coderjerk / Matt & Others</a></li><li><a href=\"https://twitter.com/lesley_pizza\">Lesley Sim</a> (Twitter)</li><li><a href=\"https://twitter.com/dimensionmedia\" target=\"_blank\" rel=\"noreferrer noopener\">David Bisset</a> (Twitter)</li><li><a href=\"https://twitter.com/post_status\" target=\"_blank\" rel=\"noreferrer noopener\">Post Status</a> (Twitter)</li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h3><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"http://poststatus.com/wordfence\">Wordfence</a></h3>\n\n\n\n<p>Who can afford downtime, a black mark on their brand’s reputation, or the SEO impact of getting hacked? That’s why so many WordPress sites rely on the real-time protection provided by Wordfence Premium. Now, Wordfence Central offers Premium subscribers a powerful and efficient dashboard to manage security for all their sites from one central location. Try Wordfence today!</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"h-transcript\"><strong>Transcript</strong></h2>\n\n\n\n<p>Conversation with Lesley</p>\n\n\n\n<p><strong>David Bisset:</strong> Let\'s start with Joel. Spolsky\'s a post he did on January 27th. Um, link in shownotes by the way. But Joel is basically using WordPress already. He\'s seen, he knows the concept of blocks and inserting blocks and all of that. If you\'re not as old as me, you may not know who Joel Spolsky is and you can read up on them.</p>\n\n\n\n<p>He. I wrote something called fog bugs, like a long time ago, which was like a, the, probably the initially like one of the first bug trackers, big popular bug trackers. I don\'t know where that is today. We\'ve kind of moved on from there, but it was a really popular, it was kind of like the, um, the GitHub of it\'s day or the git of its day, but he was proposing a, something called a block protocol.</p>\n\n\n\n<p>That was a protocol. And basically he wanted to standardise blocks across WordPress or Medium or Notion or something along those lines, you read this and what were your thoughts about this?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Oh , wait, so I need to preface this by saying that I\'m not a developer. I\'m not a developer, and so by that means is I feel like I am missing kind of one huge chunk of perspective when you know, like, so my opinions are- it\'s as though I\'m a color blind person trying to describe, uh, a bunch of flowers and I\'m like missing, missing something important. Um, I\'m sorry, I wanted to kind of mention that before I said anything else. Um, but the cool thing to me about the block protocol is that I feel like it\'s the right level of abstraction.</p>\n\n\n\n<p>And what I mean by that is, um, if you go to the Twitter thread, with Joel and Matt. Matt also talks about, you know, the, um, Gutenberg block editor and how the idea for the block editor is to be what Joel is trying to do. Um, you know, interoperable, you can use it yes on WordPress, but also, you know, on Tumbler, um, on Medium and, um, everywhere else.</p>\n\n\n\n<p>I think that\'s kind of what Matt, um, was saying in hope Gutenberg will be. Um, but my problem with that is I feel like that\'s not the right level of abstraction. I feel like that\'s too, too far down, like it\'s too opinionated already. It\'s too built out already. Um, and if, what. What Matt really wants is to kind of be plug and play across a web.</p>\n\n\n\n<p>Like I think he has to go take a step back and</p>\n\n\n\n<p><strong>David Bisset:</strong> be more actualize</p>\n\n\n\n<p><strong>Lesley Sim:</strong> talking about yeah, be more abstract. Um, in order to be more interoperable because you know, somebody coming up with their own indie CMS, isn\'t one, uh, isn\'t it we\'ll, we\'ll never basically never want to plug and play the entire Gutenberg block editor.</p>\n\n\n\n<p>In my mind, like I know a bunch of people who are building their own indie CMSs. I know that, like, that would be the worst nightmare for them. Right? Like the reason why they built it is because they don\'t want the heaviness of WordPress. The idea of having like plug and play blocks because you\'re seeing it increasingly as well.</p>\n\n\n\n<p>Right. Like notion is using blocks and notion itself like spawned, you know, dozens, if not hundreds of copycats who use this like concept of blocks as well. So like this whole like block concept is becoming increasingly popular and widespread. If there was a way for startups or software to quickly spin up blocks to use in their software.</p>\n\n\n\n<p>That editor just sounds really cool to me. Um, and the idea of being able to take things with you, like that would be really cool as well. So I\'ve built, you know, something. This like kind of more abstract level. I can now build like, you know, a set of blocks that can work on both Shopify and WordPress and you make more money that way.</p>\n\n\n\n<p>That would be really cool, right?</p>\n\n\n\n<p><strong>David Bisset:</strong> Yeah. Because when, once you start getting into, you can export your content in WordPress with still with blocks, the blocks don\'t come with it. Right. It\'s just kind of like. Content or semi raw or slightly cooked, whatever phrase you want to use, but you\'re not going to be able to take the content from WordPress and move it over to another CMS and still have that perfect layout that you had in over in WordPress and probably vice and probably vice versa.</p>\n\n\n\n<p>I mean, you\'ll have the texts, you\'ll have the content, but so much more now of WordPress is paging, especially with the blocks are like repeating blocks and, and your, your posts. But it\'s and correct me if I\'m wrong. Cause I haven\'t actually done this very much lately with the new blocks, but you\'re basically getting just the raw HTML or you\'re you or you or the content, the blog posts themselves.</p>\n\n\n\n<p>But you\'re not really getting much of the layout in that process. So what he\'s talking about or what the protocol is talking about is. You can have anyone develop a block once and have it work in any blog platform or content management system or note taking app. Right. And it\'s of course it\'s free and it\'s open source.</p>\n\n\n\n<p>And then you\'d be able to like create a paragraph or a table over here and be able to use that same block over, um, someone else who\'s supporting the same protocol. Does that sound about right?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Yeah. I mean, I don\'t, the siding would carry over. Also, I think it would</p>\n\n\n\n<p><strong>David Bisset:</strong> The structure maybe?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> It something, yeah, the structure like the schema.</p>\n\n\n\n<p>Right? So like if you call it something, a podcast here, it\'s going to also show up as a podcast there. Or you call it something, a graph here. It\'s also going to show up as a graph that it doesn\'t just break. So I think that would be really cool. Um, yeah. The other thing that would be really cool, it\'s kind of like.</p>\n\n\n\n<p>Um, from an end-user perspective, you know, if, if there was some kind of, um, standard diarization on how blocks work immediately makes a lot of software, understandable to people because they\'re just like, oh, when I click this better, this is what\'s going to happen. I understand how blocks work in general.</p>\n\n\n\n<p><strong>David Bisset:</strong> Yeah. So if a block works generally in one application will work generally in the other. Matt\'s always said Gutenberg was more important than WordPress. So obviously this kind of fits into a kind of a larger picture. And that\'s why I think when this was published, If the protocol has been started. So it has been published. It\'s not just a conceptual blog post, but it\'s in the very, very, very, very early stages.</p>\n\n\n\n<p>Yeah. When I read this, I was pretty much thinking along the same thing. Like what if you could take very abstract Gutenberg plugin, and automatically use it in someplace else. Um, Drupal is adopting Gutenberg to a certain extent as well, but this is, I think, agreeing with you. I think it needs to be a little bit more abstract, less opinionated if you expect it to work.</p>\n\n\n\n<p>Um, probably a little bit of a broader scope or at least the scope that Joel is shooting for here in this. Post, uh, over time it will mean that anyone can easily publish complex typed datasets on the web that are automatically machine-readable without extra work. Yeah, this was, this was really cool.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> One thing I am interested in is also the, the, in the thread, there were a bunch of people talking about, you know, how does this compare to web components?</p>\n\n\n\n<p>Because that\'s the whole thing. Why, why not just kind of try to build off of that. Um, and also some people was saying, uh, why&#8230; Like web components or the concept of it never really took off or never, maybe like, um, fully fulfilled its potential. And. I guess like kind of knowing why that didn\'t take off would be helpful in knowing some of the potential obstacles that this new protocol might face as well.</p>\n\n\n\n<p>Yeah.</p>\n\n\n\n<p><strong>David Bisset:</strong> I, I don\'t know enough about web components on why that hasn\'t taken off on paper. It sounds great.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Yeah right. I have no idea either. I\'m sure there\'s angry people who know all about that. And that he\'s super curious if you don\'t post on it.</p>\n\n\n\n<p><strong>David Bisset:</strong> I encourage somebody who\'s checking it out and we\'ll put a link to not just the article, but also the conversation that was there with Matt.</p>\n\n\n\n<p>I thought there was some pretty interesting comments there as well, or Marvel cinematic universe. And now I\'m trying to come up with a better acronym, but so far it\'s I have the, the Mo woo and it\'s Matt\'s open web universe. And we reason why we were trying to come up with this awful awful name was because of tumbler.</p>\n\n\n\n<p>Um, recently, you know, you saw the same, you saw the same thing as me where, um, and apparently I did not know this, but, um, until I read it yesterday, but apparently tumbler\'s CEO quietly kind of departed, uh, Tumblr, no reason given. And, and then Matt said he\'s personally taking over. Don\'t know yet how that affects the WordPress releases moving forward if that affects his role as leader, anything like that. But Tumblr out of just came out of nowhere again. And what you said you were a tumbler user. I use tumbler a little bit back in the day when it was just starting out, but it just happened to be like using WordPress at the same time.</p>\n\n\n\n<p>Tumbler was becoming popular. I kind of had to pick one thing or the other, and I decided to go with WordPress amount of blogging, but instead of, you know, posting it on Tumblr, what were your experiences with tumbler when you started, when did you start using tumbler? Are you still using it now? I</p>\n\n\n\n<p><strong>Lesley Sim:</strong> am not still using it now.</p>\n\n\n\n<p>I\'m trying to think back when I did start, probably definitely more than 10 years ago, maybe. Yeah, maybe 15, 15 years ago. Something like that. Maybe more, I don\'t know. Let\'s not age myself, um, I have nothing but good nostalgic memories of tumbler. And I guess like what I, when I think, think about tumbler, when I think about is super lightweight, um, posts that were like very template fight, like it\'s like heavily templated, um, very structured. So you can\'t deviate that much, or if you, if you did, you had to put in a lot of work to do that. Um, and it, simplicity is what made it really stand out. And that\'s why I used it. Not having to worry about the technical complexities, um, is nice. And also you were kind of writing, it felt like you were writing directly.</p>\n\n\n\n<p>On your page. Um, so in comparison, in WordPress, you kind of write in the editor and it\'s, it looks separate from the website itself, which, you know, full-site editing is changing. Um, but with tumbler, from the start, it would be, this is your, your site and you write a new post and it would just. I have all the colors and like, you\'d be writing.</p>\n\n\n\n<p><strong>David Bisset:</strong> It\'d be like, would it be like a live preview?</p>\n\n\n\n<p>Yeah, I</p>\n\n\n\n<p><strong>Lesley Sim:</strong> guess so. Yeah. I mean directly on, no, it was like super life, but like, it was, it didn\'t feel like it was a preview. It felt like you were writing directly on top of your previous posts. You\'re writing it there and then you just like post it and it\'s done. Um, yeah, and that, that was really nice.</p>\n\n\n\n<p>Um, and there was always kind of this thing. Tight knit community in tumbler and everything. Everyone was kind of niche focused. So you, you know, if you were into, I dunno, knitting than that, you\'d have a thousand friends who are all knitting buddies. And you share your knitting, um, beanies and stuff like that.</p>\n\n\n\n<p>Um, or if you are into pizza, then that would be your thing.</p>\n\n\n\n<p><strong>David Bisset:</strong> That\'s your fond memory of it. Now that you heard him? Must\'ve been interesting when you heard this, it was it back maybe a year or two ago when automatic purchased it from Verizon, I think, it must\'ve been interesting for you to see that name pop up again.</p>\n\n\n\n<p>Where do you see, um, uh, mats. Kind of hinted the fact that, um, we\'re, it\'s being rewritten, rewritten in WordPress. What\'s your guests in terms of how tumblers will be playing out in the open web space. Cause we have that, that, um, Matt\'s open web universe. How do you think tumbler, but where, where would, where do you think Tumblr would like let\'s let\'s if it gets it\'s WordPress, um, um, integration, where do you think that would fit in the open web?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> So I kind of hope people argue about this on Twitter. I think tumbler, I see tumbler as guardians of the galaxy.</p>\n\n\n\n<p><strong>David Bisset:</strong> How do you think Tumblr is going to fit into the open web after WordPress gets integrated? Do you think it\'s going to take an a, like a new role will be refreshed?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> I don\'t, I don\'t have any specific well-defined hopes.</p>\n\n\n\n<p>I think it\'d be really nice if a new generation of emo younglings, um, use tumbler. Uh, okay,</p>\n\n\n\n<p><strong>David Bisset:</strong> well, let\'s talk about that then. I think you said like new generation. So do you think Tumblr is the key of introducing new, and I don\'t want to put words in your mouth, but is it possible that it could be a new way of introducing Gutenberg to a new generation?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> That would be really interesting. I don\'t think WordPress is seen as very cool at all amongst young people. Um, so having a different way to introduce blogging and gutenberg to the younger crowd, I think is super cool. And I\'m all for that. Um, yeah, so that would be really cool, actually.</p>\n\n\n\n<p><strong>David Bisset:</strong> So if it wasn\'t, if you never knew WordPress existed, what would you use today to host a very simple blog?</p>\n\n\n\n<p>Just your own personal blog?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Uh, me right now, I probably go on product hunt and sign up for every single in DCMS on there and see your genetics. I think that\'s what I would do.</p>\n\n\n\n<p><strong>David Bisset:</strong> So there isn\'t a clear second place right now for you and I didn\'t hear tumbler in that response either. So you probably right now, as of right now, like a tumbler as it exists right now, wouldn\'t be of a viable option.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Probably.</p>\n\n\n\n<p>I don\'t think the draw of tumbler is. There are some software which are tools and there are some software which are platforms and I think tumblers are platform. And so the draw of tumblers is in its community, not in like how great its software is. So like, if you\'re asking me now, um, have no affinity to the Tonga community.</p>\n\n\n\n<p>So there\'s no job for me there. And like my goal with coming out with now and blow would just be like, cause I went to ramble on. Life and stuff.</p>\n\n\n\n<p><strong>David Bisset:</strong> Right. It\'s not a social thing. It\'s a publishing thing, but it, it seems like to me though, um, I think you read the same article. I did think it came out in December where they profiled Matt Mullenweg and they kind of figured out like, kind of laid out a little bit of all these acquisitions that automatic has been doing for the past year or two.</p>\n\n\n\n<p>Actually I think it may have started with tumbler is cause I can\'t, well, maybe it\'s possible. There could been a few before that. There has been acquisitions regarding note taking apps. There\'s been acquisitions regarding podcasts, um, players, I believe podcast players. Yes. Pocket cast and all of that. And we we\'ve, we\'ve seen.</p>\n\n\n\n<p>The we\'ve seen it. Um, hinted at that Matt is collecting like one of every type of thing it seems like. And his, and with his, um, very, very honest and straightforward and true, um, vision of things remaining open sourced. I kind of viewed tumbler as kind of like as, as two things. One is a gateway maybe to WordPress and publishing.</p>\n\n\n\n<p>But also as kind of like the social network of his Avenger open web team. Right. Um, you know, this is, you know, of the mats open web universe, uh, type of, type of thing, the Millwall or however we want to describe it. Because it\'s the closest, because he has a note taking app or I, I shouldn\'t say he automatic acquired, so that\'s probably the proper way to, to phrase all this, but there automatics acquired a note taking app it\'s acquired a podcast, um, player and system that goes along with that, and Tumblr is a publishing system, but like you just said, there\'s, there\'s a larger social community involved with that, but it\'s just interesting that how Matt personally stepped up into.</p>\n\n\n\n<p>And we\'ll probably find out more later.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Uh, I love that view. Like that\'s, that\'s super cool. So when you said it, um, it sounds to be totally on board. I want, I want to see how tumblr becomes the social network of the of Matt\'s cinematic universe.</p>\n\n\n\n<p><strong>David Bisset:</strong> Well, he\'s the collector, right? Or maybe, or he, or automatic is the collector.</p>\n\n\n\n<p>There seems to be one of everything. Cause I don\'t see acquiring a great note. Like I said, there was note taking, there was podcasts there\'s this and there\'s one or two other examples too, that I\'m not figuring, um, right now, buddy. So yeah, that\'s how I kind of viewed it. W it would be wonderful to, to see if Tumblr was that also that gateway into Gutenberg.</p>\n\n\n\n<p>And that\'s why I think this block, the block discussion. Outside of WordPress brings on heavier meaning.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Um, yeah, I guess, I guess tumbler in that sense would be like a live experiment on just how interoperable is the block editor. Right? Cause it\'s. Fine and easy to say. Yeah. We built it with the intention of being plug and play everywhere. But then like the moment someone actually does it, they\'re like, no, this is way too opinionated. There are all these weird WordPress artifacts we just can\'t use it. Um, and so, you know, all of us being able to sit, sit on the, on the sidelines and watch as Matt tries to plug and play, um, the block editor into tumblr, that\'s, that\'s going to be interesting. Right. And you\'ll probably lead them to a lot of, to like realizing a lot of the things that they thought were abstract enough were not abstract enough and all of the things. So that\'s going to be interesting.</p>\n\n\n\n<p><strong>David Bisset:</strong> And I don\'t want to think of what a Thanos would be doing in this analogy either one last one last thing. And, um, this week, From Dan Daveen goes by coder jerk. That\'s his word, not mine. And I\'ll put the link in here. And it was, it was, um, it was a little newsworthy. Um, it got a little tension on hacker news, complicated futility of WordPress, and he had an interesting conversation with Matt on Twitter as well.</p>\n\n\n\n<p>Matt\'s been pretty much very conversational Twitter, and we\'ll also include that link as well as WordPress continues to grow with blocks with the full site editing. You think WordPress is trying to be too much to too many people, uh, which is what the article was, was kind of leaning towards, or is it leaving anybody behind from your perspective?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> I guess the answer is yes, the answer is yes. But in the sense that, so for sure. In any healthy living, thriving community organization, group of people, there are always going to be people coming in and leaving for a million different reasons. And you know, the very reason that has caused someone to leave is probably going to be the same reason why someone decided to come in and say, oh, amazing.</p>\n\n\n\n<p>You know, I was going to use Squarespace, but now. Um, what press has finally caught up and has this like whole drag and drop thing. Now we can use WordPress instead. Um, you know, and that could be the exact reason why someone leaves, right? Like, I don\'t want to ever do drag and drop. Um, the editing in the block editor, all I want to do is type text.</p>\n\n\n\n<p>Um, so I think like just saying is good and button leaving anybody behind, um, like the answer is always going to be yes. And the answer is always going to be but. Um, and so I think it\'s important to take kind of a broader approach with those a broader kind of view on those things. Um, so that\'s like the very politically correct answer.</p>\n\n\n\n<p>Yes. But I think it, it bears saying, because you know, it\'s annoying when people just approach it from one</p>\n\n\n\n<p><strong>David Bisset:</strong> perspective. Do you think newsletter glue could be possible without bots?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Uh, it would be very different. Um, it would be. It has to be more simple, I guess. Um, right now you can draw, you can do pretty much any, any template that, um, you can do it.</p>\n\n\n\n<p>And email service provider, um, you can do with us. So, you know, that wouldn\'t be possible if there were no box, you wouldn\'t have to hardcode everything.</p>\n\n\n\n<p><strong>David Bisset:</strong> So you could say the blocks kind of allowed your, that particular plugin to be as a good experience at, as, as it would be in WordPress, which is a good thing.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Yeah, I think so. What is the thing that I find kind of interesting about what he said. How he like resents having to, he seems to want kind of like the simpler times or something like that. Right. Would you, would you agree with</p>\n\n\n\n<p><strong>David Bisset:</strong> that? I commented on this on Twitter and I said, you know, I, you know, I don\'t agree with every, with some of the things that he said, but I kind of get where a lot of people, especially in the last year, I think, I think it started last year when there was, uh, there was, there was discussion a lot around like developers having to learn all these new things in order to build, you know, WordPress themes and all of that. And I think it\'s just, we\'ve been in this industry so long and WordPress has existed for so long that we start to start to have those good old day feelings, you know, like things were so simpler 10 years ago and it\'s not just WordPress either.</p>\n\n\n\n<p>There\'s like the industry in general. Back in the day, you could write something, push a button, and maybe you had to wait a little while, but you would have a nice static website with movable type, you know, and the, you know, in Gatsby and all those other things are trying to bring those things, you know, trying to bring that back, but it\'s just, you cannot get away with now just.</p>\n\n\n\n<p>Or very rarely get away with something that\'s HTML and CSS anymore. There has to be all this other stuff that you need to have. It, it\'s very difficult as a, as a plugin, as a single person to create a successful website or a plug-in anymore, because there\'s so much added complexity and you have to interface with this API and so forth.</p>\n\n\n\n<p>And I think a lot of people, especially when it comes to WordPress, it\'s like, you know, you\'re making this more complicated than it needs to be, but at the same time, people want WordPress to be more competitive and more attractive. Yeah, like that attracts more complexity. I mean,</p>\n\n\n\n<p><strong>Lesley Sim:</strong> yeah. I mean, you can\'t have it both ways, right?</p>\n\n\n\n<p>If, if an end user wants to use WooCommerce and wants to have 50 different plugins to optimize their a hundred million dollar e-commerce site, I think it would be hard to say, no, let\'s go back to the simpler times. Right. Because you know, often these things that. The tools kind of followed the money and they follow the trends.</p>\n\n\n\n<p>And if the trends are headed towards complex e-commerce sites are complex membership sites or whatever the case, you know, um, complex LMSs then, um, learning management systems. Um, then that\'s. Gets built and that\'s where things go. And, um, yeah, I think like it\'s one of the nice and not so nice things about working in technology are kind of always at the forefront of things you\'re always having to, as a result, learn constantly.</p>\n\n\n\n<p>Um, you know, if you don\'t want to do that, then go be a librarian, be a sushi chef.</p>\n\n\n\n<p><strong>David Bisset:</strong> Um, I think there\'s always going to be a challenge for any freelancer to have this kind of, um, you know, um, you know, having to put things together, like. Learning curve type of thing. I think WordPress has gotten more complex.</p>\n\n\n\n<p>Definitely. If I was to do just a blog, like I asked you before, if I was just, if I, if I wasn\'t going to use WordPress because it\'s familiar and I, we just wanted to do a blog, maybe I would choose something else. Something else that would be a lot easier. Like one of these smaller CMS is that, or one of those things that run on Google, um, GitHub pages.</p>\n\n\n\n<p>Because, you know, I mean, in, in putting aside that it\'s not, I\'m not owning it, technically it\'s on GitHub, but I mean, I was like, yeah, if it\'s just a blog and I put it up there and I can get stuff off of it, like I won\'t have to pay any hosting. And it\'s so simple, I press a button. So, but yeah, that\'s, that\'s what I would do.</p>\n\n\n\n<p>Uh, I don\'t think, um, if I was just running a very simple blog with no design, I don\'t, I think WordPress is probably those days are far behind it. Um, and I would use WordPress just for familiarity, but that\'s not what is going to make WordPress. Continue to grow and mature. And I think some people want to look back on those days and go, I really wish I can just make a simple, this, this simple thing.</p>\n\n\n\n<p>And I can\'t do it a WordPress anymore. And that\'s fine. I use whatever tools that you, that you want to use. Right. Um, but yeah, but WordPress was never going to be something you\'d be able to use far much in the future of that. If it just stayed like that, that\'s. Two sentences. Yeah. But I always like to share people\'s opinions.</p>\n\n\n\n<p>Like Dan\'s here about, um, you know, the complications of WordPress and, you know, you\'re building a website for people and not necessarily a WordPress website, you know? And there was a conversation Post Status Slack this morning about, you know, should you be giving the keys to a client, um, to mess up their own website because you can block blocks now in Gutenberg or something.</p>\n\n\n\n<p>But anyway, but I want to thank you very much for sitting down and talking with me this your, your night and my morning.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Yeah. Thanks David. Thanks for having me. Uh, I am on Twitter way too much,</p>\n\n\n\n<p><strong>David Bisset:</strong> lady. Have you seen what I do?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> I have wished wish that I could meme as well as you. I just like don\'t have that spark in me.</p>\n\n\n\n<p>I see a bit dead. I just think picture not</p>\n\n\n\n<p><strong>David Bisset:</strong> stop taking your medication for a few days and it\'ll just come right to you. What is your Twitter handle by the way?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> My Twitter handle is @lesley_pizza, L E S L E Y and .</p>\n\n\n\n<p><strong>David Bisset:</strong> And w if somebody wanted to check out your plugin or check out something about you, where would they go?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Uh, they can go to newsletterglue.com. So newsletterglue.com and they can have a look at what we do and just you, right? Yeah. Re we that you write news that does in the block editor. I</p>\n\n\n\n<p><strong>David Bisset:</strong> really appreciate what you do and where you\'re sharing your opinions, especially in Post Status slack. So, uh, look forward to seeing you there.</p>\n\n\n\n<p>Yeah.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Okay.</p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 10 Feb 2022 13:14:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: Miniblock OOAK and Outside-the-Box Ideas in the Theme Directory\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128728\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wptavern.com/miniblock-ooak-and-outside-the-box-ideas-in-the-theme-directory\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4759:\"<p class=\"has-drop-cap\">I have been fascinated by the concept of Carolina Nymark&#8217;s <a href=\"https://wordpress.org/themes/miniblock-ooak/\">Miniblock OOAK</a> theme for a couple of weeks now. It has served as <a href=\"https://wptavern.com/if-this-is-modern-wordpress-theme-development-sign-me-up\">inspiration for a design idea</a> I have been working on, and I am happy to see Nymark pushing boundaries in a space where few pioneers are left. Her design style always dares to take the road less traveled, a quality of which I am envious.</p>\n\n\n\n<p>Despite loving the idea of the theme, I had yet to do a deep exploration of it until this week. It is geared toward small home businesses and hobbyists, allowing them to set up a simple landing page.</p>\n\n\n\n<img />Header and intro sections.\n\n\n\n<p>With a customized heading font and an on-brand color scheme, it seemed perfect for a family member who wants an online presence for an upcoming business. She is not ready to launch yet, but Miniblock OOAK would be an easy-to-use landing page to point people to her Etsy profile while having a point of contact for clients.</p>\n\n\n\n<p>I often went with outside solutions for single-page websites in the classic era. WordPress always seemed like overkill for such projects. The software&#8217;s upkeep could be more resource-intensive than updating content. However, I have started coming around as of late. First, the prevalence of reasonably-priced managed hosting means there is less of a need to be a webmaster than even a decade ago. This has played a not-insignificant role in democratizing publishing for more and more people.</p>\n\n\n\n<p>The second reason is WordPress 5.9&#8217;s introduction of the site editor and global styles. Small business owners can set up a single-page website without much fuss with the ideal block theme. Sure, there are still some kinks to smooth out in the user-experience department. Those are being actively worked on, and improvements have continued during the WordPress 6.0 development cycle.</p>\n\n\n\n<p>We need more themes to create starting points for users to build their own homes on the web in this new system. Miniblock OOAK fits that mold for its niche. It is the first one-page block theme in the directory but will not be the last. With enough fellow pioneers clearing their own paths and redefining what themes are, the years to come could be a worthwhile adventure.</p>\n\n\n\n<p>The theme is small enough that you can explore the entirety of its default design in about 10 seconds with a quick scroll down the page. It is set up for a fictional plush creator who is open for commissions and selling their wares via Etsy. It includes a quick-links menu for navigating to a bio, work showcase, and contact section.</p>\n\n\n\n<img />Bio section.\n\n\n\n<p>As I said, there is not much to explore with the default setup.</p>\n\n\n\n<p>The more pieces in the design, the more of those kinks in the user experience I mentioned earlier pop up in the site editor. However, editing Miniblock OOAK feels natural. I could move around, select blocks, and customize without issue.</p>\n\n\n\n<img />Customizing the footer area and global styles.\n\n\n\n<p>The theme is not just a single template. Nymark has also included eight block patterns. Users can mix and match them to get the look they are after.</p>\n\n\n\n<p>The theme uses the featured category to highlight patterns, something I have yet to see another do. I questioned the tactic at first, wondering if that was the ideal experience for users. This category pulls featured patterns from WordPress.org by default. The more I thought about it, the more I liked the decision for this specific theme. Because it is a one-page design, it makes sense that users would primarily rely on the patterns that are first provided to them.</p>\n\n\n\n<img />Theme block patterns.\n\n\n\n<p>I could see theme authors getting carried away with this, placing dozens of patterns into the featured category. However, it can also make finding those that the developer wants to highlight easier. Carefully curating the patterns that land there could create a welcome user experience.</p>\n\n\n\n<p>Andrew Starr employs an alternative method of <a href=\"https://wptavern.com/alara-block-theme-promises-a-new-pattern-or-design-variation-every-week-for-the-next-year\">showcasing patterns in his Alara theme</a>. He has an &#8220;Alara – New&#8221; category that highlights the latest designs.</p>\n\n\n\n<p>I like the exploration with Miniblock OOAK. I especially like that the WordPress Themes Team has unlocked the shackles holding authors back, now allowing outside-the-box ideas. It was tough to break from tradition in the classic era for both themers and reviewers, but maybe this theme is the start of something new.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 10 Feb 2022 02:41:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Post Status: This Week at WordPress.org (February 7, 2022)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://poststatus.com/?p=93304&preview=true&preview_id=93304\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://poststatus.com/this-week-at-wordpress-org-february-7-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10994:\"<p>Each week we are highlighting the news from WordPress.org that you don\'t want to miss.  If you or your company create products or services that use WordPress, we\'ve got the news you need to know. Be sure to share this resource with your product and project managers.</p>\n\n\n\n<h2 id=\"h-news\"><a href=\"http://wordpress.org/news\">News</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/project/2022/02/11/a-theory-of-technology-adoption-in-the-wordpress-project/\">A Theory of Technology Adoption in the WordPress Project</a><a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\"></a></li><li><a href=\"https://wordpress.org/news/2022/02/the-month-in-wordpress-january-2022/\">The Month in WordPress – January 2022</a></li><li><a href=\"https://wordpress.org/news/2022/02/episode-24-three-goals-in-2022/\">WP Briefing Episode 24: Three Goals in 2022</a></li><li><a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\">FSE Program Exploration: All Things Media</a></li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/accessibility/2022/01/08/accessibility-teams-goals-for-wordpress-6-0-and-beyond/\">The Accessibility Team’s Goals for WordPress 6.0 and Beyond</a></li></ul>\n\n\n\n<h2 id=\"h-community\"><a href=\"http://make.wordpress.org/community\">Community</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/community/2022/02/08/discussion-diversity-in-wordpress-events/\">Discussion: Diversity in WordPress Events</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/07/2022-wordpress-community-support-financial-update/\">2022 WordPress Community Support Financial Update</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/04/upcoming-wpdiversity-events-february-2022/\">Upcoming #WPDiversity Events: February 2022</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/03/open-invitation-diverse-speaker-training-group-wpdiversity-zoom-call/\">Open Invitation: Diverse Speaker Training group (#WPDiversity) Volunteers Zoom Call</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/02/community-team-goals-2022-open-discussion-sessions/\">Community Team Goals 2022: Open Discussion Sessions</a><a href=\"https://make.wordpress.org/community/2022/01/10/proposal-mandatory-safety-measures-for-in-person-wordpress-events-in-2022/\"></a></li></ul>\n\n\n\n<h2 id=\"h-hosting\"><a href=\"https://make.wordpress.org/hosting\">Hosting</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/hosting/2022/01/10/wordpress-5-9-and-php-8-0-8-1/\">WordPress 5.9 and PHP 8.0-8.1</a></li></ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/marketing/2021/12/01/help-contribute-to-social-media-materials-for-5-9-release/\">Help contribute to social media materials for the 5.9 release</a></li><li><a href=\"https://make.wordpress.org/marketing/2022/01/25/social-media-drafting-update-for-5-9/\">Social media drafting update for 5.9</a></li></ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org./meta\">Meta</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/meta/2022/02/10/new-wordpress-make-team-the-photo-directory/\">New WordPress Make Team: the Photo Directory</a></li></ul>\n\n\n\n<h2 id=\"h-polyglots\"><a href=\"https://make.wordpress.org/polyglots/\">Polyglots</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/polyglots/2022/02/08/call-for-early-testers-glotpress-feedback-feature/\">Call for Early Testers: GlotPress Feedback Feature</a></li></ul>\n\n\n\n<h2 id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/02/08/plugin-review-team-7-february-2022/\">Plugin Review Team: 7 February 2022</a></li></ul>\n\n\n\n<h2 id=\"h-project\"><a href=\"https://make.wordpress.org/project\">Project</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/project/2022/02/11/a-theory-of-technology-adoption-in-the-wordpress-project/\">A Theory of Technology Adoption in the WordPress Project</a></li></ul>\n\n\n\n<h2 id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/mobile/2022/01/24/call-for-testing-wordpress-for-ios-19-1/\"></a><a href=\"https://make.wordpress.org/mobile/2022/02/08/call-for-testing-wordpress-for-ios-19-2/\">Call for Testing: WordPress for iOS 19.2</a></li><li><a href=\"https://make.wordpress.org/mobile/2022/02/08/call-for-testing-wordpress-for-android-19-2/\">Call for Testing: WordPress for Android 19.2</a></li></ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\">FSE Program Exploration: All Things Media</a></li></ul>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/02/09/core-editor-improvement-curated-experiences-with-locking-apis-theme-json/\">Core Editor Improvement: Curated experiences with locking APIs & theme.json</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/09/cover-block-refactor-dev-note/\">Cover Block Refactor Dev Note</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">What’s new in Gutenberg 12.5? (February 2nd)</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/31/ensuring-proper-attribution-for-contributions-to-wordpress-on-github/\">Ensuring Proper Attribution for Contributions to WordPress on GitHub</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/07/a-week-in-core-february-7-2022/\">A Week in Core – February 7, 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/27/wordpress-5-9-simone-retrospective/\">WordPress 5.9 ‘Joséphine’ Retrospective</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/26/proposed-improvements-to-the-core-editor-chat-agenda-and-format/\">Proposed improvements to the Core Editor chat agenda and format</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/01/wp-notify-status-update/\"></a><a href=\"https://make.wordpress.org/core/2022/02/01/wp-notify-status-update/\">WP Notify Status Update</a></li></ul>\n\n\n\n<h2 id=\"h-cli\"><a href=\"https://make.wordpress.org/cli\">CLI</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/cli/2022/01/26/wp-cli-v2-6-0-release-notes/\">WP-CLI v2.6.0 Release Notes</a> </li></ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<h4 id=\"h-developer\">Developer: </h4>\n\n\n\n<ul><li><a href=\"https://developer.wordpress.org/block-editor/explanations/user-interface/design-resources/\">Block Editor User Interface Resources</a></li><li><a href=\"https://developer.wordpress.org/block-editor/contributors/code/backward-compatibility/\">Block Editor Backward Compatibility</a></li><li><a href=\"https://developer.wordpress.org/block-editor/explanations/user-interface/animation/\">Block Editor Animation</a></li><li><a href=\"https://developer.wordpress.org/block-editor/contributors/code/deprecations/\">Block Editor Deprications</a></li><li><a href=\"https://developer.wordpress.org/block-editor/explanations/user-interface/block-design/\">Block Editor User Interface Design</a></li><li><a href=\"https://developer.wordpress.org/reference/classes/pop3/last/\">Pop3::last()</a></li><li><a href=\"https://developer.wordpress.org/reference/classes/pop3/reset/\">Pop3::reset()</a></li><li><a href=\"https://developer.wordpress.org/block-editor/how-to-guides/data-basics/\">Create your first app with Gutenberg</a></li></ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/training/2022/01/31/faculty-program-structure-proposal/\">Faculty Program: Structure Proposal</a></li><li><a href=\"https://make.wordpress.org/training/2022/01/17/training-team-goals-for-2022\">Training Team Goals 2022</a></li><li><a href=\"https://make.wordpress.org/training/2022/02/02/february-2022-team-sprint/\">February 2022 Team Sprint</a></li><li><a href=\"https://make.wordpress.org/training/2022/01/07/social-learning-spaces-streaming-platforms/\">Social Learning Spaces Streaming Platforms</a></li><li><a href=\"https://make.wordpress.org/training/2022/01/07/learn-wordpress-version-taxonomy/\">Learn WordPress Version Taxonomy</a></li></ul>\n\n\n\n<h4 id=\"h-workshops\">Workshops:</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/workshop/template-parts/\">Template Parts</a></li><li><a href=\"https://learn.wordpress.org/workshop/templates/\">Templates</a></li><li><a href=\"https://learn.wordpress.org/workshop/making-dashboard-widgets/\">Making Dashboard Widgets</a></li></ul>\n\n\n\n<h4 id=\"h-lesson-plans\">Lesson Plans:</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/lesson-plan/use-duotone-filters-to-change-color-effects/\">Duotone Images</a></li><li><a href=\"https://learn.wordpress.org/lesson-plan/template-parts/\">Template Parts</a></li><li><a href=\"https://learn.wordpress.org/lesson-plan/introduction-to-common-plugins/\">Introduction to Common Plugins</a></li></ul>\n\n\n\n<h4 id=\"h-social-learning-spaces\">Social Learning Spaces:</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/social-learning/\">Calendar</a></li></ul>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 09 Feb 2022 15:56:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"Akismet: The Best WordPress Comment Plugins Compared (2022 Review)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2264\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://blog.akismet.com/2022/02/09/best-wordpress-comment-plugins-compared/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:26903:\"<p>Comments can be incredibly valuable, no matter what type of WordPress site you own. They’re an opportunity to build community, answer questions, receive feedback, and even <a href=\"https://www.webfx.com/seo/learn/blog-comments-seo/\" target=\"_blank\" rel=\"noreferrer noopener\">increase your search engine rankings</a>.</p>\n\n\n\n<p>WordPress provides a default comment system that, in many cases, has all the features you need to accept and respond to comments. However, there may be times you want to customize the design or functionality to increase engagement or serve a specific purpose. You can do this thanks to a variety of free or premium plugins.</p>\n\n\n\n<p>Let’s take a look at why you might want to use a plugin, how plugins compare to the default WordPress comment system, and how the most popular WordPress comment plugins stack up.</p>\n\n\n\n<span id=\"more-2264\"></span>\n\n\n\n<h2 id=\"what-s-the-difference-between-wordpress-default-comments-and-comment-plugins\">What’s the difference between WordPress default comments and comment plugins?</h2>\n\n\n\n<p>The default WordPress comment system is simple, but functional. Readers can leave their name, email address, and website alongside their comment. Administrators can view all submitted comments and publish them or choose to send them to a spam or trash folder. People can also respond to comments to continue discussion, which are nested underneath one another.</p>\n\n\n\n<img />\n\n\n\n<p>The appearance of published comments vary based on your theme and any other customizations you have in place.</p>\n\n\n\n<img />\n\n\n\n<p>Third-party comment plugins either expand upon this base setup or replace the WordPress comment system entirely. They provide extra functionality like:</p>\n\n\n\n<ul><li>Social login, so commenters can save a step by logging in with existing social media accounts</li><li>Extra interactions like upvotes, downvotes, and favorites</li><li>The ability for commenters to include rich media like images and videos</li><li>Incentives like badges to reward helpful comments and contributors</li><li>Social sharing buttons</li><li>Advanced moderation features to make it easier to identify and get rid of spam</li></ul>\n\n\n\n<p>As you can see, these features can enhance your comment section and provide a more seamless, interactive experience for both site visitors and website moderators.</p>\n\n\n\n<h2 id=\"pros-of-using-wordpress-default-comments-instead-of-comment-plugins\">Pros of using WordPress default comments instead of comment plugins</h2>\n\n\n\n<p>There are, of course, pros and cons to everything. Here are some benefits of using the default WordPress comment system:</p>\n\n\n\n<h3 id=\"1-there-s-little-to-no-setup-required\">1. There’s little to no setup required</h3>\n\n\n\n<p>You can launch your WordPress site, post an article, and allow visitors to leave comments with absolutely no additional setup on your end. But, if you want, you can only enable comments on specific pages and posts, decide whether or not to require manual comment approval, and choose between a few other options. Either way, getting started is simple and straightforward.</p>\n\n\n\n<h3 id=\"2-you-reduce-the-chances-of-theme-and-plugin-conflicts\">2. You reduce the chances of theme and plugin conflicts</h3>\n\n\n\n<p>Because the comment system is built into WordPress itself, it works with the vast majority of themes and plugins. You don’t have to worry that an update will break your comment system or cause other functionality issues.</p>\n\n\n\n<h3 id=\"3-you-can-integrate-with-valuable-tools-like-akismet\">3. You can integrate with valuable tools like Akismet</h3>\n\n\n\n<p>Akismet is a leading <a href=\"https://akismet.com/\">spam prevention plugin</a> that has blocked more than 525,000,000,000 spam comments to date. It works with the default WordPress comment system to seamlessly identify spam and automatically gets rid of the worst offenders without you ever having to deal with them.</p>\n\n\n\n<h3 id=\"4-it-s-completely-free\">4. It’s completely free</h3>\n\n\n\n<p>Again, the comment system is built directly into WordPress. And since WordPress is free, it is too. That’s just one less bill you have to worry about paying each month.</p>\n\n\n\n<h3 id=\"5-you-don-t-need-to-worry-about-ads\">5. You don’t need to worry about ads</h3>\n\n\n\n<p>Some third–party comment plugins place ads on websites or charge to disable those ads. These can be distracting, discourage visitors from commenting, and even direct them to competing websites.</p>\n\n\n\n<h3 id=\"6-it-s-simple-and-straightforward\">6. It’s simple and straightforward</h3>\n\n\n\n<p>The design of the WordPress comment system is, well, easy. It’s super clean and straightforward. There aren’t any frills, and that can be a good thing. Visitors know exactly what steps they need to take without having to spend a lot of time figuring things out. And because it’s simple, it doesn’t weigh down or slow down your site like third-party plugins can.</p>\n\n\n\n<h2 id=\"cons-of-using-wordpress-default-comments-instead-of-comment-plugins\">Cons of using WordPress default comments instead of comment plugins</h2>\n\n\n\n<p>While there are lots of benefits, there are a few cons to using the default WordPress comment system:</p>\n\n\n\n<h3 id=\"1-you-may-miss-out-on-additional-features\">1. You may miss out on additional features</h3>\n\n\n\n<p>There are plenty of features included with third-party tools that may benefit your site. For example, if you have a fashion blog, it might be important for visitors to include photos of the outfits they create with your tips. If you have a news site, you might really value the ability for people to upvote or downvote comments.</p>\n\n\n\n<h3 id=\"2-you-may-spend-too-much-time-managing-comments\">2. You may spend too much time managing comments</h3>\n\n\n\n<p>Without any additional <a href=\"https://akismet.com/\">spam plugins</a>, you have to manually decide which comments to publish and which ones are spam. This can be a time-consuming and tedious process, especially since <a href=\"https://blog.akismet.com/2022/01/12/how-to-stop-comment-spam-in-wordpress/\">stopping comment spam</a> is an important part of website maintenance.&nbsp;&nbsp;</p>\n\n\n\n<h3 id=\"3-you-may-lose-engagement-opportunities-especially-for-highly-interactive-sites\">3. You may lose engagement opportunities, especially for highly-interactive sites</h3>\n\n\n\n<p>While the WordPress comment system is simple and straightforward, it’s not always the best option for engagement. This is especially true if you want to really build a community around your brand with lots of interaction. Extra features like upvoting, downvoting, and favoriting comments, along with social share capabilities, can really enhance engagement.</p>\n\n\n\n<h3 id=\"4-you-may-lose-commenters-if-you-require-an-account\">4. You may lose commenters if you require an account</h3>\n\n\n\n<p>You may want to require someone to create an account in order to leave a comment in order to minimize spam. However, this can also be discouraging —&nbsp;not everyone will want to create an account due to privacy concerns or time considerations. Depending on the comment plugin you choose, you can set up social login capabilities so visitors can leave a comment using an account they already have.</p>\n\n\n\n<h3 id=\"5-you-don-t-have-the-ability-to-notify-people-of-responses\">5. You don’t have the ability to notify people of responses</h3>\n\n\n\n<p>By default, there isn’t a way to notify users of responses to their own comments on your WordPress site. So if you answer their question or if someone engages them in spirited debate, they’ll have no way of knowing without checking back on your site over and over. But many comment plugins include this functionality in their list of features.</p>\n\n\n\n<h2 id=\"the-best-wordpress-comment-plugins\">The best WordPress comment plugins</h2>\n\n\n\n<h3 id=\"1-jetpack-comments\">1. <a href=\"https://jetpack.com/features/discussion/comments/\" target=\"_blank\" rel=\"noreferrer noopener\">Jetpack Comments</a></h3>\n\n\n\n<p>Jetpack Comments replaces the default WordPress comment system with a simple, but enhanced, form of their own. The primary focus is on improving the user experience — it enables people to quickly log in using their social media accounts, get email notifications if someone responds to their comments, and like comments that they agree with.</p>\n\n\n\n<p>And, since it’s part of the Jetpack plugin, you can also benefit from blogging features like post share buttons, social media publishing tools, media slideshows, and more at no cost.</p>\n\n\n\n<img />\n\n\n\n<p><strong>Key features of Jetpack Comments:</strong></p>\n\n\n\n<ul><li>Social media login options via WordPress.com, Twitter, Google, and Facebook</li><li>The ability to notify people via email if someone responds to their comment</li><li>The option for respondents to like other people’s comments</li><li>Seamless integration with Akismet for comment spam moderation&nbsp;</li></ul>\n\n\n\n<p><strong>Ease of use:</strong></p>\n\n\n\n<p>Jetpack Comments is an excellent option for everyone, from the newest WordPress user to the most experienced site owner. Setup is as simple as installing the plugin and clicking a few buttons.&nbsp;</p>\n\n\n\n<p><strong>Pricing</strong>:</p>\n\n\n\n<p>Jetpack Comments is free for all users.</p>\n\n\n\n<p><strong>Great for:</strong></p>\n\n\n\n<p>The blogger who doesn’t need anything fancy but wants to make their comments a little more engaging and interactive.</p>\n\n\n\n<h3 id=\"2-disqus\">2. <a href=\"https://disqus.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Disqus</a></h3>\n\n\n\n<p>Disqus is a popular, full-scale commenting system that provides solutions for design, engagement, and moderation. You can choose between a variety of plans to pick the features and pricing that are right for your WordPress site. And since it automatically adapts to fit your site design, you don’t have to worry about making it work with your brand.&nbsp;</p>\n\n\n\n<p>However, it’s important to note that the free plan is relatively limited and includes third-party ads that can be distracting and lead your site visitors elsewhere.</p>\n\n\n\n<img />\n\n\n\n<p><strong>Key features of Disqus:</strong></p>\n\n\n\n<ul><li>Engagement options like upvotes, downvotes, threaded replies, and favorites</li><li>Video and image support</li><li>Automated spam comment moderation based on user reputation</li><li>Star ratings for product reviews and recipes</li><li>Email subscriptions</li><li>Social login support</li><li>Asynchronous loading so as not to affect your website speed</li></ul>\n\n\n\n<p><strong>Ease of use:</strong></p>\n\n\n\n<p>The Disqus WordPress plugin has a one-click installation to replace your comment system without editing a line of code. This makes it simple for beginners to use.</p>\n\n\n\n<p><strong>Pricing:</strong></p>\n\n\n\n<ul><li>The <strong>Basic</strong> plan is free and includes core features like discussion interaction and rich media. It also, however, will display ads on your site.</li><li>The <strong>Plus </strong>plan is $11 per month, is ad-free, and supports up to 50,000 daily pageviews.</li><li>The <strong>Pro </strong>plan is $105 per month, is ad-free, and supports up to 150,000 daily pageviews. It also includes additional features like star ratings, custom reactions, and commenter badges.</li></ul>\n\n\n\n<p>There are also advanced <strong>Business </strong>plans available with custom pricing for enterprise-level sites and agencies.</p>\n\n\n\n<p><strong>Great for:</strong></p>\n\n\n\n<p>Websites that prioritize engagement and community interaction that are either willing to show ads on their site or pay for their comment system.</p>\n\n\n\n<h3 id=\"3-wpdiscuz\">3. <a href=\"https://wpdiscuz.com/\" target=\"_blank\" rel=\"noreferrer noopener\">wpDiscuz</a></h3>\n\n\n\n<p>wpDiscuz is a top-rated, free comment plugin that offers paid add-ons with additional features. The basics provide everything you need to enhance your comments, from likes and star ratings to social logins and rich media. Plus, it comes with lightning fast speed and stores all comment submissions directly in your own database, rather than with a third-party tool.&nbsp;</p>\n\n\n\n<p>And if you want even more power, choose from extensions that allow for video uploads, private comment threads, comment search, and more.</p>\n\n\n\n<img />\n\n\n\n<p><strong>Key features of wpDiscuz:</strong></p>\n\n\n\n<ul><li>Inline commenting and feedback so authors can ask questions for readers directly inside blog post content</li><li>Multiple ready-to-use comment system layouts</li><li>Star ratings</li><li>Social logins</li><li>A rich editor that allows for media</li><li>reCAPTCHAs to prevent comment spam</li><li>Integration with anti-spam tool, Akismet</li><li>Comment subscriptions, so people know when someone replies to them</li><li>Likes and a comment voting system</li></ul>\n\n\n\n<p><strong>Ease of use:</strong></p>\n\n\n\n<p>wpDiscuz is relatively easy to get started with and configure. However, since there are <em>so </em>many available features, all the options could become a bit overwhelming for beginners.</p>\n\n\n\n<p><strong>Pricing:</strong></p>\n\n\n\n<p>wpDiscuz is a free plugin that you can download from the WordPress.org library. However, there are premium add-ons ranging from $9.00 to $49.00.</p>\n\n\n\n<p><strong>Great for:</strong></p>\n\n\n\n<p>Sites looking for a reliable, free comment plugin with all the bells and whistles.</p>\n\n\n\n<h3 id=\"4-graphcomment\">4. <a href=\"https://graphcomment.com/en/\" target=\"_blank\" rel=\"noreferrer noopener\">GraphComment</a></h3>\n\n\n\n<p>GraphComment is a system that really prioritizes creating a community rather than just a comment section. It offers advanced features that let readers interact with one another in real time and makes moderation easy for site owners. It also has, as its name suggests, a graphical user interface that provides a super-organized, clean look that’s perfect for large volumes of comments.</p>\n\n\n\n<img />\n\n\n\n<p><strong>Key features of GraphComment:</strong></p>\n\n\n\n<ul><li>The ability for readers to like, react, and reply to individual comments</li><li>The ability for people to chat back and forth in real time</li><li>Social login</li><li>Community profiles</li><li>A notification center that alerts users to responses in real time</li><li>Embedded images, GIFs, and videos</li><li>Badges and awards for top commenters</li><li>Discussion sharing</li><li>Smart moderation tools that automatically approve comments from trusted people</li><li>Restricted comments for members</li><li>Built-in structured data markup to improve SEO rankings</li></ul>\n\n\n\n<p><strong>Ease of use:</strong></p>\n\n\n\n<p>GraphComment has straightforward implementation and setup and is a good option for users of all skill levels.</p>\n\n\n\n<p><strong>Pricing:</strong></p>\n\n\n\n<ul><li>The <strong>Basic </strong>plan is free and includes the majority of features available.</li><li>The <strong>Starter </strong>plan is $7.00 per month and adds the ability to pin top discussions, real-time chat capabilities, comment restriction for members, and several other features. It does cap websites to 1,500,000 data loads per month.</li><li>The <strong>Pro </strong>plan is $74.00 per month, adding priority support and including up to 5,000,000 data loads per month.</li></ul>\n\n\n\n<p><strong>Great for:</strong></p>\n\n\n\n<p>Membership sites and websites that want to really create a social discussion group.</p>\n\n\n\n<h3 id=\"5-thrive-comments\">5. <a href=\"https://thrivethemes.com/comments/\" target=\"_blank\" rel=\"noreferrer noopener\">Thrive Comments</a>&nbsp;</h3>\n\n\n\n<p>This comment plugin comes from Thrive Themes, the maker of a variety of WordPress plugins and themes. Its entire purpose is incentivising comments through upvotes, likes, badges, and more.&nbsp;</p>\n\n\n\n<p>And since Thrive Themes focuses on marketing across many of their tools, there are lots of unique features built into their comment plugin specifically designed for conversion. For example, you can display messages to commenters after they click “submit” to show related posts, ask for social shares, and more. Or reward first-time commenters by offering them a special reward like a welcome message or coupon code.</p>\n\n\n\n<img />\n\n\n\n<p><strong>Key features of Thrive Comments:</strong></p>\n\n\n\n<ul><li>Upvotes, likes, and featured comments</li><li>Badges for top commenters&nbsp;</li><li>Notifications for comment responses</li><li>Social sharing</li><li>Social login</li><li>Custom post-comment messages designed to drive engagement</li><li>Streamlined moderation tools with advanced filtering</li></ul>\n\n\n\n<p><strong>Ease of use:</strong></p>\n\n\n\n<p>Thrive Comments is easy to set up. After plugin installation, all settings are controlled using toggles and checkboxes, making things just about as simple as they can be.</p>\n\n\n\n<p><strong>Pricing:</strong></p>\n\n\n\n<p>Thrive Comments is only available as the entire Thrive Suite package, which includes additional features that allow you to build landing pages, collect leads, create automations, and more. This suite is $19.00 per month paid annually or $30 per month paid quarterly.</p>\n\n\n\n<p><strong>Great for:</strong></p>\n\n\n\n<p>Websites who also want the additional features included with the entire Thrive Suite package.</p>\n\n\n\n<h3 id=\"6-social-comments-by-wpdevart\">6. <a href=\"https://wordpress.org/plugins/comments-from-facebook/\" target=\"_blank\" rel=\"noreferrer noopener\">Social Comments by WpDevArt</a></h3>\n\n\n\n<p>This freemium comments plugin serves a very specific purpose: integrating your WordPress site with Facebook comments. Website visitors can respond to your blog posts either directly on your site or on Facebook, which is a great way to drive Facebook followers to your website and vice versa. However, the biggest downside is that all comments are stored on Facebook rather than in your database.</p>\n\n\n\n<img />\n\n\n\n<p><strong>Key features of Social Comments by WpDevArt:</strong></p>\n\n\n\n<ul><li>Social login through Facebook</li><li>The ability to customize basic design attributes like font color and size</li><li>The capabilities that come with Facebook, including likes and media support</li></ul>\n\n\n\n<p><strong>Ease of use:</strong></p>\n\n\n\n<p>Setup is relatively simple, but those inexperienced with Facebook Business may find it difficult to set up the app ID required for integration.</p>\n\n\n\n<p><strong>Pricing:</strong></p>\n\n\n\n<ul><li>The <strong>Free </strong>version has no cost and includes all major functionality.</li><li>The <strong>Pro </strong>version is $10 for one site and includes premium support, additional design options, and animation effects.</li></ul>\n\n\n\n<p><strong>Great for:</strong></p>\n\n\n\n<p>A website that specifically wants to integrate Facebook comments, such as a blogger with a thriving Facebook following</p>\n\n\n\n<h3 id=\"7-replybox\">7. <a href=\"https://getreplybox.com/\" target=\"_blank\" rel=\"noreferrer noopener\">ReplyBox</a></h3>\n\n\n\n<p>ReplyBox is a comment system that was built for ultimate privacy. So you won’t have to worry about ads, affiliate links, or tracking, which is a privacy win for both you and your site visitors.&nbsp;</p>\n\n\n\n<p>But it’s also more than that. It’s super lightweight in code and design, so it’ll look simple and beautiful on your site without slowing things down. At the same time, it provides features like response notifications, social login, and emoji responses.</p>\n\n\n\n<img />\n\n\n\n<p><strong>Key features of ReplyBox:</strong></p>\n\n\n\n<ul><li>Super lightweight, agile code for a speedy site</li><li>A minimalist, mobile-friendly design</li><li>Akismet integration to prevent spam</li><li>Markdown formatting that allows for links, lists, quotes, emojis, and code</li><li>Comment response notifications</li><li>Social login</li></ul>\n\n\n\n<p><strong>Ease of use:</strong></p>\n\n\n\n<p>Once the <a href=\"https://wordpress.org/plugins/replybox\" target=\"_blank\" rel=\"noreferrer noopener\">ReplyBox WordPress plugin</a> is installed, it automatically replaces the default comment system so nothing else is required on your end.</p>\n\n\n\n<p><strong>Pricing:</strong></p>\n\n\n\n<ul><li>The <strong>20,000 </strong>plan is $6.00 a month and includes support for up to 20,000 monthly pageviews.</li><li>The <strong>100,000 </strong>plan is $16.00 a month and includes support for up to 100,000 monthly pageviews.</li><li>The <strong>250,000 </strong>plan is $26.00 a month and includes support for up to 250,000 monthly pageviews.</li></ul>\n\n\n\n<p><strong>Great for:</strong></p>\n\n\n\n<p>Sites who want a super lightweight, beautiful comment system that focuses on privacy.</p>\n\n\n\n<h2 id=\"comments-are-the-gateway-to-community\">Comments are the gateway to community</h2>\n\n\n\n<p>It’s no surprise that comments can be an incredibly effective way to build community for the right brand. And while the default WordPress comment system is simple and straightforward —&nbsp;the perfect option for many websites —&nbsp;there are cases in which you may want to expand upon it.</p>\n\n\n\n<p>That’s where WordPress comment plugins come in. They provide the opportunity to add features that encourage interaction — upvotes and downvotes, likes, badges, social login, etc. —&nbsp;and make moderation easier.&nbsp;</p>\n\n\n\n<p>The best WordPress comment system is the one that meets your specific needs. But if you’re looking for a few small enhancements, we recommend going with Jetpack Comments. If you want to build a membership site or an advanced social commenting system, give GraphComment a go. And if you specifically want to integrate with Facebook, Social Comments by WpDevArt is going to be your best bet.</p>\n\n\n\n<p>No matter which plugin you choose, have fun with it! Get involved, respond to comments quickly and professionally, and keep things safe with <a href=\"https://akismet.com/\">WordPress spam prevention</a>.&nbsp;</p>\n\n\n\n<h2 id=\"wordpress-comment-faqs\">WordPress comment FAQs</h2>\n\n\n\n<h3 id=\"should-i-enable-comments-on-my-wordpress-site\">Should I enable comments on my WordPress site?</h3>\n\n\n\n<p>There are both pros and cons to enabling WordPress comments and the decision will be unique to each individual site. The benefits include:</p>\n\n\n\n<ul><li>Building a dedicated and engaged community</li><li>Receiving valuable feedback</li><li>Increasing views and conversions</li><li>Improving search engine rankings</li></ul>\n\n\n\n<p>However, the downsides include:</p>\n\n\n\n<ul><li>Spending a lot of time moderating comments&nbsp;</li><li>Attracting unwanted spam</li><li>Negatively affecting your brand (in the case of negative comments)</li></ul>\n\n\n\n<h3 id=\"how-can-i-customize-the-default-wordpress-comment-system\">How can I customize the default WordPress comment system?</h3>\n\n\n\n<p>By going to <strong>Settings → Discussion </strong>in your WordPress dashboard, you can implement options like:</p>\n\n\n\n<ul><li>Requiring comment authors to include their name and email address</li><li>Requiring people to log in to comment</li><li>Automatically closing comments after a certain period of time</li><li>Enabling nested comments, which tucks replies underneath the comment they’re related to</li><li>Changing the order in which comments are displayed</li></ul>\n\n\n\n<p>There, you can also set options for moderation, including admin emails and blocked comments.</p>\n\n\n\n<p>If you’re a developer or have experience with code, you can also use CSS to change elements like font size and submit button color. For more advanced functionality changes —<a href=\"https://www.smashingmagazine.com/2012/05/adding-custom-fields-in-wordpress-comment-form/\" target=\"_blank\" rel=\"noreferrer noopener\">&nbsp;like adding and removing fields</a> — you can modify your child theme’s <em>functions.php </em>file.&nbsp;</p>\n\n\n\n<p>Or, you can use the free <a href=\"https://wordpress.org/plugins/wp-comment-fields/\" target=\"_blank\" rel=\"noreferrer noopener\">WP Comment Fields</a> plugin to drag and drop text boxes, radio buttons, and select inputs to your comment form.&nbsp;</p>\n\n\n\n<h3 id=\"how-can-i-make-comments-more-engaging\">How can I make comments more engaging?</h3>\n\n\n\n<p>There are a number of ways you can make your WordPress comment section more engaging, including introducing the idea of gamification — adding fun rewards into the process. For a comment section, this could look like including downvotes, upvotes, and likes. You could also get a little more advanced with badges, featured comments, and prizes for the most-liked commenters.</p>\n\n\n\n<p>Another way to make comments more engaging is to make them easier to interact with. Nest comment responses, turn on reply notifications, and let visitors easily log in using social media accounts they already have.</p>\n\n\n\n<h3 id=\"how-can-i-prevent-wordpress-comment-spam\">How can I prevent WordPress comment spam?</h3>\n\n\n\n<p><a href=\"https://blog.akismet.com/2022/01/12/how-to-stop-comment-spam-in-wordpress/\">Preventing comment spam</a> is an important part of running a community or blog. It protects your reputation, keeps your site safe, and helps your visitors not fall prey to the scams of malicious actors. Here are just a few ways you can prevent spam:</p>\n\n\n\n<ul><li>Harden your WordPress discussion settings, like automatically blocking comments that include a link.</li><li>Use a <a href=\"https://akismet.com/\">WordPress anti-spam plugin</a> to automatically filter out spam comments. This is your best defense against spammers.</li><li>Require user registration before people can comment. Of course, this can also be a deterrent depending on your specific audience.</li><li><a href=\"https://blog.akismet.com/2021/12/23/do-captcha-and-recaptcha-protect-wordpress-sites-from-bots/\">Add a CAPTCHA</a> to your comment section to prevent spam from bots.&nbsp;</li></ul>\n\n\n\n<h3 id=\"do-third-party-comment-tools-store-my-comments-in-their-database-or-mine\">Do third-party comment tools store my comments in their database or mine?</h3>\n\n\n\n<p>It depends on the tool you choose. Some keep your comments on their own platform, which can make things difficult if you ever want to use another plugin or revert back to the WordPress default comment system. Others store comments in your WordPress database, which you can back up and save yourself.</p>\n\n\n\n<h3 id=\"what-should-i-look-for-in-a-wordpress-comment-plugin\">What should I look for in a WordPress comment plugin?</h3>\n\n\n\n<p>Aside from considering your budget and functionality needs, look for:</p>\n\n\n\n<ul><li>Good reviews. These are often the best way to judge quality.</li><li>Regular updates for security and functionality.</li><li>Popularity. Are there a good number of people using the plugin?</li><li>Great support. Are there forums available? If it’s a premium plugin, is there a ticket system or live chat option?</li><li>Integration with plugins you’re already using. If you have an eCommerce store, for example, does it work with WooCommerce? If you run forums, does it work with your forum tool?</li></ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 09 Feb 2022 15:36:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Simon Keating\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WPTavern: #13 – Chris Lubkert and Rich Tabor on Building Sites With Extendify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=129635\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://wptavern.com/podcast/13-chris-lubkert-and-rich-tabor-on-building-sites-with-extendify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:43267:\"<h2 id=\"about-this-episode\">About this episode.</h2>\n\n\n\n<p>On the podcast today we have <a href=\"https://twitter.com/chrislubkert\">Chris Lubkert</a> and <a href=\"https://twitter.com/richard_tabor\">Rich Tabor</a>, from <a href=\"https://wordpress.org/plugins/extendify/\">Extendify</a>. Extendify is a library of block patterns and full page layouts which you can use inside of the Block Editor.</p>\n\n\n\n<p>Chris and Rich, as you will hear, decided a few years ago that they were going to dedicate themselves to working with blocks. They each had their own projects, but Rich recently joined the team because his vision aligned well with Chris’.</p>\n\n\n\n<p>That vision is to provide designs which you can import directly into WordPress with just a few clicks. From there you can edit them in your own way.</p>\n\n\n\n<p>Although it’s become more common to use blocks, a few years ago, the future of blocks, and whether or not they would be widely adopted, was still in doubt. So it was a brave move at the time to focus entirely on blocks.</p>\n\n\n\n<p>Whilst the promise of easy website creation is broadly the goal of blocks, they’re not always easy to create and style. And that’s where Extendify comes in with their library of designs which all work with core WordPress blocks. You pick a design, and it’s immediately pulled into your site and is editable.</p>\n\n\n\n<p>And that’s the thrust of the podcast today. What is Extendify? How does it work? What can you achieve with it? What do they plan to build in the future?</p>\n\n\n\n<p>If you’d like to find out more you can read Sarah Gooding’s article entitled &#8211;  <a href=\"https://wptavern.com/extendify-launches-new-pattern-library-plugin\">Extendify Launches New Pattern Library Plugin</a>.</p>\n\n\n\nTranscript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the themes, and in this case, the blocks and patterns. I would encourage you to subscribe to the podcast so you can get all the episodes automatically each and every week.</p>\n\n\n\n<p>You can do that by searching for WP Tavern in your podcast player of choice, or go to WP tavern dot com forward slash feed forward slash podcast. You can also copy and paste that URL into most podcast players. I&#8217;d really like to hear from anyone out there who would like to come on the podcast and talk about whatever it is that you do within WordPress.</p>\n\n\n\n<p>It might be that you&#8217;re a developer, a WordPress organizer, a contributor, a designer. If it&#8217;s about WordPress, I&#8217;m keen to hear from you, and hopefully get you on the show. Head over to WP tavern dot com forward slash contact forward slash jukebox, and use the contact form there.</p>\n\n\n\n<p>So on the podcast today, we have Chris Lubkert and Rich Tabor from Extendify. Extendify is a library of block patterns and full page layouts, which you can use inside of the block editor. Chris and Rich, as you will hear, decided a few years ago that they were going to dedicate themselves to working with blocks. They each had their own projects, but Rich recently joined the team because his vision aligned well with Chris&#8217;s. That vision is to provide designs, which you can import directly into WordPress with just a few clicks. And from there you can edit them in your own way.</p>\n\n\n\n<p>Although it&#8217;s become more common to use blocks, a few years ago, the future of blocks and whether or not they would be widely adopted was still in doubt. So it was a brave move at the time to focus entirely on blocks. Whilst the promise of easy website creation is broadly the goal of blocks, they&#8217;re not always easy to create and style. And that&#8217;s where Extendify comes in with their library of designs, which all work with the core WordPress blocks. You can pick a design and it&#8217;s immediately pulled into your site and is editable.</p>\n\n\n\n<p>And that&#8217;s the thrust of the podcast today. What is Extendify? How does it work? What can you achieve with it? And what do they plan to do in the future?</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all the links in the show notes. Head over to WP tavern dot com forward slash podcast. And look for episode number 13.</p>\n\n\n\n<p>And so without further delay, I bring you, Chris Lubkert and Rich Tabor.</p>\n\n\n\n<p>[00:03:19] <strong>Nathan Wrigley:</strong> I am joined on the podcast today by Chris Lubkert and Rich Tabor. Hiya guys.</p>\n\n\n\n<p>[00:03:26] <strong>Rich Tabor:</strong> Hey.</p>\n\n\n\n<p>[00:03:27] <strong>Nathan Wrigley:</strong> Very nice to connect with you. We&#8217;re here today to talk about blocks. Chris and Rich have an interesting product, which I&#8217;m sure many of you will have come across. If you haven&#8217;t, probably the best thing to do is to pause the podcast and head over to Extendify dot com E X T E N D I F Y dot com. Familiarize yourself with that and then return here, and you will then know what we&#8217;re talking about. Guys, who&#8217;s behind this, which of you two gets the credit?</p>\n\n\n\n<p>[00:03:57] <strong>Chris Lubkert:</strong> Rich gets all the credit for all the goodness that&#8217;s out there. Rich joined us several months ago and it&#8217;s been a huge benefit to our company and the product.</p>\n\n\n\n<p>[00:04:06] <strong>Rich Tabor:</strong> I don&#8217;t know, Chris, I give you guys a lot of credit getting it rolling. I just came in and fine tuned a few things at the end there. But yeah, we&#8217;ve got an awesome team behind us, that&#8217;s really helping drive this thing through.</p>\n\n\n\n<p>[00:04:16] <strong>Nathan Wrigley:</strong> Okay, right at the start of the podcast think is quite a nice idea if we familiarize ourselves with whoever&#8217;s on the show. So I&#8217;m going to ask you in turn, perhaps if we start with Chris and then we go to Rich, do you want to just give us a little bit of a background story, who you are, where you&#8217;ve come from, what your relationship is with WordPress, how you&#8217;ve ended up being involved with blocks at all.</p>\n\n\n\n<p>[00:04:41] <strong>Chris Lubkert:</strong> Sure. Yeah. I started my, most of my career and experience has been from outside of the WordPress ecosystem. So my first deep dive into WordPress was joining Automattic and working on acquisitions and investments there, in addition to like internal projects to help the different divisions of the business grow. And that&#8217;s where, along with my co-founder Arthur Grabowski, we saw a huge opportunity in the space. WordPress is growing dramatically, as we all know, continues to grow, accelerate in many ways in it&#8217;s growth. But the experience for many users is still hard. And so with Gutenberg and full site editing on the horizon, we saw an opportunity to create an experience layer on top of that, that we were excited to go out and go pursue.</p>\n\n\n\n<p>[00:05:25] <strong>Rich Tabor:</strong> So I&#8217;m Rich Tabor. My career in WordPress started with designing landing pages for a local marketing firm. And I quickly wanted to learn how to better design for them by understanding the limitations of the code of the engineering behind the scenes in WordPress. So that&#8217;s how I leaned into WordPress themes.</p>\n\n\n\n<p>I ran a shop called Theme Beans for a number of years. Did a lot of minimal type themes for portfolios for photographers, more creative type themes. It was a great time. I soon found the whisper of Gutenberg at one of the WordCamps, and, at first I dismissed it like everyone else.</p>\n\n\n\n<p>But I went home and did some research and I&#8217;m like I need to try building some of these block things. And I tried building a gallery block. I remember the very first block I tried building. And it was a miserable failure. I didn&#8217;t know. I didn&#8217;t know anything. Yeah, it was bad. It was so frustrating. I didn&#8217;t understand any of the concepts that I was trying to roll with. But you know, over time I was very curious and I knew that I was pretty confident that this would be the future of WordPress. So much was being invested by the community that I saw the future. I saw that this type of editing is needed in WordPress and it really is needed to empower folks to publish online and in an open source fashion, I knew it was the right direction. So I leaned in, I built some blocks. I released a few here and there eventually landed on Co Blocks and ran that up with Jeffrey Caradang, and that was a lot of fun. We learned a lot and got to experience that road together. Sold that to GoDaddy, and we grew to over 500,000 active installs I think as of a couple days ago, at least. It&#8217;s been a wildride. I learned so much at GoDaddy, leading products there on the WordPress experience team and just knew from the inside out, the struggles that folks were seeing with Gutenberg that they&#8217;re experiencing and in blocks or we&#8217;re solving a big need and they&#8217;re definitely necessary for this next evolution of WordPress. But experience-wise, there&#8217;s just so much more that we could do. And that&#8217;s one of the main reasons I came over to Extendify, like they were on the forefront of patterns and layouts and this experience layer on top of Gutenberg. And I knew I would fit right in and it&#8217;s working out well. It&#8217;s amazing and we&#8217;re rocking online and doing some really incredible things.</p>\n\n\n\n<p>[00:07:38] <strong>Nathan Wrigley:</strong> It&#8217;s a curious moment, like a fork in the road, almost to some extent, because as you&#8217;ve described, you have a rich history of designing things on top of WordPress to make them look nice. And yet it was incredibly difficult and frustrating. And so I feel that tools like Extendify are perfectly positioned really in a way, because this new paradigm of creating things, but we&#8217;ve also got a technical debt of it being really difficult to create these things all on your own.</p>\n\n\n\n<p>Who is part of the team? I mean, I&#8217;ve seen names being announced, and I don&#8217;t know if you&#8217;ve had much in terms of churn or growth. Who&#8217;s currently, as we&#8217;re speaking early February, 2022, who&#8217;s part of the Extendify team?</p>\n\n\n\n<p>[00:08:20] <strong>Chris Lubkert:</strong> I started Extendify with my co-founder Arthur Grabowski. The two of us we met at Automattic and saw the opportunity and decided to go start a business around it and to support the WordPress experience for SMBs specifically, and Rich joined us leading product. So Rich is really the brains and the power behind a lot of the quality experiences that people see. And our team is six people total right now, but we also work with a few freelancers to help support us in various ways as well.</p>\n\n\n\n<p>[00:08:51] <strong>Nathan Wrigley:</strong> So Extendify is a suite of blocks. I&#8217;m going to say, but you&#8217;ll probably have more to add than that. What&#8217;s the promise that you&#8217;re bringing? What is it that makes you different, because I&#8217;m sure in many ways, some of the things that you&#8217;re bringing to the table could be achieved by mere mortals like me with enough time. But I guess the idea is that you&#8217;re short circuiting the amount of time it takes to make websites beautiful. Is that essentially what you&#8217;re trying to do, make it easy for people to create nice, effective, beautiful websites</p>\n\n\n\n<p>[00:09:25] <strong>Rich Tabor:</strong> Yeah, WordPress is hard. WordPress is challenging, even for a seasoned pro to go in and create, even within Gutenberg, it takes a lot of time and energy, and you really have to understand what&#8217;s going on, especially around the group block and the columns block and how those interact with rows and all the new stuff that WordPress is adding every single year.</p>\n\n\n\n<p>So what we&#8217;re doing is building a suite of patterns and full-page layouts to start, that help you get to, like you said, a beautiful website fast. And it&#8217;s not just beautiful, but also very resourceful, like there&#8217;s jobs to be done that you need help getting done, and we&#8217;re here to fill that gap. That&#8217;s where we&#8217;re targeting right now.</p>\n\n\n\n<p>[00:10:00] <strong>Chris Lubkert:</strong> I&#8217;d say we want it to be beautiful and effective for whatever someone&#8217;s looking to accomplish. Gutenberg, full site editing. It brings a lot of powerful tools to the WordPress experience that didn&#8217;t exist years ago. And our purpose is to bring an experience layer on top of that, that makes it easy for, whether it&#8217;s a DIY user building a site for themselves, or a builder freelancer building sites for clients. It makes it easier for them leverage the power of these new tools to create both beautiful and effective sites.</p>\n\n\n\n<p>[00:10:30] <strong>Nathan Wrigley:</strong> One of things which we&#8217;ve seen in the block space, there&#8217;s lots of different companies out there who are offering different ways of achieving the same kind of goal. In some cases, they are sticking with Core blocks and allowing you to modify your designs simply with code blocks. In other cases, they&#8217;re bringing along there own proprietary blocks, which you need in order to manage those pages and the layouts that they create. My understanding is that you&#8217;re all in on your designs with Core blocks, if that&#8217;s not true, do correct me. But if that&#8217;s true, why did you go with that as opposed to building out your own blocks to achieve possibly different things.</p>\n\n\n\n<p>[00:11:10] <strong>Rich Tabor:</strong> Yeah. You know, there&#8217;s a few key reasons. I would say number one is sustainability. So when we&#8217;re creating these patterns and you add them to your site you don&#8217;t have any other extraneous resources that you have to maintain or update or even install right off the bat. Like you get, one-click, instant, something beautiful and resourceful added to your page, instead of having to follow through a bunch of different steps.</p>\n\n\n\n<p>And we found that that was a very important for the end user, but also for our team. Like we know creating blocks is getting easier every couple of weeks or so with the new create block package and whatnot, but still maintaining those and adding the new features that Core is adding on top of its own blocks is something that&#8217;s an overhead that we don&#8217;t necessarily want to take hold of ourselves.</p>\n\n\n\n<p>And so, you know, it&#8217;s a, win-win, the end users get the latest, that Core has to offer and their blocks that they added to their page last month, still inherent all the new stuff whenever they updated their website. It&#8217;s just practice that we found to be very, very resourceful on our end, and we really are 100% in on this front.</p>\n\n\n\n<p>[00:12:12] <strong>Nathan Wrigley:</strong> In terms of the feature set that Core brings. Have there been any limitations? Have there been moments where you had wished that you could do something with Core blocks, but it turned out that, as yet, that was not possible and you would need to go elsewhere and maybe download some sort of other block pack because, I have found certain things difficult to create and third-party solutions have made it trivially easy to create in terms of putting things over here and things onto here and grids and layouts and all of that stuff. Has there been any limitations, are there designs that you wished you could achieve that you simply can&#8217;t at the moment or have you found a way around that.</p>\n\n\n\n<p>[00:12:52] <strong>Chris Lubkert:</strong> So Nathan, I think you are correct that in the short term, it would be easier for us to have just created our own suite of blocks and only use those and built any functionality we needed. And had that requirement for users that they had our blocks, our own block collection installed. But we think that&#8217;s to the detriment of the user. The world doesn&#8217;t need 28 different image blocks out there. There&#8217;s a lot of benefit to sticking with Core native blocks, as much as possible. Someone doesn&#8217;t accidentally uninstall some block collection and their whole site looks broken. Or something isn&#8217;t supported anymore, and they need to find a new solution and recreate a lot of pages that they&#8217;ve created before, because XYZ block collection, an abandoned project that&#8217;s not maintained, not secure, whatever. So, in many ways it would be easier for us to create our own blocks, but we took the hard challenge of how do we create beautiful, adaptive designs and layouts using the Core blocks whenever possible.</p>\n\n\n\n<p>[00:13:51] <strong>Rich Tabor:</strong> Yeah, and, you know, on top of that, when we do come up with some different feature sets or ideas that we&#8217;re trying to flex and in some of our patterns and layouts. We take those to Core. We put an issue on Github. As a company we do a five for the future contribution every month, and we make sure that we contribute on the points that, a kind of tick the boxes that we think are important for Gutenberg users as a whole, but also, there&#8217;s things that we know would be fun to add, different type of features to extend the image block, additional color picker options. Like, there&#8217;s different things that we kind of hone in on as a company that we want to focus on and we contribute those back to Core. And I think that&#8217;s probably the most effective way to push change so that we can really not just make, the folks that are using Extendify have a better experience, but folks using WordPress have a better experience with Gutenberg.</p>\n\n\n\n<p>[00:14:37] <strong>Nathan Wrigley:</strong> Thank you. Rich, I&#8217;m going to quote you at yourself. This is coming from Sarah Gooding&#8217;s article. She produced a piece over on the Tavern called Extendify launches new pattern library plugin. And in that piece you said all of our partners and layouts are built completely with Core blocks, infused with a clever utility design system.</p>\n\n\n\n<p>So I can more or less guarantee, you know what the next question is? What is the clever utility design system? What&#8217;s going on under the hood there that you&#8217;ve cleverly designed.</p>\n\n\n\n<p>[00:15:07] <strong>Rich Tabor:</strong> Yeah. So our utility styles are, I would say they&#8217;re essentially the glue between where we want Gutenberg to be extended to that once Core adapts and grows whenever new WordPress releases come out to where we are today. So, we&#8217;re adding some utilities that are class-based kind of like tailwind CSS. Where we can quickly add CSS grid support or Flexbox support and do some offset grids or make something very unique. While still maintaining a layer of the Core blocks, with our utility styles on top of that. So essentially you&#8217;re getting the best of both worlds. I think eventually we won&#8217;t need the utility styles. I think for now it is our glue till we get to where Core is going to be, maybe a year or two down the road, I think we&#8217;ll be at a very cool place in WordPress where we can really extend the Core experience and in a fashion that makes us do all these unique things that we&#8217;re doing within our library, but within Core. But for now they&#8217;re necessary to ensure the structure of these patterns and come up with some really creative looks.</p>\n\n\n\n<p>[00:16:05] <strong>Nathan Wrigley:</strong> I&#8217;m just going to put Extendify over on one side for a moment, and I&#8217;m just going to talk about blocks and the WordPress block landscape at the moment. If we rewind a few years, nobody had used the block at all. They didn&#8217;t exist, and suddenly they came WordPress 5.0, we had the promise of Gutenberg. It was pretty basic at the time, but as things have matured, more and more people have started to use it. And I just wanted to have a little bit of a conversation about how you feel this ecosystem is growing. From somebody that obsesses about WordPress, like I imagined the three of us do. We&#8217;re immersed in this all the time, and so we see people talking about it and it&#8217;s all very relevant, but I am not working for a company that are trying to push the boundaries with blocks. So my question to both of you is do you see the sea change happening? Is there a general industry move in WordPress towards blocks? Is this slow? Is it steady or is it at breakneck speed? What&#8217;s really happening? And I guess you&#8217;re positioned perfectly because you&#8217;ve got a company, and you can see the numbers going through your checkout each day. So that&#8217;s my question really. How is this environment, the block environment, how is it all maturing?</p>\n\n\n\n<p>[00:17:21] <strong>Chris Lubkert:</strong> What&#8217;s interesting Nathan is blocks are relatively new to WordPress, right? It&#8217;s been a few years and they&#8217;ve been gaining adoption, but it&#8217;s not a new paradigm when it comes to site creation or creating layouts and pages and things. So a block-based editing experience. I think it&#8217;s obvious to most of us in terms of what the experience should be, and it&#8217;s taken several different iterations to get there and to continue to make them progress, and we&#8217;re still not there yet, there&#8217;s still a lot of exciting features and functionality on the horizon. But that&#8217;s kinda how I think about blocks. And even early on, this is the question of, would they be adopted? It was obvious that they would, because this is a paradigm that&#8217;s used in many different situations and is clearly better than the alternative that we had at the time, so. There&#8217;s a transition period as functionality catches up. People will become more comfortable with it and build solutions on top of it. Like we have with Extendify, that extend the Core functionality, pun intended there. But yeah, it&#8217;s a natural evolution and one that&#8217;s exciting to be a part of and we&#8217;re excited to have it continue progressing.</p>\n\n\n\n<p>[00:18:23] <strong>Nathan Wrigley:</strong> What about you Rich, are you bullish about the future? Are there things on the horizon which you can see and think, wow, we&#8217;re just scratching the surface here. Because I imagine a lot of the listeners are content to use blocks. Maybe they&#8217;re not, maybe they&#8217;re really dead set against it, but, I know what I can do with them right now, but I&#8217;m pretty sure that in, two years time I&#8217;ll be able to do a lot more, and somebody like you probably knows a lot more about that than I do.</p>\n\n\n\n<p>[00:18:47] <strong>Rich Tabor:</strong> I mean it&#8217;s no secret. I&#8217;m pretty bullish about Gutenberg and blocks and full site editing and WordPress in general. Blocks are interesting. You know, they started a couple years ago, very small. Like my first block, I think was probably a block that you could just highlight text with. It was just text with a background color.</p>\n\n\n\n<p>It&#8217;s been a couple of years now, blocks are getting more interesting. We&#8217;re seeing some new chart type blocks where you can create graphical representations of data in such, I think, blocks that are more oriented towards actual jobs that are being done. It&#8217;s something that Chris and I, and the team talk about a lot is, getting the jobs to be done. And then, and those kinds of blocks are going to be more interesting and more prevalent, I think in the near future. But at the end of the day, a block is just one component of your site. It&#8217;s not the whole experience, you know. Extendify we&#8217;re really leaning in on this holistic site building experience, we&#8217;re leaning in on full site editing. Even WordPress is leaning more in that direction. And it&#8217;s the full site editing is coming to fruition, and block themes are coming around.</p>\n\n\n\n<p>So I think we really are just scratching the surface of what WordPress is going to look and feel like in, you know, three years, four years even, I think there&#8217;s a lot of change and a lot of progress, and I&#8217;m super stoked about the direction WordPress is going and just this time to be in the midst of it all. I think we&#8217;re just incredibly blessed to be in the midst of this revolution of Gutenberg and WordPress, and I&#8217;m just thrilled.</p>\n\n\n\n<p>[00:20:08] <strong>Nathan Wrigley:</strong> Yeah, it really is very exciting times. I&#8217;m kind of imagining a future where we have app like functionality in blocks and they can achieve incredibly complex things. All you have to do is click a button and drag in a block, and it will do those incredibly complicated things. And it seems very exciting to me.</p>\n\n\n\n<p>The next question really is all about Extendify solution and how we might interact with that within a WordPress install. So forgive me for asking a set of very basic questions because we&#8217;re on the outside and you obviously work in this every day. It&#8217;s pretty trivial what I&#8217;m going to ask, but how do we get Extendify how does that become part of our WordPress website? What&#8217;s the process</p>\n\n\n\n<p>[00:20:45] <strong>Chris Lubkert:</strong> Yeah, so we launched a standalone plugin just recently. That&#8217;s the easiest way for users to get access to the full Extendify library of patterns and full page layouts, search for Extendify in the plugin directory. You&#8217;ll find it there and can get access to it. Free users, everyone can get 10 imports of patterns or layouts, the base patterns or layouts each month. So they can continue using it, and testing it out and seeing how it fits within their workflow. And we have a paid subscription that gives users access to pro patterns, which is a premium set of patterns that we have, and unlimited usage of the entire library as well. That&#8217;s how people can check out Extendify.</p>\n\n\n\n<p>[00:21:26] <strong>Nathan Wrigley:</strong> You have a very simplified pricing structure. Sign up for the pro and you&#8217;re good to go. Was there a sort of deliberate attempt to keep it more or less free of tears? You&#8217;ve got one site license, which is called pro and then you&#8217;ve got pro on limited where it&#8217;s everything.</p>\n\n\n\n<p>I was really curious about that because we often see a table of pricing and there&#8217;s maybe seven or eight different rows, potentially. You&#8217;ve just gone for free, pro unlimited. And the pro unlimited is limitless. And the pro is just one site, unlimited, but for that one site. That&#8217;s curious pricing. Just fascinating. Who came down on that?</p>\n\n\n\n<p>[00:22:04] <strong>Chris Lubkert:</strong> We want to become an indispensable tool for anyone building sites on WordPress, whether it&#8217;s someone doing it for themselves, creating a site that they want to create for themselves or building sites on behalf of clients and putting both beautiful and effective and well-built products out there. So we did want to keep it simple, especially at the start we wanted people using the product. Want people using it for free and sharing their feedback with us. And we want people using it on multiple sites and sharing that feedback with us and getting that constant loop of information. That&#8217;s how we improve. So we consider ourselves early, still, you know, we&#8217;ve been at it for a little while, but there&#8217;s a long road ahead of us and a lot of exciting stuff we wanted to do. And that really relies on people using the product and us getting that information back from them. We really prioritize that element of it, having people use the product and us learning from it so that we can continue building something better and better meeting the needs of our users.</p>\n\n\n\n<p>[00:22:57] <strong>Nathan Wrigley:</strong> So returning then to how we actually interact with it. We install the plugin. My understanding is you just drop in an API key or something like that. It&#8217;s basically setting less there&#8217;s not a lot to configure. You install it, show it your license key, and everything&#8217;s just right there without you having to think. Am I right in that?</p>\n\n\n\n<p>[00:23:15] <strong>Chris Lubkert:</strong> You don&#8217;t even need a license key if you&#8217;re just using the free version so everyone can use it, without registering and try it out. We want people to try it out and see how it works. And again, going back to the feedback, share what they&#8217;ve found with us and share what they&#8217;d love to see more of with us. We always love to get that feedback. But yeah, once you had your license key, if you&#8217;re a paid subscriber, then that unlocks the unlimited access to the library and you&#8217;re good to go. So, in a lot of ways, it is very simple in terms of how the user interacts with it.</p>\n\n\n\n<p>I think one thing that&#8217;s cool and I would encourage people to try is switching their theme, and switching their styles of their site and see how the library, the patterns, the layouts, all adapt to that. That&#8217;s where we don&#8217;t have settings in the library. You don&#8217;t need to pick a primary color and set up your preferred font, et cetera, everything adapts to whichever theme you&#8217;re using.</p>\n\n\n\n<p>And we try to make it so that it should just work for people. And it&#8217;s, easier said than done but we work hard to make sure it works well across a variety of different setups and installs.</p>\n\n\n\n<p>[00:24:14] <strong>Nathan Wrigley:</strong> I think the promise of these kinds of tools is so remarkable. The actuality, and I can speak from deep personal experience. I have the design skills of a potato. I&#8217;m prodigiously bad at making things look good. And so the idea of being able to click something, import a design really straightforwardly is brilliant. My problems begin from that moment on. In that I wish to modify things and to change things and make it suit the branding of the website. I might want to just move this left a little bit or put some rounded corners on there.</p>\n\n\n\n<p>Can we get into that a little bit, talk about how easy it is to customize, and I do want you to be as brutally honest with yourselves as you can be here, you know, is it a easy system to work with? And of course, and I mean, Gutenberg your blocks and patterns just come in and you are left with the design system that Gutenberg has got at the moment. Does it have limitations or are you happy to say yep, try this out, you&#8217;ll be able to achieve everything.</p>\n\n\n\n<p>[00:25:13] <strong>Rich Tabor:</strong> Yeah, I&#8217;ll take this one. We mentioned earlier about our utility style system. So that coupled with, some creative pattern building, lets our library adapt to your themes styles, pretty well, like Chris hinted at it&#8217;s a lot of work. It was a very huge challenge to tackle and something we&#8217;re still working at to improve, but for the most part, when you open up the library and added a full page layout, for example, it should adapt to your site. My goal when building this out was if you want to add a landing page to your site, you can go through this library, pick your favorite one, add it, and there just adapt it to your site. You don&#8217;t have to go in and remove all the wild colors that some of these other solutions out there will hard-code into their styles. And it kind of adapts and looks great right out of the bat. The one thing, going in on Core blocks, that can get challenging is we are relying a little bit more on what Gutenberg provides. 5.9 has added whole lot of different functionality, especially around, doing border radiuses or borders around group blocks and different types of topography settings. And I think Cora will continue to move down that direction. But for the meantime, some of those things are a little janky right now, but like I mentioned earlier, when we find those things, we tackle it, we go into Core, we write the issues and if we can, we put up the PR to try to help resolve that.</p>\n\n\n\n<p>[00:26:30] <strong>Chris Lubkert:</strong> Yeah we don&#8217;t lock anything down, but our goal is that you Nathan, if you add a pattern to an existing site that you have, that you&#8217;re happy with the style and the branding, you don&#8217;t have to do those modifications. You don&#8217;t have to figure out what size the font should be. And, if it should be a rounded corner or not, or what color the button should be, you shouldn&#8217;t have to do those tasks every time.</p>\n\n\n\n<p>You&#8217;re more than welcome to. You can certainly use, Extendify and create a terribly ugly site if you try hard enough. We don&#8217;t stop anything there but the idea is that you shouldn&#8217;t have to.</p>\n\n\n\n<p>[00:27:02] <strong>Nathan Wrigley:</strong> With the library as it is at the moment. What&#8217;s the taxonomy going on there? How are we sort of navigating because I can see that currently this number, I&#8217;m sure is subject to change probably in an upward direction. Currently there are 1,400 plus site patterns. 70 plus full page layouts. That&#8217;s a lot, that&#8217;s a lot to, for me to consume. How do you make it easy for me to discover and browse the patterns and libraries and all of the things that you&#8217;ve got in there?</p>\n\n\n\n<p>[00:27:31] <strong>Rich Tabor:</strong> As of right now, so we&#8217;ve got two different key mechanisms to filter down. So the first is your site type. Basically selecting the type of site you&#8217;re building, the industry that you&#8217;re building in. And this is unique to what we&#8217;re building, but essentially you can say yeah, I&#8217;m building a gym website or a restaurant website and right out of the gate, you&#8217;ll have all the patterns filtered to support those industries the best. You&#8217;ll have copy, a preset for those industries and you&#8217;ll have images that are also preset. So we&#8217;re also attacking the speed of getting to your, getting your site published even faster by doing that, so you&#8217;re not just having place a loader imagery, if you don&#8217;t want it. Which is pretty cool, and also very challenging thing that we accomplished. And the second piece is we do have the typical content type categories. So you can add hero areas or headlines, texts, different galleries. We have those kind of filters in place. We&#8217;re experimenting with a few other mechanisms to help filter. And as we add more patterns, I&#8217;m sure we&#8217;ll figure out a few other clever solutions as well.</p>\n\n\n\n<p>[00:28:33] <strong>Nathan Wrigley:</strong> So you were just saying there, forgive me if I&#8217;ve misunderstood, but you were saying that, I think that the images that you bring in as placeholders for want of a better word, not placeholders, but something which is already in situ, they can remain on the site. We&#8217;re allowed to publish those to the web? We have the license for that?</p>\n\n\n\n<p>[00:28:51] <strong>Rich Tabor:</strong> Yeah. So we&#8217;ve actually curated a few collections of different site industries behind the scenes that are pulled from Unsplash. So those are all available open for anyone to use. Yeah.</p>\n\n\n\n<p>[00:29:02] <strong>Nathan Wrigley:</strong> In terms of the growth of the product, you clearly, your invested in this, you&#8217;re enjoying the experience, early days. The company is obviously growing. You&#8217;ve talked about the staff and whatnot. The roadmap for the future will be something I&#8217;d like to talk about.</p>\n\n\n\n<p>But just before that, I don&#8217;t want you to feel that you need to throw numbers at me here, but is Extendify turning out to be a successful business? And the reason I&#8217;m asking that is not so that you can bare your soul simply that people, if they&#8217;re going to throw their weight behind this and build 10, 15, 20, a hundred client sites, they want to know you&#8217;re going to be around.</p>\n\n\n\n<p>[00:29:40] <strong>Chris Lubkert:</strong> Yeah one thing we have not talked about. When we started out building Extendify, we raised some outside funding and outside capital from investors, both in and outside of the WordPress space to support what we were building. We wanted to make sure that we were able to build a real business behind this and not have it be a side project that was at risk of not continuing.</p>\n\n\n\n<p>So we have funding to do that. We have a world-class team that we&#8217;re hiring for actually. So if anyone is interested in, in what we&#8217;re doing and passionate about the future of Gutenberg and WordPress, we&#8217;d love to, to talk to you. But Extendify is growing really well. If anything, we&#8217;re trying to increase our focus and continue to hire and build a team that can take us forward to where we wanna be.</p>\n\n\n\n<p>[00:30:27] <strong>Nathan Wrigley:</strong> Okay. In terms of the roadmap for the feature set, and what have you, do you have any blue sky thinking? Is there anything that you would like to achieve in the near term? And again, it comes back to customers. If they become customers, it&#8217;s nice to think that the product is going to mature over time. So I just wondered if you had anything to add there.</p>\n\n\n\n<p>[00:30:47] <strong>Rich Tabor:</strong> Yeah, definitely. To start, we really honed in and focused on our pattern collection. And right now those are pretty solid. We&#8217;ve got some really unique, beautiful patterns out there. Next we&#8217;re going to start combining those and coming out with improved page layouts. So full page layouts so you can add think landing pages, whole pages for restaurant menus. We want to make sure we can help you get that job done. And after that, we&#8217;re extending even further up the chain. So we&#8217;ve got patterns, layouts now, full site designs. We want to help you get a complete site done quickly, and we&#8217;re coming up with some experiments behind the scenes that we&#8217;re working through that really are very promising and very exciting. And thinking through some guided experience, for getting these sites set up. Particularly around folks who aren&#8217;t very familiar with WordPress, I think that&#8217;s the area that we will lean into. And then throughout that process, we&#8217;ll be integrating with additional functionality for these jobs to be done with appointments or with events, thinking through the type of patterns that were really help folks be successful online.</p>\n\n\n\n<p>[00:31:48] <strong>Nathan Wrigley:</strong> In terms of that roadmap, are you still at a point where helpful suggestions are welcome? Or have you solidified that? I&#8217;m just curious to know if any customer in the recent past has said, I wish you would do this, and you&#8217;ve thought actually, we must do that because that&#8217;s a brilliant idea. Or are you firmly focused on what your own plans are that you&#8217;ve already decided?</p>\n\n\n\n<p>[00:32:09] <strong>Rich Tabor:</strong> Oh no, we&#8217;re definitely always listening.</p>\n\n\n\n<p>[00:32:10] <strong>Chris Lubkert:</strong> We&#8217;ve had customers, both free users and paid subscribers reach out let us know that, hey, XYZ would be helpful. This type of pattern. Sometimes people even send us a screenshot of what they&#8217;re trying to do. And that is really energizing to us. We love it. It&#8217;s awesome when someone asks for something, you build it, and then it gets used right away and it solves their pressing need for them. We have a long backlog of different patterns, layouts, designs, et cetera to add and continue to make the library fuller and better, but that feedback is awesome to get. Yeah, definitely eager to hear anyone&#8217;s experience with Extendify and what we could to do make their site editing Gutenberg experience better.</p>\n\n\n\n<p>[00:32:53] <strong>Nathan Wrigley:</strong> Obviously you&#8217;ve got this suite of really beautifully designed patterns and what have you. I was just curious whether you had any options to save things that you&#8217;ve already done or sync things back up? Is it purely, is what we&#8217;ve got, this is Extendify . Take what you&#8217;ve got and download it onto your site and modify if you choose. Or is there any way outside of WordPress normal way of doing things? Any way of syncing things, having a design library which is just for you or potentially your clients, any of those kinds of things?</p>\n\n\n\n<p>[00:33:26] <strong>Chris Lubkert:</strong> That&#8217;s on the horizon, Nathan. So today that is not functionality that exists within Extendify, but the the idea of saving presets or a collection of patterns or layouts that you use often. Curating a selection of patterns or layouts and making those available to clients so that they can continue to leverage the tool and get the benefit of it, but do so in a more controlled way that you&#8217;ve curated for them. That&#8217;s all on the horizon. Those are things that we&#8217;re excited to do. So that&#8217;s a good idea.</p>\n\n\n\n<p>[00:33:55] <strong>Nathan Wrigley:</strong> Okay, there we go. I think I&#8217;ve asked all the questions that I wish to ask today. If people have been interested by what it is that you&#8217;ve said today, if they&#8217;re curious to check out Extendify, where&#8217;s the best place for them to find you guys? Let&#8217;s go Rich first and then Chris.</p>\n\n\n\n<p>[00:34:12] <strong>Rich Tabor:</strong> Yeah. So I&#8217;m online. My personal account on Twitter is Richard underscore Tabor. I share a lot of Gutenberg, and a lot of interesting blocks I find in and a lot of the stuff we&#8217;re working on behind the scenes at Extendify. We&#8217;ve got Extendify on Twitter as well @extendifyinc. We do a lot of interesting pieces there, we share a lot of patterns that we&#8217;re building stuff we just released and that&#8217;s where you could follow it to keep up with the latest product updates.</p>\n\n\n\n<p>[00:34:36] <strong>Nathan Wrigley:</strong> I will put those in the show notes and Chris.</p>\n\n\n\n<p>[00:34:40] <strong>Chris Lubkert:</strong> Yeah. So on Twitter, I&#8217;m @chrislubkert. And. for Extentify, the best way to do it is just check out the plugin. Search for Extendify, add it to your site, play around, see what it&#8217;s like, and definitely share any feedback with us that you have. You can always reach us at, hey at extendify dot com or Rich or I individually at Rich at Extendify or Chris at Extendify, we love to hear from folks. So please check it out and let us know what you think.</p>\n\n\n\n<p>[00:35:02] <strong>Nathan Wrigley:</strong> Thank you very much, both of you indeed. I appreciate you coming on the podcast, but also I appreciate the fact that you&#8217;re trying to do the difficult work of making WordPress a better solution in the future, even though we don&#8217;t quite know what that looks like perfectly yet, you&#8217;re giving it your best, and I really appreciate it. Thanks for coming on the show today.</p>\n\n\n\n<p>[00:35:20] <strong>Chris Lubkert:</strong> It&#8217;s fun to be a part of. Yeah. Thanks Nathan.</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 09 Feb 2022 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:122:\"WPTavern: WordPress Community Support Program Recommends Cautious Spending Until In-Person Events Can Renew Revenue Stream\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129694\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:133:\"https://wptavern.com/wordpress-community-support-program-recommends-cautious-spending-until-in-person-events-can-renew-revenue-stream\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3476:\"<p>WordPress Community Support (WPCS), the subsidiary of the WordPress Foundation that handles financial and legal support for official WordPress events, has <a href=\"https://make.wordpress.org/community/2022/02/07/2022-wordpress-community-support-financial-update/#respond\">published</a> an overview of the program&#8217;s current finances and a summary of 2020.</p>\n\n\n\n<p>Harmony Romo, a financial wrangler at Automattic, reported that WPCS ended the year with approximately $1.2M of cash on hand. $293,000 of the total represents unused Global Sponsorship funds that were rolled over from 2020. Current estimated operating expenses are $276,000. The total cash also includes $216,374 in prepaid expenses that were allocated in 2020 for WordCamps Asia, Atlanta, and US. </p>\n\n\n\n<p>Newly published WordPress Foundation financials for 2020 show the WPCS program ended with a net loss, which has qualified for a refund of $50,708.</p>\n\n\n\n<p>The WordPress Foundation itself has a lean operating budget, with 2020 expenses totaling $3,438 and donations totaling $10,787. As the subsidiary handling events, WPCS &#8216;s primary expenses are Meetup.com fees, which total $55,000 per quarter or $220,000 per year. The program will be carefully auditing Meetup groups later in the year to remove those that are inactive, as WPCS is billed for each group.</p>\n\n\n\n<p>The main takeaway from the recently published financials is that WPCS&#8217; finances are heavily dependent on corporate sponsorships. With the exception of a handful of in-person WordCamps and meetups, WordPress events have largely been on ice since March 2020. Sponsorship revenue dries up when most events are held virtually, as these types of events tend to offer a less meaningful return for companies and WPCS cannot justify the same sponsorship tiers offered in previous years. </p>\n\n\n\n<p>The <a href=\"https://wptavern.com/wordpress-global-sponsorship-program-will-not-include-wordcamps-for-2022\">proposal</a> for the 2022 Global Community Sponsorship program did not include funding for WordCamps again this year, due to the unpredictability of hosting in-person events. The program was also significantly pared back from multiple tiers (ranging from $40,000 – $160,000) to a single package billed at $10,000 USD per quarter, due to lower volunteer engagement among those who administrate sponsorships.</p>\n\n\n\n<p>&#8220;WPCS does have an adequate amount of cash on hand to meet the current needs of the program, so as we proceed, we should do so cautiously until there is a solid return to in-person events and thus a reliable revenue stream,&#8221; Romo said. &#8220;Responsible expense decisions have allowed the program to endure and stay flexible as in-person events slowly return from hiatus.&#8221;</p>\n\n\n\n<p>There are six upcoming in-person WordCamps are on the schedule for 2022 so far. In the absence of Global Sponsorship Program funding for WordCamps, organizers have been told they need to be prepared to raise 100% of the funds for their events. While I don&#8217;t think lack of finances is fueling the controversial drive to restart in-person events while pandemic deaths are still high in many areas of the world, getting camps on the books for 2022 is undoubtedly critical to recapturing corporate sponsorship funds. The Global Sponsorship Program changes that were proposed in November 2021 are currently being finalized and the 2022 version of the program should be published soon.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 09 Feb 2022 05:57:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WPTavern: Block Editor Sidebar Panels Are the New Admin Notices\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129698\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wptavern.com/block-editor-sidebar-panels-are-the-new-admin-notices\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3794:\"<p class=\"has-drop-cap\">There is a problem. Well, it is not an <em>OMGBBQ</em> problem, but it has the potential to become one. Maybe by calling attention to it, I will set off a landslide of copycats who will see this as another trick of the marketing trade, implementing it in their own projects. I am torn, but it would be a disservice to our community to not provide a place for them to share their thoughts.</p>\n\n\n\n<p>I am always looking for exciting new plugins or even those old ones that I have missed. In particular, I love to see what others are building on top of the block editor.</p>\n\n\n\n<p>Several months ago, I activated my first plugin that used an editor sidebar panel to advertise its pro upgrade. There were no usable options. It was simply an ad, so the decision to deactivate and delete it was a no-brainer. I did not need anything taking up valuable real estate on the post-editing screen. I do not remember its name; it was on the site and off again in moments. A few months later, I saw another plugin with a similar panel.</p>\n\n\n\n<p>I have simply ignored those extensions. They were somebody else&#8217;s issues. But, when the problem comes knocking at your own door, it is tough to not know it is there.</p>\n\n\n\n<p>I hate to be the bad guy who calls out WordPress businesses for trying to make a buck. I have been there and tried to walk the tightrope between putting food on the table and creating a positive user experience with my products &#8212; <em>said the guy who is now employed as a writer</em>.</p>\n\n\n\n<p>However, can we not do this?</p>\n\n\n\n<img />Sidebar panel with disabled options and a pro upgrade ad.\n\n\n\n<p>This panel seemed to appear suddenly on the Tavern&#8217;s post editor not long ago, and it has been an annoyance ever since. I dug around to find that this was a <a href=\"https://www.exactmetrics.com/introducing-exactmetrics-7-3-1-exclude-any-page-from-tracking\">new pro option</a> added to the ExactMetrics plugin last month. Users of the &#8220;lite&#8221; version just get the panel &#8212; <em>free of charge</em>.</p>\n\n\n\n<p>There are a few choices when faced with such a situation. Learn to live with it, deactivate the plugin, or disable the panel via the preferences menu.</p>\n\n\n\n<img />Preference menu overlay.\n\n\n\n<p>At least the editor has some built-in noise control. I am not sure how many users are even aware that it is possible because it is almost hidden. It takes three clicks to get there (Options &gt; Preferences &gt; Panels) and another click to switch a panel off.</p>\n\n\n\n<p>The JavaScript for the panel still runs on every load of the editor. And, clearing local browser storage means it will reappear &#8212; <em>I will blame that one on WordPress for not storing preferences via user meta</em>. But, at least panels can be hidden.</p>\n\n\n\n<p>WordPress users have enough noise with plugins shouting at them at every turn. It is easy for them to become desensitized to the barrage of admin notices, a part of their daily existence. I do not even click the dismiss button for some at first glance. I let them sit, untouched, wondering if they will simply disappear into the ether without my direct interaction. Other times, I <a href=\"https://wptavern.com/toolbelt-tidies-wordpress-plugin-and-theme-admin-notifications\">install Toolbelt</a> and let it tuck them away.</p>\n\n\n\n<p><em>But, this new thing?</em> The post editor was a place of solace, an escape from the commotion allowed through the admin notices hook elsewhere. It was a quiet room for focusing on content.</p>\n\n\n\n<p>At the very least, this form of advertising has given me the necessary kick in the pants to perform a full audit of the Tavern&#8217;s plugins. We are in the process of cleaning house, and I have already tossed the first into the trash heap.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 09 Feb 2022 01:58:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"HeroPress: From Assistant Language Teacher To A Life With WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=4364\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:186:\"https://heropress.com/essays/from-assistant-language-teacher-to-a-life-with-wordpress/#utm_source=rss&utm_medium=rss&utm_campaign=from-assistant-language-teacher-to-a-life-with-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:37394:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2022/02/020822-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: I have so much to be grateful for, and a lot of what I owe goes to WordPress.\" /><p>I arrived in Japan a little over a decade ago to experience the country, its culture, and all it had to offer in all its glory.</p>\n<p>This was a singular goal for me since primary school, and I pursued it without putting much thought as to how I’d live there if I ever made it to Japan.</p>\n<p>I just knew I needed to experience living in Japan one way or another, and the ticket to do it was through teaching English as an “assistant language teacher”, ALT for short. So that’s what I did.</p>\n<p>A very cliche story for many of us foreigners who happen to find their way here.</p>\n<p>I put in the work to get a proper TESL/TESOL certification, passed an interview with one of the big ALT dispatch companies, and before I knew it I had a one-way ticket to Japan!</p>\n<blockquote><p>I was going to live the “dream” as an assistant language teacher teaching English to kids in junior high schools in Japan.</p></blockquote>\n<p>The city I was placed in was Sapporo, Japan’s 5th largest city, located in northern Japan on the island of Hokkaido. Sapporo is a bustling urban area with a population of approximately 1.9 million people.</p>\n<p>I couldn’t have been luckier since I was secretly crossing my fingers hoping not to get placed in the countryside.</p>\n<p>But after arriving, I would soon come to realize that the hefty price tag this path would lead me on was not toward the dreamy and adventure-filled Japan lifestyle I originally envisioned.</p>\n<p>So let’s take a hard right and switch gears a bit to talk about money, a juicy topic that never fails to get everyone’s ears to perk up.</p>\n<p>I’ll give it to you straight.</p>\n<p>At the height of my ALT career, I earned ¥2,812,043 JPY ($24,443.20 USD). This was before taxes.</p>\n<a href=\"https://heropress.com/wp-content/uploads/2022/02/image5.jpg\"><img /></a>For ALTs in Japan, these numbers shouldn&#8217;t come as a surprise since salaries are pretty much more or less within this range.\n<p>After taxes, this came out to be ¥1,788,400 JPY/yr ($15,545.36 USD). That’s ¥149,033 JPY/mo, so approximately $1295.41 USD/mo.</p>\n<p>Rent was about $400 USD. I also had monthly student loan payments I needed to pay. Tack off another minimum payment amount of $200 USD, which doesn’t include costly transfer fees and money lost through the exchange rate.</p>\n<p>Let’s not forget about utilities, transportation, food, health insurance, and the good old Japanese pension plan foreigners are obligated to participate in.</p>\n<p>The amount my monthly salary dwindled to after basic expenses and taxes ranged between $200-$400 USD.</p>\n<p>I eventually “graduated” from an ALT to being directly hired as a solo native English teacher at a private high school, but the raise (if you can even call it that) in pay was minimal.</p>\n<p>Let’s just say that the first half decade of my time here in Japan was filled with many dark days, angst, and anxiety.</p>\n<p>That was until I discovered WordPress.</p>\n<h2>Growing Up</h2>\n<p>I grew up in a low income family and am the eldest of four brothers.</p>\n<p>My father’s highest level of education was a high school diploma. My mother was an immigrant from the Philippines with only some college education.</p>\n<p>Although she never finished her college education, my mom had stable employment at a respectable job serving as the breadwinner of the household.</p>\n<p>My father, on the other hand, frequently jumped from one gig to another.</p>\n<p>He was the type of person who would rather spend his time doing something absolutely useless rather than figure out a way to help feed four mouths and put food on the table.</p>\n<p>My mom would often bring up the discussions of money with my dad, and those would inevitably end up in some sort of argument. Arguments which I would often overhear.</p>\n<p>At such an early age, I was massively aware of our financial situation and what that implied in terms of living. I knew that the things we’d be able to buy and do would be limited if we didn’t have money.</p>\n<blockquote><p>I knew that my mom worked hard, always putting her children first. I couldn’t say the same for my father.</p></blockquote>\n<p>In fact, he was too stubborn for his own good. He was always so full of himself and wanted his own way in whatever job he did, so there were many times he’d find himself unemployed.</p>\n<p>I often found myself angry at my father mainly for not getting his priorities straight. He never took accountability for anything.</p>\n<p>Money can always somehow be earned. You can always work for it, and you’ll have it. But time is something that can never be recouped, and he wasted so much of it doing trivial things.</p>\n<p>I’ll never forget the time when I realized how embarrassed and ashamed I was of him.</p>\n<p>In high school, I was accepted to attend this big conference called NYLC (National Young Leaders Conference) and I was able to fly across the US to experience democracy in action and meet members of Congress in Washington DC.</p>\n<p>In one of our meet-and-greet sessions, I was with two friends, and we were able to meet with a senator. The experience was exciting and at one point the topic of our fathers’ occupations came up.</p>\n<p>One friend said his dad was a cop. My other friend mentioned his dad was a retired navy veteran.</p>\n<p>When it came around to me, I didn’t immediately answer. I actually scratched my head and let out a sort of nervous laugh.</p>\n<p>“Oh, my dad? Hahah. He uhh.. He…”</p>\n<p>The friend beside me turned to me and laughed, “You don’t know what your dad does?! Hahah”</p>\n<p>I reactively laughed along, “Hahaha, yeah… um..”</p>\n<p>Mind you, I was a sophomore in high school and for the first time in my life I was having a discussion with a member of congress, someone who in my mind was this grand figure. Someone important. This is what I thought and to be in front of this person and say that my dad didn’t have a job, that he didn’t do anything for a living — that was embarrassing.</p>\n<p>My hands were sweating profusely as trying to come up with something to say was so nerve wracking. I didn’t want to make something up, but at the same time, I didn’t want to say my dad was unemployed either.</p>\n<p>I did eventually manage to come up with an answer. I knew it wasn’t going to be pretty but it was all I had.</p>\n<p>“My dad works with computers.”</p>\n<p>This was true. Kind of.</p>\n<p>“Oh, really?” the senator said. “And what sort of things does he do with computers?”</p>\n<p>I started sweating again as I didn’t anticipate the followup question. I somehow was able to soldier on though.</p>\n<p>“Well, he’s an assistant in a computer lab, and he maintains the computers there…”</p>\n<p>“Ah, I see. Interesting.” the senator replied.</p>\n<p>And that was that. The discussion finally moved on. And while that interaction was probably only a few minutes, it felt like an eternity.</p>\n<p>Here’s the story behind the full truth.</p>\n<p>At the time, my dad was a volunteer at my younger brothers’ elementary school to watch over the school library during after school hours, and it would be for an hour or two.</p>\n<p>He figured that since he didn’t have a job, he’d try to be “useful” by volunteering to be the after school library parent and at the same time be in a position to easily pick us all up.</p>\n<p>What he really did during his volunteer time, since the library was almost always empty, was he installed KaZaA (a peer-to-peer file sharing application) on all the school computers and illegally downloaded music. It’s all he ever did during his time there.</p>\n<p>Looking back on this, I find it to be unbelievable, hysterical even, that this is what he did. He could’ve used the web to do something more productive like search for a new job, or learn something useful.</p>\n<p>But, no. Instead he chose to download music on all the school computers all the time. He was always so busy going from one computer to the next to check on the download status of the mp3s that were downloading.</p>\n<p>He’d then go to each computer to burn the mp3s on CDS using a software called Nero Burning Rom.</p>\n<p>Oh how so busy my father was…</p>\n<blockquote><p>This was the image that was running through my mind when I was asked what my father did for a living.</p></blockquote>\n<p>This was only one of the hundreds of instances of how my father behaved and was the root of many arguments in the house. There was always shouting. Crying. Slamming of doors. Periods of not saying anything to each other for days. This was a pattern that went on for years. It was so mentally taxing for everyone.</p>\n<p>My brothers and I couldn’t stand these arguments to the point we couldn’t wait to move out.</p>\n<p>When a recurring toxic behavior continues for so long, trust erodes, and eventually breaks. And that’s exactly what happened.</p>\n<p>I’m not sure how my mom put up with him for so long (we’re talking 25+ years long), but they eventually divorced. It was for the best actually. My father lost his wife. And lost his sons as well.</p>\n<p>After that meet-and-greet experience, I knew for a fact that I never wanted to be like my father. Never. If there was one good thing my father bestowed upon me and my brothers it was that he served as the perfect role model of what not to be in life. It sounds harsh, but this was our reality.</p>\n<p>I made a promise to myself that if I ever had a family, I would do everything within my human capacity to provide the best possible life, that I would be a father and husband they could say they’re proud of, and that I would always do whatever it takes to live the life we want.</p>\n<p>You could say this little micro-moment is representative of the cause for my drive to continually work hard and remember what my real priorities in life are, and why I do the things I do.</p>\n<p>It was like my mind was instantly re-wired to think and act differently after that moment.</p>\n<p>From that point, everything I did was done with precise intent. I always made sure that my time was spent moving toward a goal. No matter what I was working on, I made my time count.</p>\n<h2>University life</h2>\n<p>I was never a straight A student in my life, but I wasn’t below average in my studies either. I always felt I had to work two or three times harder than everyone else to reach the baseline of anything.</p>\n<p>I worked my butt off to get accepted into UC Irvine, the university of my choice. I got in by a hair, but under probationary conditions. My writing level wasn’t up to the UC standards so I needed to sit out on my first year of courses for my major, which was Japanese. Instead, I had to take and pass this intro writing class for the first semester.</p>\n<p>It was really stressful because if I didn’t pass, I’d be out. And I remember really struggling with the class. I eventually passed. Barely.</p>\n<p>For me, it just felt like a never ending cycle of struggling.</p>\n<p>Japanese studies and the level of pacing required to keep up with the curriculum was too fast for me. I ended up switching majors to East Asian Cultures. The more time spent retaking courses, the more student loan debt I was piling on.</p>\n<p>It took me five years to graduate, but I made it somehow. I was a first-generation college graduate, and while that was great, I had a little over 40K in student loan debt waiting to be paid off.</p>\n<blockquote><p>Living in Orange County with a degree in East Asian Cultures, I could say there weren’t exactly many jobs out there for me.</p></blockquote>\n<p>With my looming student loan payments creeping up from deferment, I really needed a job. That’s when I discovered it was possible to work in Japan teaching English.</p>\n<p>It was harsh times. I was living in the living room of a house with seven other people, and my part-time gig as a barista wasn’t cutting it, so moving to Japan to teach English didn’t seem like such a bad idea after all.</p>\n<p>I applied, interviewed, and got accepted to one of the big dispatch companies in Japan, and I was off!</p>\n<p>Little did I know I was just simply disembarking off one struggle bus, and hopping onto the next one.</p>\n<h2>Japan Life</h2>\n<a href=\"https://heropress.com/wp-content/uploads/2022/02/image13.png\"><img /></a>For the first few years of my time in Japan, I used Tumblr to photo blog about my life in Sapporo.\n<p>So here I was in Japan as a freshly minted ALT and I had no clue what was going on.</p>\n<p>It was the first time to live in a new country, work in a new country, and have a full-time job.</p>\n<p>All the Japanese I studied in university didn’t do much for me since speaking was what was essential here. I was basically starting from zero in this new foreign land.</p>\n<p>I brought along all the saved money I had when coming here, but apparently it was not enough to cover the basic living expenses I needed for two months. I borrowed a loan from the company I worked for to help me out a bit.</p>\n<p>I didn’t want to do it, but I didn’t really have much of a choice either. Payments for the loan were taken out of my salary automatically. I probably didn’t see my first full salary until the latter part of my first year on the job.</p>\n<blockquote><p>To say living was hard would be an understatement.</p></blockquote>\n<p>Even after getting my first full salary, I already came to realize that I really needed to save whatever amount I could to stay afloat. In addition to my normal ALT job, I worked two other English-teaching side jobs as well.</p>\n<p>This wasn’t “living the life”. This was surviving. My time was spent being too busy trying not to be poor.</p>\n<p>I was tired, exhausted, and to a certain extent a little depressed.</p>\n<p>Hokkaido winters last for a good half year here, and I greatly underestimated my ability to hold out for the first season.</p>\n<p>I couldn’t afford proper winter clothes, which are essential for surviving Hokkaido winters. So I always just layered up on all the t-shirts I had when I was living in my 1LDK apartment.</p>\n<p>I didn’t turn on the heater to avoid expensive gas costs (which I knew I couldn’t afford to pay anyway). I’m not sure how I survived, but I was freezing every morning and evening. I was only ever warm when I was at my schools, or any indoor environment that wasn’t my apartment to be honest.</p>\n<p>Whenever I was invited out to eat with colleagues, the thought of whether I could afford to do that was always at the back of my mind. To maintain my social sanity, I opted to bite the bullet many times and paid up. But it would always be back to paltry living for up to several weeks after.</p>\n<p>This naturally translated to not having very many friends. The very few people that I could actually call my friends ended up finding better jobs back in their home country, so they left Japan. It was lonely.</p>\n<p>There were many times when I walked, what added up to be many kilometers, to and from my assigned schools just so I could save a few hundred yen on transportation costs. This would pay for a small “meal” I’d pick up from the convenience store and that would be my dinner.</p>\n<p>During my university days I was a casual social smoker. But after living in Japan for a bit, this horrible habit amplified into consuming a pack a week. I don’t smoke anymore though.</p>\n<p>I’m not going to lie, smoking helped me cope with my days. But I also did it for the practical purpose of curbing my appetite so I could save on meals. There were also times when I would stave off my hunger with only peanut butter and protein shakes.</p>\n<blockquote><p>Yet somewhere amidst all this chaos, I met a partner, got married, and we had our first child.</p></blockquote>\n<p>Time had flown by so fast without me even realizing it and financially I was still in more or less the same situation I was when I first got here.</p>\n<p>I was not happy with this. My partner was also anxious about it too. In a way, I felt somewhat guilty for bringing my own burdens into my partner’s life. It’s not how I envisioned myself entering a relationship. I always wanted to be in a financially stable position before starting a family. But what we plan is not always what life has in store for us, right? My partner and I had a few heavy discussions that made me reevaluate my plans.</p>\n<p>Was I really on the path to reliving my childhood and becoming like my father? The difference between me and him was that I wasn’t doing useless and unproductive activities during my free time. Or, was I? Or, maybe I was just focusing my time on the wrong things.</p>\n<p>To stay grounded, I constantly reminded myself of my why, and with the birth of my first child, there was a switch that flipped.</p>\n<p>Life was no longer just about me.</p>\n<p>This in turn started a domino effect of me taking big moves to make a change. A big change.</p>\n<h2>Learning How To Code</h2>\n<p>After going through a whole lot of soul-searching and career tests, it was clear that I wanted to break into tech in some form or another. It was a field that was much more suited toward my personal interests and natural talents.</p>\n<p>I knew that if I wanted to have any sort of chance of breaking in, I’d have to do a lot of studying, networking and resume-building. Since I was coming from a non-tech background with nearly zero experience, this was obviously going to take some planning and a lot of time.</p>\n<p>After being directly hired by a private high school, I had a little bit more free time and autonomy during my work day to do what I want.</p>\n<blockquote><p>You could bet your bottom dollar I was on my computer educating myself on everything there was on how to get a tech job.</p></blockquote>\n<p>I quickly learned there were so many different avenues to get started and it was totally overwhelming. So I decided to start out with the basics and thought I’d go back to revisiting my HTML &amp; CSS skills first.</p>\n<p>My first encounter with these languages goes back to when I had a Xanga account. Using its “Weblog”, I’d often mess around with the HTML formatting when writing posts and I’d always be fascinated with what kind of changes were made when using different tags.</p>\n<p>I jumped right in by taking some free courses on Codecademy. I took its HTML, CSS, &amp; JavaScript courses, but I didn’t feel like I was making progress toward anything. I think most of it had to do with the fact that everything I was learning was contained on and restricted to the platform. Additionally, there was a lot of “handholding” involved while going through each coding exercise. Eventually, I moved away from the platform to try others.</p>\n<p>It’s also worth mentioning that during this time, I wasn’t immediately sure as to which area in the industry I wanted to get into, or rather, which area would suit me best.</p>\n<p>I ended up learning a bunch of programming languages and taking many different courses on various platforms. Platforms that really excelled my learning included Udemy, Lynda (now LinkedIn Learning), The Odin Project, and Code College.</p>\n<p>The first programming language I spent some serious time studying was Python. The book I used for learning it was Learn Python The Hard Way by Zed Shaw. A lot of my fundamental programming knowledge came from this language and book. Other programming languages &amp; frameworks I learned and tried out included Django, jQuery, Swift, PHP, Ruby, Ruby on Rails.</p>\n<p>Frameworks I touched upon included Bootstrap, Foundation, Materialize, PureCSS.</p>\n<p>I also became comfortable using my Mac Terminal, setting up test environments, different CLI tools, and version control tools like Git &amp; GitHub. I even got into web design for a bit, explored the Adobe Suite, and learned the business side of freelancing and entrepreneurship.</p>\n<p>I was literally all over the place for my first couple years of learning and trying to find my niche.</p>\n<p>Eventually, it was through a freelancing course that suggested I should start a personal brand, and invest in a personal website. And that made sense. I was planning on creating an online portfolio anyway, so I decided to finally invest in web hosting and a domain. The suggested platform to build a site on was of course WordPress.</p>\n<p>As I delved deeper into the section of the course that discussed different aspects of WordPress, what struck me the most was that the instructor pointed out how there were many career options in this field.</p>\n<p>Since WordPress is open-source, folks are able to freely get under the hood of the software, understand the code, make contributions to improve it, modify it, and even push out their own custom solutions to make available for public use. Because of this, profitable businesses have been made around a single WordPress plugin or theme.</p>\n<blockquote><p>Careers aren’t limited to being just a web developer in the WordPress world. You could be a designer, digital marketer, content creator, support technician, SEO expert, and the list goes on with many more options.</p></blockquote>\n<p>Unlike most traditional jobs where experience is acquired after getting the job, with WordPress you can create your own experience. You do not need permission to start contributing. You also don’t need a university degree or Ph.D to land a career in WordPress. All you need is curiosity and a desire to learn.</p>\n<p>This little nugget of a fact about WordPress that I never realized intrigued me.</p>\n<p>I started to explore more about the history of WordPress, learned about its community, and its mission: democratize publishing.</p>\n<p>I’m a big believer in purpose, and for me, that mission is what makes WordPress great.</p>\n<p>WordPress believes in empowerment, the means to express yourself freely, and the idea of sharing &amp; building upon ideas.</p>\n<p>Not to mention that, at the time, it powered over 30% of all websites. Fast forward to present day and that percentage is now 43.3%.</p>\n<p>It was clear to me that the ambition of WordPress co-founder Matt Mullenweg (and CEO of Automattic Inc.) is to make the web a better place both through its open source software and the community.</p>\n<p>Many of the values and beliefs of the WordPress brand aligned so well with my own that I knew almost instantly that this was the road for me.</p>\n<p>When thinking about what I really wanted out of a career, I realized that there’d be nothing more fulfilling than to be a part of a crew that democratizes publishing.</p>\n<p>By this time, my web development skills and learning were well honed-in and exclusively focused on WordPress and I definitively knew this was the route I wanted to take.</p>\n<p>Whether it be through freelance web development, or a web development agency, the future of my career would be with WordPress.</p>\n<h2>WordPress Life</h2>\n<p>Throughout this whole journey, there was a book I read called “The 4-Hour Work Week” by Tim Ferriss and there was this one quote regarding the value of money that particularly struck me.</p>\n<p>“Money is multiplied in practical value depending on the number of W’s you control in your life: what you do, when you do it, where you do it, and with whom you do it. I call this the ‘freedom multiplier.’”</p>\n<p>When coming across this quote, I paused for a bit and it made me reevaluate my own situation and the number of W’s I controlled (which were none).</p>\n<p><strong>The What (aka the work)</strong> — I wasn’t in control of what I wanted to do. Teaching English was not what I wanted to do. It was a means to pay bills. I should mention that it wasn’t so much that I disliked teaching, but rather it was the poor (or should I say toxic) working conditions that eventually steered me clear from continuing on.</p>\n<p><strong>The When (aka the time)</strong> — I wasn’t in control of when I wanted to do it. Being at a school on a set schedule from 8am to 5pm M-F, and every other Saturday, was not something I enjoyed.</p>\n<p><strong>The Where (aka the place)</strong> — I wasn’t in control of where I worked. Like with any job associated with a brick &amp; mortar establishment, you need to go to the place to work. That means the radius for where you can live in relation to the place of work is limited. I didn’t enjoy living in the area I was in at the time, nor the small apartment my family of three was cramped in.</p>\n<p><strong>The Who (aka the people)</strong> — I wasn’t in control of whom I worked with. In an office environment, you don’t get to choose where your desk is and with whom you’re situated around. In my case, I hardly talked to anyone because 1) I didn’t want to be there in the first place, and 2) no one really cared to talk to me. I had literally zero colleagues that I could call an actual colleague, a “colleague” being a person you get along with at work at the most basic level.</p>\n<p>In any case, this helped me put my own situation into clearer perspective, and served as the main motivator for me to keep on trekking.</p>\n<blockquote><p>I knew there would be only one of two web development career paths I’d take: freelancing or working with a company.</p></blockquote>\n<p>Both were viable paths since my only goal was to be in a position that allowed me to grow my skills further.</p>\n<p>In a way, I was already sort of freelancing and had a project already in progress with a hair salon. I managed to convince my stylist to let me build their website just so I could get some work under my belt.</p>\n<p>In the meantime, I also researched which companies I’d be interested in applying to and listed them up. There were quite a few that had my attention, but to start off, I figured I’d aim high and see if there were any positions at Automattic first.</p>\n<p>I read many great stories (on HeroPress actually!) of how some folks made it into Automattic and their journey to get there. It was really inspiring reading those stories, along with the different stories of other contributors as well.</p>\n<p>I was looking for a junior frontend position but there weren’t any posted at the time. I did see there was an opening for a Happiness Engineer position (support technician) which seemed very interesting. It involved helping people, working with WordPress, and a whole lot more. It was everything that I knew I’d enjoy doing, so after reading the job description, I decided I’d go for it.</p>\n<p>Meanwhile, I wanted to also become more involved with WordPress and learn more about the community.</p>\n<p>I started helping out in both the WordPress.org and WordPress.com support forums. I contributed to the forums every day whenever I had a chance. I’d hop on in the mornings before work, sometimes during my breaks while at work, and then again in the evenings.</p>\n<blockquote><p>Contributing in this way helped me learn so much about the fundamentals of WordPress and the kind of things people wanted to do with it.</p></blockquote>\n<p>It also felt good to know whenever I’d get positive responses from the people I helped after solving their issues.</p>\n<p>However, I wanted to do more. I noticed there was a WordCamp coming up and it was being held in Kyoto. WordCamp Kyoto 2017 would be my first WordCamp that I ever attended.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/02/image2.jpg\"><img /></a></p>\n<p>Traveling was still a big expense at the time (remember I was still on a teacher salary) but I convinced my wife that this was important and I needed to go to this. Fortunately, I was able to find a good deal on both a flight and hotel, so it was off I went!</p>\n<p>The Japanese character, 縁 (えん), pronounced as “en”, was the theme of this event. The character has many meanings but in the context of this event, it took on the meaning of “connection” or “connect to” as the official catchphrase.</p>\n<p>Honestly, I can’t think of any other way to summarize my first WordCamp experience than with this single word, connection.</p>\n<p>My time spent at my first WordCamp is a story for another time, but to sum it up, my experience was 100% positive. I learned a lot through the talks that were given. I also contributed to the translations of some plugins and themes, which was a new way of contribution for me. I was also able to network with many members of the Japanese WordPress community as well.</p>\n<blockquote><p>It felt good to be a part of something positive, and from that point I was hooked.</p></blockquote>\n<p>WordCamp Tokyo was the next WordCamp being held that year, and you bet I attended that one too. Like what I did in Kyoto, I learned, contributed, and networked.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/02/image3.jpg\"><img /></a></p>\n<p>Later that year, I applied to Automattic. After passing an initial resume screening, I went through two different project assignments, two interviews, and finally a trial before making it through. The whole process took three months in total!</p>\n<p>For nearly a month though, my days started at 6am and ended at 1am when I was doing my trial on top of my normal full-time job as a teacher and parenting.</p>\n<p>I could go on about how arduous that process was, but it would only add another lengthy chapter to this already massively long essay, so I’ll save it for another time.</p>\n<p>In short, my days were long and tiring, but what kept me going every day was remembering the promise I made to myself back in DC, and the thought of a brighter future for me and family.</p>\n<p>If the trial didn’t pan out, I was completely ready to hop right back on my freelance hustle, but considering how far I came to this point already, a part of me also really wanted to get this job.</p>\n<p>I remember getting a ping in the evening in Slack for my final interview which lasted a couple hours, and then finally receiving word that I was being recommended to HR for hire. It was nearly 12am by that time and I still had work the next morning, but I couldn’t sleep at all because I was just way too psyched. The next evening we celebrated with pizza &amp; a much needed craft beer <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" /></p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/02/image1.jpg\"><img /></a></p>\n<h2>Present Day</h2>\n<p>It’s fascinating to think how my lifestyle dramatically changed ever since discovering WordPress.</p>\n<p>Revisiting Tim Ferriss’ freedom multiplier concept, I could say that I was now doing something that I loved. I was no longer constrained by a fixed time schedule. I had the choice to work wherever I wanted. And the colleagues and members of the WordPress community I interact with on a daily basis are some of the most friendly, talented, and passionate groups of folks I know.</p>\n<p>I’ve been able to travel to several locations to meet with amazing people because of WordPress.</p>\n<p>July 2018 — I traveled to Shirahama, Japan for my first team meetup. One of the highlights there was that I led a small WordPress workshop for kids, which was a lot of fun. Our team meetup was actually <a href=\"https://news.yahoo.co.jp/byline/yatsuzukaeri/20180813-00092521\">featured as a story in Yahoo Japan News</a>!</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/02/image12.jpg\"><img /></a></p>\n<p>September 2018 — I attended WordCamp Tokyo 2018.</p>\n\n<a href=\"https://heropress.com/wp-content/uploads/2022/02/image6.jpg\"><img width=\"300\" height=\"225\" src=\"https://heropress.com/wp-content/uploads/2022/02/image6-300x225.jpg\" class=\"attachment-medium size-medium\" alt=\"WordCamp Tokyo 2018 Banner\" /></a>\n<a href=\"https://heropress.com/wp-content/uploads/2022/02/image7.jpg\"><img width=\"300\" height=\"225\" src=\"https://heropress.com/wp-content/uploads/2022/02/image7-300x225.jpg\" class=\"attachment-medium size-medium\" alt=\"Paulo and WordCamp attendees\" /></a>\n\n<p>October 2018 — I attended my company’s first Grand Meetup in Orlando, Florida.</p>\n\n<a href=\"https://heropress.com/essays/from-assistant-language-teacher-to-a-life-with-wordpress/image14/\"><img width=\"300\" height=\"232\" src=\"https://heropress.com/wp-content/uploads/2022/02/image14-300x232.jpg\" class=\"attachment-medium size-medium\" alt=\"\" /></a>\n<a href=\"https://heropress.com/essays/from-assistant-language-teacher-to-a-life-with-wordpress/image10/\"><img width=\"300\" height=\"225\" src=\"https://heropress.com/wp-content/uploads/2022/02/image10-300x225.jpg\" class=\"attachment-medium size-medium\" alt=\"\" /></a>\n<a href=\"https://heropress.com/essays/from-assistant-language-teacher-to-a-life-with-wordpress/image8/\"><img width=\"300\" height=\"300\" src=\"https://heropress.com/wp-content/uploads/2022/02/image8-300x300.jpg\" class=\"attachment-medium size-medium\" alt=\"\" /></a>\n<a href=\"https://heropress.com/essays/from-assistant-language-teacher-to-a-life-with-wordpress/image4-4/\"><img width=\"300\" height=\"225\" src=\"https://heropress.com/wp-content/uploads/2022/02/image4-300x225.jpg\" class=\"attachment-medium size-medium\" alt=\"\" /></a>\n\n<p>April 2019 — I flew to Seoul, South Korea <a href=\"https://happinessengineer.blog/2019/04/19/team-meetups/\">for my second team meetup</a>.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/02/image9.jpg\"><img /></a></p>\n<p>September 2019 — Orlando, Florida for my second Grand Meetup.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/02/image11.jpg\"><img /></a></p>\n<p>November 2019 — I traveled back down to Tokyo to attend WordCamp Tokyo 2019. I was also set to attend WordCamp Asia, which was going to be held in Bangkok, Thailand in 2020, but it was unfortunately canceled as the global pandemic had begun.</p>\n<p></p>\n<p>Not only has WordPress allowed me to leave a meaningful impact on others in a variety of ways, but it has also allowed me and my family a lifestyle in Japan that I wouldn’t have otherwise thought was possible.</p>\n<p>We’ve since moved out of our tiny 2LDK apartment and now live in a house conveniently located in the city and close to a major subway line.</p>\n<p>We’re no longer penny-pinching like we used to when we go out to do our grocery shopping.</p>\n<p>When I work, I usually switch between working from home, working from a cafe, or from a coworking space. I find I’m usually most productive when I’m working from a cafe or nice coffee shop, so I go out when I can.</p>\n<p>My wife has been able to quit her job (one which she really disliked) and now has time to pursue her real passions.</p>\n<p>We’ve been able to let our son experience and participate in a wide range of extracurricular activities like skiing, piano lessons, club basketball, and club soccer. Skiing is my son’s favorite, so during winter, we usually go at least twice a week since the slopes aren’t that far from us.</p>\n<p>We also had our second child in the latter part of last year, and so I’m currently taking advantage of a 6-month parental leave (fully paid) to spend quality time with my baby girl and family. My father-in-law half-jokingly told me recently that if anyone took that amount of time off in a Japanese company they’d probably be told to just quit.</p>\n<h2>Conclusion</h2>\n<p>I have so much to be grateful for, and a lot of what I owe goes to WordPress.</p>\n<p>My journey is far from over though, and there’s still a lot I want to do to give back.</p>\n<p>I’m nowhere near as knowledgeable as other folks who have been with WordPress since the beginning. In fact, I came in around when WordPress was at version 4.6 I believe.</p>\n<p>However, I’m committed to sharing everything I’ve learned that has helped me get to where I am today.</p>\n<blockquote><p>I wouldn’t be here if it wasn’t for the vast amount of free information that has been published on the web about WordPress.</p></blockquote>\n<p>And now, with how far WordPress has come along, it doesn’t have to take a lifetime to learn how to build a website anymore. You can be up and running in a day.</p>\n<p>Unfortunately, not all newcomers “get” WordPress right away. I’ve come to realize this through the 20,000+ support interactions I’ve had so far in my daily work with WordPress users. So in that regard, I feel there’s still a lot of improvement that can be done on the documentation and education front, which is an area I’m hoping to contribute more to in the coming year.</p>\n<p>As a former teacher, with a knack for taking complex ideas and breaking them down into easily understandable explanations, my quest is to democratize simplicity &amp; minimalism for site creators just getting started with WordPress so that they can build their sites with ease, and get on with doing what they do best.</p>\n<p>While I was able to leave my life of teaching English behind me, my passion for helping others through education has never left, and my hope is to continue educating others about WordPress for as long as I can.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 08 Feb 2022 23:00:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Paulo Aquino\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: Convesio Raises $5M to Expand Docker-Powered Hosting Platform\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129645\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wptavern.com/convesio-raises-5m-to-expand-docker-powered-hosting-platform\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2166:\"<p>WordPress hosting company Convesio has <a href=\"https://convesio.com/convesio-5m-funding/\">raised $5 million</a> from private investors. This funding round includes some of the company&#8217;s original investors who participated in <a href=\"https://wefunder.com/convesio/\">Convesio&#8217;s 2019 Wefunder crowdfunding campaign</a>, which brought in more than $1 million from 800+ investors.</p>\n\n\n\n<p>“I started Convesio because legacy hosting providers have not evolved their technology, struggled to provide high uptime, and lacked the capability to scale WordPress on demand,&#8221; Fenelli said. </p>\n\n\n\n<p>Convesio aims to make enterprise level hosting more accessible to customers with smaller budgets. Its Docker-powered platform allows sites to auto-scale up and down as necessary. It will automatically deploy multiple containers to handle higher loads and bills additional containers at an hourly rate. </p>\n\n\n\n<p>&#8220;Traditional hosts put you on a plan to handle the highest level of resources your website needs, even if you only need them 5 hours a month,&#8221; Fanelli said. &#8220;It’s like leasing a Ferrari to use it for your daily commuting because you also take it to the track for a few laps once a month.&#8221; </p>\n\n\n\n<p>Convesio is aiming to take on the larger, more established hosting companies by ‘productizing’ scalability in order to keep costs down. The company boasts that customers can deploy a WordPress site with load balancers, a database cluster, and redundant file system in under a minute, without hiring a SysAdmin. Convesio&#8217;s target market is agencies, designers, and developers. </p>\n\n\n\n<p>&#8220;Agencies are a one-to-many sale, easier to support, and early adopters of technology,&#8221; Fanelli said when launching their first funding campaign. &#8220;All these reasons make them a really good fit for what we do. They also have to manage a lot of WordPress sites, so issues like speed, performance, scaling etc are all compounded when you have 100 sites.&#8221;</p>\n\n\n\n<p>With this second round of funding, Convesio plans to hire more staff, boost sales and marketing, and accelerate development.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 08 Feb 2022 04:31:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: Creating Slides With the Carousel Slider Block WordPress Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129633\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wptavern.com/creating-slides-with-the-carousel-slider-block-wordpress-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5049:\"<p class=\"has-drop-cap\">Over the weekend, Virgiliu Diaconu asked me to check out his <a href=\"https://wordpress.org/plugins/carousel-block/\">Carousel Slider Block</a> plugin, a project he has maintained for three years. It has slowly garnered more than 5,000 active installs since its release.</p>\n\n\n\n<p>I get emails like this every day. More often than not, the projects are fundamentally broken or are a bit too spammy for my taste. Like so many others, I ask myself, <em>Could this be one of those diamonds in the rough?</em> I am always optimistic enough to hold out the tiniest sliver of hope.</p>\n\n\n\n<p>I should preface this review by saying that I have a general dislike of sliders and carousels. They are often used to hide away content, forcing site visitors to take additional action to find it. Or, they begin to automatically slide before users finish reading the first panel. I tolerate them on some sites if used to tidy inconsequential content.</p>\n\n\n\n<p>However, I know a lot of people like them. The question I needed to answer was whether this was a solid implementation. The TLDR version is it handles far better than others I have seen.</p>\n\n\n\n<p>What makes Block Slider Carousel a solid plugin is that it is, <em>mostly</em>, WYSIWYG. It also does not complicate the experience more than it has to. There is one fixable problem, which I will get to. Overall, creating a carousel full of slides was straightforward.</p>\n\n\n\n<p>Users merely need to insert the Carousel Slider block in the editor to create a new carousel. The UI is similar to the core Row block when inserting slides &#8212; click the &#8220;+&#8221; icon. From there, users can add any other block within each:</p>\n\n\n\n<img />Initial carousel insertion.\n\n\n\n<p>I added a screenshot of this default setup to show that the plugin feels almost native to WordPress. There is no management via a separate custom post type screen. The slides do not all stack atop one another, looking nothing like their final output on the front end. And it does not have a dizzying array of configuration settings.</p>\n\n\n\n<p>The primary difference between the editor and front end is the horizontal scrollbar shown on the post-editing screen, used for navigating the carousel. Once a few slides are added, it appears below the outer Slider Carousel block:</p>\n\n\n\n<img />Slider Carousel with simple image slides.\n\n\n\n<p>I would love to see that replaced with the previous/next arrows and dots navigation in the editor view if either of them is enabled. The plugin allows users to toggle both on and off.</p>\n\n\n\n<p>The block&#8217;s options are the baseline controls expected from such a plugin. Users can control the number of shown slides, how many to show on scroll, and the animation speed. It includes toggles to loop back around at the end of the carousel and an auto-play option.</p>\n\n\n\n<p>There is an RTL mode, which was not immediately clear was working correctly. Switching it on did not seem to make any changes in the editor. However, the slides are shown in reverse order on the front end.</p>\n\n\n\n<p>The block has a separate panel for controlling the number of slides on smaller screens. Users can manually set the breakpoint or leave it to the default of <code>768px</code>.</p>\n\n\n\n<p>The biggest problem I ran into with the plugin was that it overwrote block margins within the slides. As shown in the following screenshot, the Heading, Paragraph, and Buttons blocks have no space between them:</p>\n\n\n\n<img />No spacing between blocks.\n\n\n\n<p>The theme I am testing uses the new &#8220;block gap&#8221; feature in WordPress 5.9 to handle vertical spacing. However, with the way the CSS is written in the plugin, it was likely an issue in previous versions. Carousel Slider Block&#8217;s styles zero out block margins with a high level of specificity.</p>\n\n\n\n<p>This issue is only in the editor. If you can get past not knowing exactly how each slide will look until previewing or publishing, it is not too rough of an experience. But, this should be an easy fix for the plugin author. I removed the offending code without issue.</p>\n\n\n\n<img />Corrected spacing between blocks.\n\n\n\n<p>And my sanity was restored &#8212; <em>I am a stickler for decent spacing.</em></p>\n\n\n\n<p>A welcome addition would be color options for the arrow and dot navigation and features like padding, border, background, and block spacing. This would make it easier for end-users to customize the carousel container.</p>\n\n\n\n<p><em>Would I use this plugin?</em> Knowing myself, I would likely build a custom block, overengineering it when there is a perfectly acceptable solution at hand. Of course, I do not use sliders. However, I would be comfortable handing it over to a client if I still did such work. Plus, the plugin&#8217;s front-end CSS is lightweight enough to overwrite for custom designs.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://wordpress.org/plugins/carousel-block/\">Carousel Slider Block for Gutenberg</a></blockquote>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 08 Feb 2022 02:06:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WordPress.org blog: WP Briefing: Episode 24: Three Goals in 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12176\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://wordpress.org/news/2022/02/episode-24-three-goals-in-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9158:\"<p>In episode 24 of the WordPress Briefing, the Project&#8217;s Executive Director reviews three big-picture goals for the year: Increased Gutenberg adoption, support of all open source alternatives, and stewarding the open source ethos.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/project/2022/01/21/big-picture-goals-2022/\">Big Picture Goals 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">Preliminary Roadmap for 6.0</a> (Gutenberg Phase 2)</li><li><a href=\"https://wordpress.org/news/2021/06/a-new-design-is-coming-to-wordpress-news/\">A New News Design</a></li><li><a href=\"https://wpmake.tumblr.com/\">Making WordPress</a>: Unofficial aggregator for all&nbsp;<a href=\"https://make.wordpress.org/\">Making WordPress blogs</a></li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12176\"></span>\n\n\n\n<h2 id=\"episode-24\">Episode 24</h2>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:00</p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:07</p>\n\n\n\n<p>A couple of weeks ago, I published a post about the big picture goals for the WordPress project in 2022. As I was thinking through our planned releases for the year and looking out toward what would spell success for WordPress over the next three years, three things really lined up in both sets of answers for me.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:23</p>\n\n\n\n<p>I provided some detail on how we can work toward these goals in the post, which I will link for you in the show notes, but I also wanted to take some time to explain why I feel we have to work toward these goals this year. So these all build on one another. To refresh your memory of the three big focuses, they are one to drive adoption of the new editor in WordPress, support open source alternatives for site building necessities, and three, open source stewardship.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:52</p>\n\n\n\n<p>So the first one; is driving the adoption of the new WordPress editor. Early on in the start of the Gutenberg Project, folks could not go two days without hearing me talk about the phases of adoption and how those line up with the phases of Gutenberg, and who would need our support the most in each of those phases.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:09</p>\n\n\n\n<p>I have always believed that what we would be shipping at this point in our project would prove the plausible promise of what we were doing in phase one. That&#8217;s definitely what I&#8217;m seeing from what was shipped in 5.9, as well as what we plan to ship in May with 6.0. And the people who need the most support right now are absolutely our users, your clients, no matter whether they were not keeping up with WordPress developments or simply were waiting to see what all the fuss was about.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:37</p>\n\n\n\n<p>There will be people who look to you as someone who has been here a while to help them make sense of what they&#8217;re seeing. And what I find so exciting about this adoption, sort of, work in the WordPress project is that this is the time when we as practitioners of WordPress, no matter whether you are a designer or a developer or builder, business coach. This is the time when we get to guide others through the hardest parts of our learning processes.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:07</p>\n\n\n\n<p>The process of helping people to learn new technologies relies not only on your hard-won expertise but also on the belief that the future is worth fighting for. Enabling someone’s success is an investment in the future and investment for that person or for WordPress or your community. All investments are welcome here.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:28</p>\n\n\n\n<p>Fortunately, table stakes are just that you care. And speaking of future investments, the second focus is open source alternatives for site building necessities. So things like images, forms, stores, themes, etc. It literally just things you need to build a site. I would like to start by saying that I am completely aware of the fact that 99% of WordPress users will never care about open source freedoms and philosophies in the same way that WordPress maintainers and contributors care about open source freedoms and philosophies.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:04</p>\n\n\n\n<p>You could substitute the name of any other open source project right there, and the statement would still be true. And yet, I will always believe that people should have the rights and freedoms that open source brings to them even if they do not know they are there. And so it makes all the sense in the world to me that as a project and open source community, we should strive to make choosing Open Source as easy as possible.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:33</p>\n\n\n\n<p>And finally, open source stewardship is one of the focuses for this year. This one is obviously about supporting open source as a concept and maintaining WordPress as a project. But I also think that it is relevant to our current global circumstances. Open Source suddenly became very visible to the public eye last year following the Log4J vulnerability, and ever since then, I&#8217;ve been hearing consistent concern over how We make sure that WordPress is sustainable moving into the future. Fortunately, this is a topic that&#8217;s near and dear to my heart. And I have been delighted to see so many community members bringing that conversation to the forefront.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:14</p>\n\n\n\n<p>There is a lot that is done in the WordPress project to keep us from the tragedy of the commons. But that work honestly never ends. Not only does it not end, but as we get bigger, there is more and more that we can and should be doing to keep us around for the long term. And, of course, for the keen readers of my posts, there&#8217;s a bonus focus.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:39</p>\n\n\n\n<p>The bonus focus is, of course, that WordPress turns 20 years old next year. This year, we will also be seeing some preparatory work for that major milestone as well.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:56</p>\n\n\n\n<p>So that brings us today to our small list of big things. There is a redesign of the News Page coming. We&#8217;ve been talking about this over on make.wordpress.org/design for a bit since like June of last year or something. But it&#8217;s coming in the next few weeks. I&#8217;ll share a link to the GitHub repo in case anyone has any specific things that they see as they are reading through all of our many news stories that come out on that particular page. I think it&#8217;s beautiful, and I&#8217;m very excited to take a look at it.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:30</p>\n\n\n\n<p>The second thing is that planning is underway for WordPress 6.0; that release that we&#8217;re doing in May. I&#8217;ll add the project page link to the show notes. I&#8217;ve had a few raised hands for that release squad. But if you&#8217;re interested in participating in the release, I encourage you to keep an eye out on make.wordpress.org/core for updates and any news about how to get involved.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:53</p>\n\n\n\n<p>And my third thing is actually that, in general, there are a lot of opportunities to contribute right now. There are discussions about projects, goals, and dreams happening all over the place. I&#8217;ll link in the show notes below the unofficial project “firehose” where you can see all the headlines and quickly find discussions that might be interesting to you.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>07:18</p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 07 Feb 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:145:\"Gutenberg Times: Gutenberg Changelog #60 – Restricting Customization in a Full-Site Editing World, Gutenberg 12.5 and Roadmap for WordPress 6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=20378\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-60-restricting-customization-in-a-full-site-editing-world/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:92476:\"<p>Birgit Pauli-Haack and Grzegorz Ziolkowski discuss with their guest Matias Ventura restricting customization in a full-site editing world, Gutenberg 12.5 and Gutenberg changes coming with WordPress 6.0. </p>\n\n\n\n<ul><li>Music:&nbsp;<a href=\"https://soundcloud.com/xirclebox\">Homer Gaines</a></li><li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li><li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li><li>Production:&nbsp;<a href=\"https://paulisystems.net/wordpress-consulting\">Pauli Systems</a></li></ul>\n\n\n\n<span id=\"more-20378\"></span>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-60-restricting-customization-in-a-full-site-editing-world#shownotes\">Show Notes </a>/ <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-60-restricting-customization-in-a-full-site-editing-world#transcript\">Transcript</a></p>\n\n\n\n<p><strong>Subscribe to the&nbsp;<a href=\"https://gutenbergtimes.com/podcast/\">Gutenberg Changelog</a>&nbsp;podcast via your favorite podcast apps!</strong><br />🎙️&nbsp;<a href=\"https://open.spotify.com/show/620NwVKQJGdTupy36zYxvg?mc_cid=4b6c9f88fe\">Spotify</a>&nbsp;|&nbsp;<a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9ndXRlbmJlcmd0aW1lcy5jb20vZmVlZC9wb2RjYXN0\">Google</a>&nbsp;|&nbsp;<a href=\"https://podcasts.apple.com/us/podcast/gutenberg-changelog/id1469294475\">iTunes</a>&nbsp;|&nbsp;<a href=\"https://pca.st/podcast/f8445ec0-7508-0137-f267-1d245fc5f9cf\">PocketCasts</a>&nbsp;|&nbsp;<a href=\"https://www.stitcher.com/show/gutenberg-changelog\">Stitcher</a>&nbsp;|<br />🎙️&nbsp;<a href=\"https://www.podbean.com/podcast-detail/chi7j-9904a/Gutenberg-Changelog-Podcast\">Pod Bean</a>&nbsp;|&nbsp;<a href=\"https://castbox.fm/channel/Gutenberg-Changelog-id2173375\">CastBox</a>&nbsp;|&nbsp;<a href=\"https://www.podchaser.com/podcasts/gutenberg-changelog-878239/\">Podchaser</a>&nbsp;|&nbsp;<a href=\"https://gutenbergtimes.com/feed/podcast\">RSS Feed</a>&nbsp;</p>\n\n\n\n<p class=\"has-large-font-size\" id=\"shownotes\"><strong>Show Notes </strong></p>\n\n\n\n<p><a href=\"https://www.twitch.tv/videos/1285533518\">Twitch Stream session</a> with <strong>Ryan Welcher</strong></p>\n\n\n\n<p><a href=\"https://github.com/ryanwelcher/gutenberg-block-level-locking\">Demo Code on GitHub</a></p>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/how-to-disable-theme-features-and-lock-block-templates-for-full-site-editing-in-wordpress/\">How to disable theme features and Lock Block Templates for Full-Site Editing in WordPress</a></p>\n\n\n\n<ul><li>Dev Note: <a href=\"https://make.wordpress.org/core/2022/01/08/locking-blocks-in-wordpress-5-9/\">Locking Blocks in WordPress 5.9</a></li><li><a href=\"https://github.com/WordPress/gutenberg/issues/29864\">Tracking issue: On Locking and TemplateLocking</a> (#29864) March 2021&nbsp;</li><li><a href=\"https://github.com/WordPress/gutenberg/pull/26128\">Add template lock attribute to column and group</a> (#26128) October 2020</li><li><a href=\"https://github.com/WordPress/gutenberg/issues/27597\">Proposal: robust permissions system for FSE theme templates </a>(27597)</li><li><a href=\"https://github.com/WordPress/gutenberg/issues/37489\">Exploration around multi-entity permission management</a> (#37489)&nbsp;</li></ul>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">Preliminary Roadmap for 6.0 (Gutenberg Phase 2)</a> by Matias Ventura</p>\n\n\n\n<p><strong>Gutenberg 12.5</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">What’s new in Gutenberg 12.5? (February 2nd)</a> by Fabian Kägy</p>\n\n\n\n<p><a href=\"https://wptavern.com/gutenberg-12-5-introduces-global-styles-variations-preserves-adjacent-button-styling-and-adds-alpha-transparency-to-color-pickers\">Gutenberg 12.5 Introduces Global Styles Variations, Preserves Adjacent Button Styling, and Adds Alpha Transparency to Color Pickers</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/issues/27075\">Consider a standardized way to modify hover/focus/active states for blocks</a> (Issue 27075)</p>\n\n\n\n<p><a href=\"https://www.meetup.com/wordpress-social-learning/events/283720638/\">Gutenberg Developer Hours </a>Feb 22 at 11am  ET / 16:00 UTC</p>\n\n\n\n<p class=\"has-large-font-size\" id=\"transcript\">Transcript</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Hello and welcome to our 60th episode of the Gutenberg Changelog Podcast. In today&#8217;s episode, we will talk about Restricting Customization in our full-site editing world. Gutenberg 12.5 and what&#8217;s on the plate for Gutenberg&#8217;s Phase 2, coming to WordPress 6.0. I am Birgit Pauli-Haack, curator at the Gutenberg Times and WordPress developer advocate. And I&#8217;m here with my co-host Grzegorz Ziolkowski, JavaScript developer at Automattic and WordPress core contributor. Howdy Grzegorz, how are you today?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Hello! I&#8217;m good. Thank you. So last week we celebrated WordPress 5.9 release. That&#8217;s a huge one, yeah, we did it. So it took five years to bring blocks everywhere on the WordPress site. And everyone now can switch themes and play with the new kit on the block, which is a block theme concept. So I&#8217;m really excited about that and I see also a lot of excitement in social media and people are trying that out and yeah, it&#8217;s mind blowing how everything changed.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And I&#8217;m so thrilled to welcome our guest today, Matias Ventura sometimes called the spark of Gutenberg, well he is its principal architect. So last time we had Matias on the Gutenberg Times Show was November 30th, 2018. Just before we all headed out to Nashville for WordCamp US, and just before the release of 5.0, so thank you for joining us today at this one, after this wonderful release for full-site editing in core.</p>\n\n\n\n<p><em>Matias Ventura</em>: Hello, hello. Thank you for having me back. Like before 5.0, that&#8217;s a while back. It feels both like yesterday and forever ago.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. I feel the same way, so many years and then we had a pandemic in between which kind of made the years even longer. So it&#8217;s a great pleasure to have you and the project has grown and matured so much. So it&#8217;s really mind-boggling how far it has come. And so the first version, minimal viable product MVP, the beta version or whatever you call it, of the full-site editing experience has been released. How are you feeling about it and what are the first insights from users?</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah, I feel really relieved that we got to this point, is being one of the main promises of the project to, like Greg said, like to bring blocks everywhere essentially. And this is the release that marks, I think will mark like a historical milestone where we finally were able to bring everything out to people. So, it&#8217;s a huge celebratory milestone for me, the work from so many people over so many years is finally, in a way it also just the beginning, because once you put things out there is when you really start seeing how people interact with it, the feedback, the things to change. So in a way it&#8217;s just the first step, but it&#8217;s also the culmination of a lot of work. So it has that both elements to it, I guess.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. I feel that too. And I&#8217;m delighted, there&#8217;s so much chat around full-site editing. And listeners, long time listeners here on the Changelog know that we have been talking about it for at least two years. So, but people care greatly about it and they definitely see the potential and also, the theme developers are excited. So, but before we talk what comes to WordPress 6.0, and I just realized we have the 60th episode and we&#8217;re talking about WordPress 6.0 so that&#8217;s a coincidence. So shall we briefly go over the locking mechanism for block themes, the site editor and the blocks. It was part of a question on Twitter Matias and you had some great examples of what a developer already can use to lock down the parts.</p>\n\n\n\n<p><em>Matias Ventura</em>: I think it also speaks to both the ambition and expanse of the project, that we&#8217;re just celebrating all these new tools, all these extensibility tools, all these design elements that people have to play with our site. And now we&#8217;re focusing on locking them down, but there&#8217;s a reason to that. It&#8217;s like the WordPress project is really about all of these use cases. And while it&#8217;s been important to bring a lot of these tools to end users, people that are just starting their site on their own and be able to modify things that before were really locked down to them. That&#8217;s really important to really democratize access to all of these stuff. But at the same time, WordPress is used for very different kinds of sites and people that maintain sites for others like site builders, or agencies or freelancers are also users of WordPress, and these release also has tools for them.</p>\n\n\n\n<p>And some of those tools are precisely about restricting and locking down and controlling what these tools are, when and how these tools are exposed to users. There&#8217;s many, I think it&#8217;s like from my perspective, this is the first time that WordPress has so much control and granular control over this when it comes to themes. So I&#8217;m quite excited, but I think we haven&#8217;t done a proper job at bringing that into focus, because we have something like the theme.json tool that was introduced in 5.8 and improve a lot for 5.9, that really allows a site maintainer, a theme developer to have a lot of control over what appearance tools are exposed in the interface, not just in terms of registering color palettes and the presets that people are used to, but also in really saying, &#8220;Okay, I don&#8217;t want the paragraph block to have any of these typography tools.&#8221;</p>\n\n\n\n<p>You cannot control the line height, you cannot control the font size, you can only change the color and pick them on this presets. You can do all sorts of combinations there, and I think that, that really gives a lot of power to the site maintainer to really control that experience. But the cool thing is that since all the blocks are using these same APIs, it just works with every block, not just core blocks, but also third-party blocks that use these APIs. So that&#8217;s a way to really scale the ability to control essentially how all blocks work, without the developer needing to do anything specific for like a third-party block from, I don&#8217;t know, WooCommerce or anything, it should just work. And that&#8217;s just one part of it, we also have the other API that you mentioned locking, which works at a block level.</p>\n\n\n\n<p>You can really restrict when a block can be moved, removed, or inserted in any area of the&#8230; like in a block theme essentially anywhere you can have a side bar that&#8217;s entirely locked down to editors, and you can imagine all the combinations that you can have with that. And these lock in mechanisms essentially turn the editor instead of being like blocks that you can move all around, the blocks are sort of set in there and you&#8217;re just editing the text or manipulating some of the attributes, essentially what is exposed. And if you combine this with a theme.json, you can say, okay, now you&#8217;re just modifying the attributes that the theme allowed to modify, like only choosing presets for a heading for example, or stuff like that. And I think it&#8217;s a really cool set of features that work really well together. And I don&#8217;t think we’ve done a lot of outreach around how they can be combined. We talk a bit about theme.json, and I think there&#8217;s some content out there about locking, but the combination of the two with specific use cases I think can be pretty powerful.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. This is also a year that needs further research because I can envision some use cases. People would like to put some parts of the site in their read only mode, so you can&#8217;t even change attributes like you could right now. And all of those features are hidden for now because it&#8217;s not something that for the default use case on the site are necessarily like individual block locking could be, if you would block that during designing your template, how would you change it inside? So it&#8217;s something that needs further thinking, but it&#8217;s there, it&#8217;s just, you need to know how to get to it. And we will talk about that today. That&#8217;s why we also introduce some features to look at the codes so people can just be more familiar and change like they do surgery of the HTML, just to ensure that you can add also today.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah, exactly. Right now that works essentially with a code editor, you need to modify the attribute in the code editor. Eventually there will be a UI for this and this UI can also be, the idea is that this will be controlled by user roles. So maybe if you&#8217;re a site administrator, you can just using the UI itself, you can go and lock the different things that you unlocked, and you will have direct UI to do that. But an editor or an author, when they get there, they wouldn&#8217;t see the UI itself. They would just get the&#8230; whatever is locked, is locked and they cannot change it.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. There also had been a, from the beginning actually, or very early in the project, the concept of a block template where you can say, &#8220;Okay, for a custom post type, I have only a certain amount of blocks that come into the page for it.&#8221; And you only can use certain blocks and you only can change the content for instance, that locking API has been in the site already, or in the product already, but it was not exposed to non-developers. Yeah. And I think getting that a little bit higher on the user interface, instead of having to write code about it, I think that&#8217;s a great development for later. I&#8217;m not sure actually we&#8217;ll make it in 6.0, but because that&#8217;s a huge undertaking by itself I would think, because you need to go through all those concepts.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. I think it can be like, it&#8217;s very close because it&#8217;s also how the whole project evolves. Some of these tools are added just through code initially, you mentioned, the templates have had locking mechanisms since 5.0, this new tool really expands it to block so, and since blocks can be edited in the code editor, now this becomes available for more people. And the next step is really just to expose it in the UI. There&#8217;s really, there needs to be some work there to really finalize the design, but in terms of effort is not too much to just have it there. We also want to have it on the list view, the panel on the side where you can see all the list of locks, and there it would be very easy for a site administrator to just click on a lock icon and just determine exactly what needs to be locked.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, that sounds excellent. So I just want to also know dear listeners that Ryan Welcher actually walked through some of the demos of that in his Twitch Stream on February 3rd. And he also shared the code for his demo on a GitHub repository. So we&#8217;ll show the link in the show notes. That is definitely for developers of course, but we also will share some of the links and documentation for the things that Matias and Grzegorz just mentioned.&nbsp;</p>\n\n\n\n<p><em>Matias Ventura</em>: And I just want to add that also, since this works at the block level, patterns themselves can be locked down in different ways, so you can create patterns where certain elements are locked. So it really expands that initial set of locking that we had for templates to essentially anything, like anything can be manipulated that way now.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. Yeah.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: That is to summarize the options then that you will see in the show notes in the links. So it&#8217;s possible to lock in usual block, but also the template of inner block. So if you, when you have a group, so you can lock down what&#8217;s inside the group and there is also some work to bring some more robust permission systems for all of that. So, when you have navigation block, which is in some entity, reusable block and all those concepts, so they can have different permission levels. And in general, it needs to be laid out in a nice way so we have a coherent system.</p>\n\n\n\n<p><em>Matias Ventura</em>: It&#8217;s cool that you mentioned reusable blocks, because there&#8217;s been some feedback, I think ever since 5.8, that it&#8217;s too easy to modify reusable blocks in a way. And for some people that&#8217;s great, that&#8217;s what the experience they want, for many others that&#8217;s not. And the ability to lock things down, like you can just lock a reusable block down and the UI would honor that experience. So it&#8217;s also something that addresses those issues because everything is blocks ultimately.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes. And I think it&#8217;s really important to emphasize that you need to first have it all wide open before you actually know what you need to lock down. And if the features are not in the system yet, it&#8217;s hard to make those locks work. So it&#8217;s kind of the chicken and egg thing, and we know what the chicken is and we know what the egg is, but yeah, what comes first is actually it needs to be open before we can lock it down.</p>\n\n\n\n<h3 id=\"phase-2-for-wordpress-6-0\"><strong>Phase 2 for WordPress 6.0</strong></h3>\n\n\n\n<p>And now I&#8217;m really happy to go to the preliminary roadmap of Gutenberg phase 2 for 6.0. But just because we were on the topic of Adoption and all that, can we take that section first for those who want to see if I want, do I want to really adopt it yet? And what are the possibilities? So one thing was that the theme.json file is actually not only for block themes, it&#8217;s really also a great feature to use for non-block themes or as we sometimes call them plastic themes. And that&#8217;s already in 5.8, but I really found it a much easier way to switch off gradients, disable custom colors, orphans, disable Duotones with just a few lines of codes. What do you see here for 6.0 for the classic themes?</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. Well, there&#8217;s a lot of refinements still to be done on theme.json, it&#8217;s an ongoing process, more things to control, more things to configure like we discussed. There&#8217;s some work going on Duotone, that still needs to be done like theme.json works, but the UI doesn&#8217;t necessarily work. There&#8217;s still the chance of making some of the&#8230; exposing some of the theme.json interface in, like the Customizer for classic themes or some other view, that&#8217;s something that would need to be explored because right now the UI for theme.json is global styles, which you get in the site editor, so there&#8217;s some work there to be done.</p>\n\n\n\n<p>I think the thing that I&#8217;m most interested about for gradual adoption is, we managed to learn like this, we&#8217;ve been calling it the focus template part on the&#8230; sort of to refer to it somehow, which is essentially a view in the site editor that allows you to focus on a single template part, like a header part, or a side bar, or a footer or anything really that you can create. This view works with like the&#8230; it has responsive handles and so on. And it&#8217;s a nice experience just to deal with a specific part of the site, and there&#8217;s no reason why this cannot be open. In fact, we actually shipped some functions, some PHP functions to call one of the header template part or the footer, or some other template part in PHP. So you can use them in your PHP template files just fine. But what we don&#8217;t have yet is that if you do that, but you don&#8217;t get access to the site editor, there&#8217;s really no way for the user to edit the content of the template part.</p>\n\n\n\n<p>So that&#8217;s something that would be nice to open up in 6.0. So essentially, if you have a normal PHP theme, you can use these functions and then somewhere in the UI, the user can go and just get this focus template part mode. So they wouldn&#8217;t go into the full-site editor, because that&#8217;s not how these things work. They would go into this focus areas to just handle blocks there. So it&#8217;s essentially a different kind of widget area where it&#8217;s visually rich and it&#8217;s visually more like what you see is what you get essentially.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. It&#8217;s yeah, I understand that. So another item on your roadmap are the explorations on dynamic templates for blocks. That&#8217;s sounds really interesting. So what do you envision there?</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah, so this is like the other part is if say a theme wants to start adding some block templates, I don&#8217;t know. Do you want to turn your archive into something that&#8217;s editable or even vice versa? You have a block theme and you&#8217;re using it for a site, but you say you have like a, I don&#8217;t know, you&#8217;re running the New York Times and you have a specific page that is really dynamic and you don&#8217;t want it to be editing the site editors, so you end up using a PHP template for that, that sort of combinations. Because I think we&#8217;ve talked a lot about block themes and classic themes, that&#8217;s not really, it&#8217;s a very primitive split, like in reality, things are just very flexible and they will be more flexible. And that&#8217;s part of this gradual adoption sort of bucket, is that you can have some templates that are entirely dynamic like PHP driven, others that are configurable in the site editor and any mix in between.</p>\n\n\n\n<p>It&#8217;s interesting to see some of the work that the WooCommerce team is doing, but I think there are some plugins as well that they, when these plugins that have a lot of templates that historically they were added as PHP templates that you could customize in a theme, but otherwise the plugin also ship some of them, that what they are doing is that they are wrapping some of the dynamic parts of these templates in essentially server render blocks. So you get like, you can edit the product template of a WooCommerce site, but maybe the templates, the part that displays products, that&#8217;s just driven by PHP. So you get a place called the render site editor, but you can customize around it. And once WooCommerce has the necessary blocks to represent that template just with blocks, maybe they update that. But it&#8217;s like, it shows sort of the flexibility of you don&#8217;t need to turn everything into blocks.</p>\n\n\n\n<p>In some cases you might say, &#8220;Oh, like here, this is going to render a chart based on, I don&#8217;t know, the weather forecast or whatever it is, I don&#8217;t care about users interacting with this in any way in the site editor.&#8221; And that&#8217;s where you can let just regular PHP templates handle that part, but maybe the user can customize around that or the text above and below using the editor. All of those combinations I think are really going to become more prominent, because I think that cases where you just have a purely one theme in one site or the other are going to be, for some sites are going to be rare because you have different kinds of combinations.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, that&#8217;s good to hear that there&#8217;s still a place for classic PHP themes, especially when you have complex sites because you, well, WordPress runs on PHP, but there are the hooks in to get the block part of it, and part of the template. That&#8217;s really interesting. Thank you.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Can you say that, like working in a similar way, how block patterns work? So, for the block themes, like the other way around, you can want, to port some of the functionality and then you would just wrap that into a pattern or whatever new we add. And then just take this snippet that&#8217;s generated on the fly with whatever you need and just get embedded into the template.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah, exactly. It&#8217;s sort of like PHP Mbits in a way. And it&#8217;s like that the only traders is that you don&#8217;t get editing capabilities, which will be totally fine for many use cases. So it&#8217;s sort of like exactly the opposite of patterns in a way, it&#8217;s like a PHP Mbit that you don&#8217;t get the block interface for it because it doesn&#8217;t need to. It&#8217;s just like a single block that you can move around because it&#8217;s part of the block system, but you cannot introspect or edit its specific details. And I think that&#8217;s going to be like, again it&#8217;s very easy to create one of these PHP Mbits because that&#8217;s how WordPress works. So it&#8217;s just going to be there, it can be previewed, or you can show a placeholder, like that&#8217;s going to be, the options there are really wide open I think.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So to bring it a little bit to the point of the controversy out there, or fear out there, the block themes actually are not getting rid of PHP developers. They actually give the PHP developers now so much more tools at the hand for flexibility, so they can really mix and match all the block parts into their theme. So I really love that idea and I&#8217;m glad that you&#8217;re here in the show to, going to set me straight and all my ideas and that, it goes really further. So then a lot of new features and enhancement in your preliminary roadmap, what are the highlights for site editor, layouts and blocks? And are there features you are particularly excited about the tiers?</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. So in a way this release, I think I mentioned it, to me it&#8217;s more like the culmination of the phase 2. This is where we get to do at least the things that we set out to do. It doesn&#8217;t mean that it will be finished by any means or like that, we will continue to work on this for many years, but what I&#8217;m particularly interested about is going back to patterns and the things we can do around patterns, which we haven&#8217;t paid a lot of attention to in the&#8230; Like there&#8217;s been some work in the last couple releases, but since we introduced patterns there haven&#8217;t been like big major iterations on them.</p>\n\n\n\n<p>And one of the key things for me is bringing patterns more into the template creation flow because blocks are sometimes a bit too granular for that experience. Like if you&#8217;re laying out a page or a template, you want to say, &#8220;Okay, I want to first define this header section, then this main section. Maybe with a sidebar, like this footer section or whatever is in the middle and so on when you&#8217;re creating a homepage.</p>\n\n\n\n<p>So you&#8217;re really dealing with patterns first. And then maybe you&#8217;re tweaking the pattern with its blocks and so on. But you&#8217;re not creating from scratch like, &#8220;Oh, this is a group. And then this other group. And then this cover, and then this&#8230;&#8221; Like, that&#8217;s a bit too granular. Which can be fine for a theme developer, but for a user it&#8217;s really more about the patterns. Maybe even the patterns that the theme registers so you can very quickly piece together this sort of page.</p>\n\n\n\n<p>And we don&#8217;t have&#8230; Right now, like patterns are there in Inserter, but the discovery is not super sophisticated. And from the canvas itself, you need to search for a pattern and so on. So it&#8217;d be nice if&#8230; And some of the proposals are that, if you&#8217;re in the root of a template, what opens when you click on the Inserter are just patterns. Like the quick Inserter that you get in between the pages, but focus on patterns and on sections that are&#8230; If you&#8217;re starting blank, the first thing is probably going to be a header. So we can connect that with a sort of semantic template parts, there are already headers and you can choose among these headers.</p>\n\n\n\n<p>And if this is connected with a patterns directory, you can see among all the headers that are available in the directory as a starting point. And this could even expand to, you might be able to say, &#8220;Oh, I really like the header from this theme. And I want to use that.&#8221; And since everything is compatible, everything is just blocks, you&#8217;ll be able to say, &#8220;To explore and only see the headers from all the themes in the directory.&#8221; So you can pick one of those and then sort of assemble your site through those pieces.</p>\n\n\n\n<p>So that experience is really what I&#8217;m interested about in exploring more. This sort of like section based building of site. And patterns are a key ingredient to that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Indeed, yes. There wasn&#8217;t a discussion of&#8230; That sounds really fabulous. There was also a discussion out there, is there ever going to be a way to actually save block patterns from the editor? So you design a certain way&#8230; Like you do with reusable blocks, that you can just highlight it, make reusable block, and then it&#8217;s available for every other editor. Can you also do this for block patterns? Is that on the roadmap?</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah, we actually had it in one of the plugin releases. I don&#8217;t know if you remember, but I think Ryad had done it, I think, right around the time of 5.0. You were able to both save reusable blocks and save patterns. You used the same mechanism, it was just, when you inserted them it would just do different things. Because it&#8217;s essentially the same, like you can insert a reusable blog and detach it from that sort of reusable instance and you get the pattern. So that was just the shortcut for that.</p>\n\n\n\n<p>I think the tricky thing was that it was not clear when were you saving one thing or the other. And so it was more of a UX problem than a technical one. And I think that&#8217;s still the case. Now, that we have a proper&#8230; Because I think at the time we didn&#8217;t have patterns as a dedicated UI. So now that we have a dedicated UI for patterns, those concepts can make more sense. So it&#8217;s something to explore.</p>\n\n\n\n<p>But I think we still need to do some work on this. Again, what does a pattern represent for sections? If you can say that a pattern has sort of like a semantic value, that it belongs to a header or a footer and so on. How does the directory react to that? Because we don&#8217;t have that layer of categorization in the directory right now that represents areas of the site. I think we need to do some work there to surface exactly what are the needs, what are the details? But yeah, it&#8217;s definitely on the table.</p>\n\n\n\n<p>I think another sort of connected piece to this is that patterns can also be super useful for creating pages. So that&#8217;s something, like an additional&#8230; Like pages can sit between the regular post editor and the site editor, in the sense that sometimes when you&#8217;re building a page, especially like a landing page or something, patterns can be better than just blocks. In some other cases you might want just like, I don&#8217;t know, a blank page, I just want to write. But it&#8217;s an interesting&#8230; Pages, I think, provide an interesting place to sort of connect the two experiences. Like an experience more focused on pattern or an experience more focused on blocks.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And there has been almost immediately since the block editor came out, some of the plugins already provide kind of full page layouts that they have into it. So there&#8217;s quite a few things that will make it into core in a different way, probably. But&#8230; Yeah.</p>\n\n\n\n<p>But I also see on the roadmap, there&#8217;s one thing, that is to use patterns also for transformations. So right now, when you add a pattern to a post, well, a page and it&#8217;s detached from it&#8217;s being a pattern. Yeah, kind of all the blocks are&#8230; Yeah. But if you want to replace a block pattern, you need to have it be together so you can replace the content immediately and all kind of things. Yeah.&nbsp;</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. And this is also crucial for this. Like when we&#8217;re talking about the header area, that&#8217;s a very clear case where it should be possible to say, &#8220;Oh, I like this theme, but I want to choose a different pattern for the header.&#8221; And that pattern might come from the theme itself, or it might from the directory, or it might be something that a user created. But that experience needs to be possible.</p>\n\n\n\n<p>For headers, it&#8217;s somewhat easier because the blocks, even the inner blocks are semantics. You might have a site title, navigation block, tagline, and so on, site logo. And these blocks are transferable between any&#8230; Like they just deal with data outside a content.</p>\n\n\n\n<p>For generic patterns that are just like a combination of blocks, we had some explorations and we need to continue around like how can you map certain&#8230; Like, say you have a pattern with an image and you have&#8230; You could have multiple patterns that combine text and images, so you can transfer some of the content and see how it looks on different places. But the fact that you don&#8217;t have necessarily a container for the pattern makes it, in some cases, more difficult. You need patterns that are either already by default used in a group or stuff like that, so that you can manipulate them that way.</p>\n\n\n\n<p>But I think it&#8217;d be interesting to consider this addition of like sections. So that you can treat the section and say, &#8220;Okay, transform all these blocks on this section to this other pattern.&#8221; And sometimes it might not be a one-to-one mapping. Like maybe there are more blocks in one pattern than another. And those things need to be accounted for. But at the very least we should&#8230; We have some stuff there that already works for headers and footers, but we need to really expand these and connect it with the directory and then see how that can of work on&#8230; Because eventually it&#8217;d be nice if you can just lay a couple paragraph, add an image, and then you say, &#8220;Oh, I really want to display this in a more interesting way.&#8221; That you can just multi-select the paragraphs and the image, and you will get options of patterns that use, at the very least, these amount of elements. Like these different part of an image but laid out in a different way. And that is where patterns can also be a transform utility.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. It could also open up a lot of possibilities for plugins and themes, to actually offer all these different variations of things. At the fly, a user doesn&#8217;t have to know what they want.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah, exactly.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: &#8230; before they scroll the patterns. Yeah, exactly. Yeah.</p>\n\n\n\n<p><em>Matias Ventura</em>: Which is really the limitation. If you think about it, that&#8217;s the limitation right now with pattern, is that you need to think about before you added your content. You need to say, &#8220;Okay, I want to try this layout.&#8221; And then you write your content. Which is fine in some cases, but in others you would be like, &#8220;Oh, I just want to get this content out, this image out. And now I want this to be a pattern.&#8221; So that should also be a possibility.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. That&#8217;s how I produce my pages, that&#8230; So this is my content, how can I make it snazzy and all that? Yeah. Excellent.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: It&#8217;s interesting that we are talking all those ideas. Like they are crazy comparing to classic themes, wherein you go to the theme directory and you check some tags. Like I want to have one sidebar, like one column, and the content inside and maybe some other characteristic, but that&#8217;s it.</p>\n\n\n\n<p>And basically you just get a huge list of themes and you need to go one-by-one and like activate, check how it works. And here, it&#8217;s there. And on every template you can have like parts of different themes combined which have&#8230; Because of style variations, you can have unified look and feel. It&#8217;s like there are so many possibilities that that opens, which is like the work I think for the next 10 years, at least, just to explore all that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. I think, in&#8230;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, sorry. Go ahead.</p>\n\n\n\n<p><em>Matias Ventura</em>: No. Go ahead. Go ahead.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. So if your listeners kind of&#8230; The mind is blown. Let&#8217;s hear what Matias has to say about the decoupling of templates from specific themes. That opens it up really wide.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. I think it&#8217;s really the, sort of in a way, I think the topic of 6.0 is going to be to unleash some of these restrictions that for now are like self-imposed. Right now when you switch a block themes, your template parts and all of those things don&#8217;t carry over, your global styles don&#8217;t carry over. This is just like an artificial restriction. Like there&#8217;s no&#8230; Like it&#8217;s completely viable. And it&#8217;s part of the goal that those things do transfer, if you want them to. Like if you want to switch things but retain your header, like switch things but keep your global styles, or like try different layouts but keep your styles, or just change your styles. Like there&#8217;s many combinations there that should be possible.</p>\n\n\n\n<p>So it&#8217;s really about unrestricting these things and decoupling the templates from the theme. Like you can combine from different themes. You can create your own and transfer. Maybe you really like how the block archives from a theme look and you want to just install that and keep everything the same. All of those possibilities are really there. Like right there.</p>\n\n\n\n<p>We need to formalize the user experience around it and remove these restrictions that are really, right now, are keeping things more familiar to how things used to work. But part of the cool thing is that, now&#8230; The way I see it is that, all of these themes, all of these types of themes are compatible with each other. Like the theme JSON, just works in any of these themes. The templates are just blocks, they can be combined, they can be composed. So that part of compatibility is really what I think is going to be the biggest area of exploration that we have ahead.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And always keep in mind, don&#8217;t get scared that all will be locked down again after it&#8217;s all over.</p>\n\n\n\n<p>Yeah. So you had also quite a few things that you envision for the editor in 6.0. What stands out for you? Some of them are really pushing the experience further, but are there any, I say, new things? Or what stands out for you?</p>\n\n\n\n<p><em>Matias Ventura</em>: Well, I think like for the&#8230; There&#8217;s a lot of work that needs to be done to improve the template browsing experience. Even there, there are some restrictions that we impose that are artificial. Like when you create a new template, you can choose from an archive, single page. You have a few options. But you don&#8217;t have all of the options that WordPress should allow. You should be able to create, I don&#8217;t know, a specific category page for a specific category that you publish, like your travel category.</p>\n\n\n\n<p>All of those things are, again, at the tip, it&#8217;s right there to do, we just are not exposing it properly. And we need to work on that to make that more viable, because that&#8217;s also something that unleashes a lot of that kind of power. Like maybe, you just install a theme and you say, &#8220;I want to modify a bit like my category page for this specific category.&#8221; You can do that right in the interface, or for a specific post type or for whatever it is. That&#8217;s something that needs to happen at the editor UI level.</p>\n\n\n\n<p>There&#8217;s also some work around the three main ingredients of the site editor, like the global styles, the templates and the navigation. Those three elements, there&#8217;s some design explorations about how to better communicate this sort of hierarchy. That these are important and you can access these in this way.</p>\n\n\n\n<p>For the navigation it&#8217;s important because you might have like a collapse navigation behind like a hamburger menu or whatever. And you shouldn&#8217;t need all these clicks to get to your navigation. There should be a way to just see the site structure without having to interact with a template that has a visible site structure. You might even have a site that has a hidden site structure. Like it doesn&#8217;t render a menu, but it has subpages and permalinks and so on. So you still need access to those kind of things. So that&#8217;s part of the editor work that needs to happen.</p>\n\n\n\n<p>There&#8217;s also some that didn&#8217;t quite make it to 5.9, but it&#8217;s already in the plugin now, the style variations. Being able to switch style variations on the fly, that&#8217;s going to be really powerful. Especially right now, again, we&#8217;re restricting what you see to what is bundled with a theme. But there&#8217;s no need to do that. You could just go there and open like a style directory, where you see styles from all of the themes and you pick whatever you like. And it doesn&#8217;t have to be bundled with the theme, you can just access that from the directories.</p>\n\n\n\n<p>So a lot of that work on the editor itself is essentially like managing how we open up some of these options and how we manage the access to them.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent. Excellent. Now, in your roadmap document, there are also a few things that are&#8230; Regarding for blocks. Blocks were, it&#8217;s kind of the first phase of things, but they always have been evolving. Are there anything that you like to point out and where you want to talk about?</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. Yeah. I think in a way, I think we got to a point&#8230; The cool thing about, also, the 5.9 release is that now blocks are everywhere. So any improvements we do to blocks are just improving things everywhere. So any improvements we do to the UI, to the interactions, to all the things that&#8230; Some of them are still not quite there, we need better interactions across the board, but those benefits just compound because they just affect everything now. The investment we do on blocks it really scales really well, I think to the&#8230;</p>\n\n\n\n<p>So I&#8217;m interested in the&#8230; Obviously, we need to continue to improve the navigation block, which is one of the most complex in terms of interactions. And we&#8217;re going to get a lot of feedback now that it&#8217;s out there, on the things that are confusing or too hard or tricky to do. We need to improve how plugins interact and extend this.</p>\n\n\n\n<p>Again, to use the example of WooCommerce, if you want to add a cart, how does that interact with the block? How do you show it there? Like WooCommerce is already doing stuff, but it&#8217;s a bit idiosyncratic. We don&#8217;t have proper APIs really exposed for people. Like we have the APIs, but they might not be the most ergonomic. So we need to think about those things. How can a plugin target a specific area of a template to add a specific block?</p>\n\n\n\n<p>And then what happens if the user moves it elsewhere? Which is part of the interesting thing, like now users are not constrained to where a plugin decided to show. Like sharing buttons. Maybe the user wants to move sharing buttons to the top, or to the bottom, or below the comment stream or wherever it is, they are able to do that. But the plugin also needs to be able to give like default specific location. All of those things are related to the blocks and the block&#8217;s APIs that we need to explore.</p>\n\n\n\n<p>And then I&#8217;m also interested in like some basics. Like we have some restrictions on quotes, on lists where you cannot nest like more than paragraph blocks inside. But it would be nice to just get rid of those, like improve them. We have the signs for the table block also that are really nice that we need to get through. We have a bunch of blocks being developed for handling comments, as well like in themes, like how to lay out the comment stream and so on.</p>\n\n\n\n<p>So it&#8217;s really continuing to improve everything around blocks. I think, maybe one really important highlight is probably allowing the feature image to be used in like covers.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes.</p>\n\n\n\n<p><em>Matias Ventura</em>: That&#8217;s one that we really need to get to. Like we wanted to do it in a way that was very&#8230; That allow not just the cover block, but essentially like media and text or groups or anything else that you could deal with. And also third-party blocks. If a third-party block wants to say, &#8220;I want the user to be able to use the feature image here.&#8221;</p>\n\n\n\n<p>But trying to solve that in a very generic way, I think is also blocking. Not having it on covers, which is really, like it would be really powerful today. So maybe we should just need to make it available on covers while we figure out how to make it available everywhere.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. The hero image kind of design for a post and pages is certainly something that had a great majority of themes and that is still not available. Yeah, I also like the media and text for post query loops, yeah, where you have the featured image on the left side and then the text, the headline or something on the right side. I know that, for instance, the New York Times actually has that pattern. Yeah.&nbsp;</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. I think yeah. I think that one in a way is a little less pressing, because you can achieve essentially a similar layout to media and text with columns, so you can just use the feature image block there. But it&#8217;d be nice if it just worked with, it&#8217;s simpler to get the media and text.</p>\n\n\n\n<p>You can also replicate media and text with patterns. So there can be a lot of like post query loop patterns that are just about that, so it&#8217;s a bit more flexible. But the cover is really like, you cannot replicate it without….</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That&#8217;s right.</p>\n\n\n\n<p><em>Matias Ventura</em>: So that&#8217;s probably like the biggest quality of life improvement if we can do that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. What&#8217;s still missing in 5.9 is&#8230; And there were some attempts to get it in, but then taking out as the typography for blocks and selections. Was that kind of stifled when the release team kind of decided to take the webphone’s API out from getting into core?</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. So there are a few pieces. Like the typography tools did make it into 5.9. The typography tools are all there and they&#8217;re connected within JSON and so on.</p>\n\n\n\n<p>We don&#8217;t have the Webphone&#8217;s API. So to add like new phone, families and local files and so on, that&#8217;s going to be a big part of 6.0. And also the other thing that we didn&#8217;t quite get to is, like better handling for responsive phones, essentially. Being able to pick a size, but allow it to be modified properly in the different context. A theme can do that with functions and so on, but the end user cannot. So integrating that better into the interface is part of the exploration.</p>\n\n\n\n<p>The tricky thing there is to not be overwhelming again. They can be really&#8230; A lot of these concepts can really be difficult to process, to interpret them, to understand them. So the more we can just make it work by default. And then if you really know what you&#8217;re doing, you can dive into more specific options. But otherwise, just trying to make it work.</p>\n\n\n\n<p>This is also super important for patterns because patterns can be inserted in different context. Maybe you insert a pattern in a narrow column. Like what happens there? We have some allowances there to say, what is the desired width of a pattern, so that we can filter them out. But still, a pattern might be the sign&#8230; It needs to be the sign in a flexible context because that&#8217;s the nature of the web. And a pattern cannot supply custom CSS, so it cannot supply media queries or anything to handle that.</p>\n\n\n\n<p>Also, media queries wouldn&#8217;t work there because it doesn&#8217;t depend on the view. It going to depend on the container. Maybe content queries could work, but what we&#8217;re trying to do is to embrace more of these intrinsic web design principles, where you just define the properties of the container, how it should cascade, how it should be modified by the&#8230; And that also applies to phones. And now CSS has those tools so we just need to find ways to incorporate them in ways that make sense, like good defaults. All of that is going to be very important.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Responsiveness is still something that&#8217;s kind of missing throughout the whole blog editor universe. But I see that that is definitely a focus also for 6.0.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. I wouldn&#8217;t say it&#8217;s missing. I would say that we have like the very early steps towards it.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Sorry.</p>\n\n\n\n<p><em>Matias Ventura</em>: &#8230; we do have like&#8230; No, because the column block does handle. Like when you collapse it, it collapses like the&#8230; I saw there was a video that a designer shared with like, just building a theme from scratch. And what they build just work by default on mobile.</p>\n\n\n\n<p>What you don&#8217;t have is like really granular control over things. And that&#8217;s what we, it would be nice to expand. But at the very least, things flow generally well, if you&#8217;re using the row container. All of those flex containers just generally work. The same with the navigation and collapsing into the hamburger menu or giving you those kinds of options. I think there&#8217;s going to be a in part, little work of exploring when some of these tools need to exist on a specific block, like the navigation. And when it&#8217;s a property of the containers and more broadly that, those kind of cases. Yeah, and I think always, eventually you always have the route of just adding your own CSS and media queries. That&#8217;s also important to highlight. That&#8217;s not locked away. A thing can always add extra CSS if they need to.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, definitely. Definitely.</p>\n\n\n\n<p><em>Matias Ventura</em>: It&#8217;s always an option.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. But you have that not only the separation between users and developers now, you also have the separation between a user and a designer who wants to use the site editor without touching code. So there is that granular &#8230; So responsiveness needs to happen everywhere for the user, but when they change something, it needs to happen also. So there was one bug that exchanged or illustrates that, is the featured image and the query block is all responsive, but when you change the size of the feature image, it goes outside the narrow container. Yeah. So, but I can see a user just change the size of it. But it&#8217;s not, it needs to be caught, so it still is responsive when it&#8217;s even smaller.&nbsp;</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah, I think that&#8217;s a great example of how we need to make blocks really resilient to these changes and then sometimes wanting control over how these things flow, is because the blocks have bugs. And if we fix those bugs, the need goes away. So that&#8217;s a good way to say, &#8220;Okay, we don&#8217;t overwhelm people with options. We just fix the bugs.&#8221; And most of the time things should work. But it&#8217;s a great point that also, again, the audiences are really expanding. Now there&#8217;s this new &#8230; Designers can now design a full theme using the site editor. That&#8217;s a new use case for WordPress that we need to &#8230; And again, these are users, just as an end user that is just using a theme is a user. There are different levels of users and builders.</p>\n\n\n\n<p>And I think that&#8217;s the beauty of WordPress as well, is that maybe you start as a user, but you start using the tool and you have a good eye and you develop and you have some design background. And then you start doing that for others. And so you become a designer of block themes because the tools allow you to ramp up slowly. I think there&#8217;s a lot of gaps there, because you can go from just a user that likes to write on their site, to someone that&#8217;s creating blocks. There&#8217;s a lot of things in between and a lot of ramps up that people can take. I think that was a cool thing about the query block, which is an advanced block into like &#8230; You need to understand again, what is a query, what is being queried, what are these objects and posts and so on? But it can also be a ramping point to understanding how the software works, which is also part of the mission of WordPress which is given not just the tools, but the access to the software, people.</p>\n\n\n\n<p>And that means that understanding how things work, being exposed to some of these internals, sometimes just in the UI, like the query block, you don&#8217;t need to dive into code to start understanding that. But if you play with a query block and then you see a PHP query, there is going to be a degree of familiarity with how things work, what it does, that is going to connect some dots to people. And it can become a ramping point for someone that wants to become a developer or wants to become a designer and so on. So I&#8217;m really excited about those sort of gaps in between. I think we need to do a better job at providing, ensuring that there&#8217;s no &#8230; That there are actually ramps and not cliffs. So if you start, want to go from creating patterns in the UI to creating a block, right now, that gap is too big. You need to go from using an intuitive tool, just with a graphic UI, to now opening developer tools and installing packages and stuff that you don&#8217;t really &#8230; The gap is too big.</p>\n\n\n\n<p>But I think we can think about ways that, &#8220;Okay, what happens if you start using the HTML editor first as a way to define how a block works? What happens if you can export that code that you&#8217;re editing into a bundle of files. And then you can see your JavaScript files for the first time from what you did, and you start connecting some of the dots?&#8221; I think there&#8217;s a lot of possibilities there even for education and learning and teaching.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Same thing applies to theme JSON. How easy can you change just one thing? And you see it immediately. There is no build, there&#8217;s a build step, nothing. But you just add the text point in the text editor of the theme, JSON, and you see it immediately, if you change your color or an underline or a font. Yeah. So I really like that as well. All right.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: So in fact, there is a build step, but it&#8217;s invisible for the end user, because it happens on the server. But that&#8217;s the goal. This is what Matias is talking about. So, that&#8217;s the thing that needs to happen. It&#8217;s still there, but it&#8217;s hidden and you can unwrap it as soon as you progress with your learning of programming concepts.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. And that&#8217;s also why the exporting is also so important. You should be able to export your global style settings and see that theme, JSON. Maybe it feels a bit alien or you don&#8217;t understand what&#8217;s going on, but it&#8217;s there. You can do that. You can introspect the internals of how the software is working. And I think that&#8217;s important to give that visibility. So ore ways to export and also to import, transfer things to other sites and so on. All of that I think is important.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And some of the things are already exportable and some of them will come in 6.0. And I think that&#8217;s one. So yeah, I&#8217;m really excited about the next version, which I see is scheduled for something like end of May?&nbsp;</p>\n\n\n\n<p><em>Matias Ventura</em>: I think so. Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Two months before is beta. So it&#8217;s going to be in April pretty much. Yeah. Beginning of April, we probably know what&#8217;s going to come in 6.0, and I&#8217;m really excited about that. I know that quite a few pieces have already been finished or are not finished by any &#8230; Nothing is ever finished. But it will be, the first version is already in the latest plugin. So if there&#8217;s anything else you want to add to 6.0 topic or you, Grzegorz, I would want to move to the plugin release so we can go through the change log. Do you have any &#8230; Yeah. Okay, so let&#8217;s get started.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. I think the only thing that I would add is that this now it&#8217;s an interesting part where we need to listen to a lot of the feedback. And that kind of feedback would come in many different ways like from hosts, from agencies. All of that needs to be &#8230; We&#8217;ve been developing this for a while, but the reach again, the Gutenberg plugin I think is around 300,000 installations, which pales in comparison to how many times was 5.9 downloaded, I don&#8217;t know, five minutes after the release. So now we should be getting a lot of feedback that we need to process and incorporate into 6.0. So I think that&#8217;s the other understated thing from the preliminary roadmap, is that it is going to be influenced a lot by this feedback.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Is just looking at the stats? It looked like it.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Oh, yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haac</em>k: First of all encounters.</p>\n\n\n\n<p>Yes, 5.9 has been downloaded now 16 million times. Yeah. So it&#8217;s in a lot of people&#8217;s hands, if they want to explore it. Of course, nothing happens when they don&#8217;t have a block theme. Enable it right now. All right.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: For WordPress, just to give the reference for WordPress 5.8, it was over 100 million downloads.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: And it&#8217;s only for the use case, when someone goes to the website and clicks the download button, because you can also get installation from the host or whatever else, which isn&#8217;t counted.</p>\n\n\n\n<p><em>Matias Ventura</em>: I think it should count how to install. I think how to update.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, it counts to downloads. So if you have a client, if you have an update button on your website, 6.0 is out, click here to update, that&#8217;s the download. That&#8217;s also the WPCLI downloads that happen and updates, or when you have a manager like Main WP or Managed WP or Google, GoDaddy&#8217;s managed tools, they download it all to your site and those downloads are counted. Yeah. I don&#8217;t know what the hosts do if they just deploy it from their own sites, from their local CDNs. But yeah, we can find out.</p>\n\n\n\n<p><em>Matias Ventura</em>: I think it depends.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: 108 million downloads was really big. Yeah.&nbsp;</p>\n\n\n\n<h3 id=\"what-s-released-gutenberg-12-5\"><strong>What’s Released &#8211; Gutenberg 12.5</strong></h3>\n\n\n\n<p>All right, so this week&#8217;s release was organized by Fabian Kagy and who was in our last episode as a guest. And he also prepared the release notes on the make blog. So Grzegorz, do you want to lead us into what&#8217;s new in Gutenberg 12.5?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: 12.5. Yeah, so we already mentioned some of those things like Mattias talked about, switching global style variation. So that&#8217;s the new feature. So maybe Mattias, you could just explain was why it&#8217;s so huge.</p>\n\n\n\n<p><em>Matias Ventura</em>: I think it&#8217;s a pretty packed release in terms of features, going back into the pace of especially after a couple releases, being more about stabilizing things for 5.9. The style switcher is probably the most exciting, the ability to just on the fly, change theme, JSON. And again, if you think about all the things that theme JSON can do, because it&#8217;s not just colors and fonts, it&#8217;s also each aspect of how a blog is displayed. You can change how quotes look, how different blocks look and package that into these theme JSONs. So changing theme JSON can be as drastic is changing a full theme, but it&#8217;s just a quick click away. You don&#8217;t need to install or download anything. It&#8217;s just a theme JSON file. And this is just the initial UI. I think it&#8217;s important to get it there, but it&#8217;s going to be more exciting when we start sharing things between themes, because it will also force to establish some more, either conventions or good practices for how we name some presets or colors, which have been ongoing conversations. I think we need to start establishing some of those.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So how would a theme developer enable his theme to switch out variations?</p>\n\n\n\n<p><em>Matias Ventura</em>: I think right now, you add a folder called Styles and you put your theme, JSON files inside that folder.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So you have one theme, JSON, the main one in the root directory and then you have Styles folder and have multiple theme JSONs that you name differently, so they&#8217;re not already &#8230; Okay.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, everything magically happens behind the scenes. The user goes to the editor site, editor page and then just goes to where the global stars are in the sidebar. And next to the currently selective variation, you will have link saying other variations. You could select that and you can just preview all other variations and pick with the one that fits better for you.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Kael had this in some of his videos, he that, how 2022 changes dramatically when it just changed the style out.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. We have it in the main video for 5.9. It&#8217;s a tease towards the next &#8230; The variations exist. I think they are available somewhere, but you cannot switch between them with the UI right now. If you install the plugin, you will be able to do that. I think the aim is to have the bundle with 2022, these variations, so that you can &#8230; And in 6.0 just with the same theme, you can get these very different looks of it. And it&#8217;d be nice if as a community in general, we need to start thinking about how to bring this into the theme showcase and directory experience, because you should be able to browse the directory and say like, &#8220;Oh, this theme, but with these other styles&#8221;, or be able to browse that and get that dynamic impression of how everything can change. We need to really think about the experience around that.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. You use, preview the theme inside the directory and just applies everything on the fly. So you see how this site looks with this theme active. That would be great.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Matias Ventura</em>: It&#8217;s also cool, even the other way, because you can imagine sending your theme JSON, so that you can preview patterns with your styles. You can browse the pattern directory using your own site styles so that you already know how it&#8217;s going to look, because the theme JSON is really easy to transport. You&#8217;re not installing or executing any code.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. The theme directory, Munir Kumal actually, has a few different ways to showcase the theme directory on his Gutenberg hub. And I think there&#8217;s a lot more discussion to be happening to actually enable that what you had just said, about the styles to the changing. So yeah, what&#8217;s also now in 12.5 is that the code editor is now also available for the site editor. So if you want to tweak something on the code or some attribute or something like that, you could now use the code editor in the site editor as well. That also is in the &#8230; We also mentioned the featured image in the query loop, but the vision that we had with the cover block, it&#8217;s not yet there, but it&#8217;s now, at least the size, the actual, so the controls are now the same for the placeholder, as well as the featured image. And there&#8217;s also now a size selector in the sidebar that was missing before.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. I think that exposes a lot of the generated thumbnails that you might have for a feature image, which was again, another feature gap that is being overcome. And this is really the spirit of the focus on blocks, is that again, we can improve shows the feature image, and it&#8217;s going to improve all the themes, that are using this block. And so that&#8217;s really when you start seeing these compound effects, of just improving these block, just improves all the themes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, also has the danger that it also breaks themes.</p>\n\n\n\n<p><em>Matias Ventura</em>: Oh yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; But yeah, so I don&#8217;t want to belabor that right now.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: In general media, it was very tricky in context of the query loop, also how there&#8217;s authors, because there also could be something missing, so we need to have a fault for that. So I&#8217;m great that this is worked on, and finally there is a workaround when there&#8217;s no data. Yeah. I guess for features that&#8217;s basically that, and we also have a list of 14 enhancements.</p>\n\n\n\n<h3 id=\"enhancements\"><strong>Enhancements</strong></h3>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, there are more. They&#8217;re only block library.&nbsp;</p>\n\n\n\n<p>Grzegorz Ziolkowski: Only block library as usual. For the query loop, there were multiple other changes. So now this is really exciting that you have better filtering options. So before we could also pick one author, now we can select a few of them, which gives you more options. And the other thing is you can use taxonomy. So that&#8217;s even powerful because taxonomy is that everyone has a lot of them on their site, and they just can narrow down the results to some of them and combination of them now.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. You can have multiple sections on your website and just show particular categories, and then style those images. Yeah. We mentioned that two weeks ago that it&#8217;s in the works. So I&#8217;m thrilled that these enhancements now are in the plugin and there were also some transform &#8230; Now you can transform the core site logo and the core site title, transform it. So if you have in a header, you use either one of them and then you can just transform the other one. You don&#8217;t have to delete them.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: This one is a bit controversial because it&#8217;s not a real transfer, because there are separate blocks and they have different data inside. However, the use case is pretty valid, because it helps you much quicker to craft your header.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, it&#8217;s easier because there&#8217;s only one click away. If you want to do it just with blocks, you have to remove the older block and then you need to add another block. So it&#8217;s a lot more steps. So that&#8217;s why I think it&#8217;s a good thing. And now you also can have text labels on your hamburger menu or as the techies call it, the overlay menu. So you can point people to the hamburger menu and say, &#8220;Here is my menu&#8221;, because it seems to be still after, I don&#8217;t know, 15 years of mobile website, still a handicap, that people don&#8217;t know how to find the navigation of a site on a phone. All right, then the next thing that I see is the and selected states for the palette editor. And I tried to test this, but I think there is a need that the themes actually need to switch in, as opt into that, and also offer the switch between the two and the colors for that. Well, how does that work?</p>\n\n\n\n<p><em>Matias Ventura</em>: I think this is just about the UI elements. They didn&#8217;t show you when you were hovering, more focusing. It&#8217;s not about changing the hover and focus.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Okay.</p>\n\n\n\n<p><em>Matias Ventura</em>: I think it can be a bit misleading if you read the entry.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. So the use case, when you have a blog that has not only text color balance, or background color, lean color, and there is &#8230; Can be now even more of them. And when you hover over it and there is this model or overlay popover maybe, and which allows you to change the color, in the past you have an indicator, which one you are editing, so you could get lost easily. And now it&#8217;s fixed and you have this hover effect and you know what you are doing.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. Yeah. I totally got it mixed up with the other feature that a lot of designers actually need hover space for the buttons and that&#8217;s not working it.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. But that&#8217;s coming. Yeah. I saw a PR for that, I think. Yeah. All right. Well, I&#8217;m glad that this was changed. So we have the post block modal for the site on the post editor?</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. I think this is just improving a bit the display of the &#8230; When you open the editor and someone else is editing there and you get this, the takeover screen, it can now show you who is actually with the Gravatar and so on. It&#8217;s a nicer design of that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah and the message also has changed. It actually tells you, &#8220;You&#8217;re not kicking them out and all their work is destroyed. Now telling you, &#8220;Yes, their content will be saved when you kick them out.&#8221;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. That&#8217;s a temporary measure until we go to the phase three of modern work, which is collaborate everything.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That a bit of way though. So I&#8217;m glad for the current fix or &#8230;</p>\n\n\n\n<p><em>Matias Ventura</em>: We&#8217;re all looking forward to that, like you said.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Matias Ventura</em>: It&#8217;d be nice to wrap up the phase two and start getting into those.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. But you&#8217;re not done. Nothing is ever done. So there were some changes to the buttons block? It preserves the styling of the adjacent button when you add a new one. This is actually a nice interface to….</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah that&#8217;s really nice. Before, if you had these, I don&#8217;t know, a list of buttons and you had customized them all with gradients and border raise or whatever it is, and you would insert, wanted to add a new item, it would just look like the default, so you need to do that work all over again. Now it just inherits from the neighbor. So it really speeds up. And it&#8217;s a nice again, quality of life improvement there. It&#8217;d be nice I think, if it also points out that we need better tools for modifying how all the buttons look at the same time, in a group of buttons. You can, maybe it&#8217;s through multi selection or by selecting the wrapper, or even by selecting a single button and having an apply to all thing. We need to explore some options there too.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Good thinking. Yes, and what I consider a quality of life change as well is the identifying the side, front page, in the link UI search results for the navigation block. So you see which one is the homepage because not all the pages are &#8230; Yeah, from general settings, we can switch to a page as a front page, but in the list, they might have a different name. You don&#8217;t recognize that. So this is really nice to have.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah, and the cool thing is that it just works on all the link UI. So it should work on buttons, on inline links, on the navigation block and so on.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. And there&#8217;s also, in addition to the site editor&#8230; Actually, this feature existed before, for the post editor, which is copy all content, which is added to the menu that can be opened in the header on the top right side. It just takes all the content and you can apply, paste it to another&#8230; Tap, just copy to other site or whatever. You can also save it to HTML file and just start creating your own template and theme-based on templates. Some of those features that we discussed, they are possible. You just need to use low-level tools that are out there. In fact, you could do that, also by using select all keyboard shortcut and selecting all blocks and just using copy shortcut, which is common-c. That would also work. It&#8217;s just more convenient way of doing that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. But for that, what you said with the control + a, and control + c and b, wouldn&#8217;t you be in the code editor to actually do this?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: No, not necessarily. No, yeah. But you just need to have one of the blocks selected, so the selection can be expanded on that.</p>\n\n\n\n<p><em>Matias Ventura</em>: The first common-a selects the whole block. And multiple common-as expand the selection.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, good point.&nbsp;</p>\n\n\n\n<p><em>Matias Ventura</em>: But it&#8217;s a good point that the discoverability of these things is not always great. So I think there&#8217;s, it would be nice if the first time you press control + a, there was a snack bar notification or something at the bottom that says, you can select all, even an actual link that allows you to select all by clicking the UI, or that tells you if you press more common-a it will select all. The same with copy, we have the&#8230; If you just have the cursor on a block and you press control + c, it will show up, the entire block has been copied, but there could be also an action there in that notification that says, I want to copy all. Because that&#8217;s, it can be a more contextual way to surface that copy all tool that otherwise people might not ever discover in the ellipsis menu.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Good point.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: We need some sort of gamification system. Once you unlock all of those features, you just get some badges or something like that. So you know that there are some hidden gems you still need to discover.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Absolutely. If I don&#8217;t know that there was a copy all content, I think there are a few people out there who also didn&#8217;t know that, but I can&#8230; That&#8217;s a good point with&#8230; Gamification sounds a little buzzword-y, but it&#8217;s have context sensitive additional ideas presented. I think having a standardized way to do this before anything happens in that way would be really helpful because as soon as is extensible, some other plugin developer might get some idea to put some notes in there and they definitely need to be&#8230;</p>\n\n\n\n<p><em>Matias Ventura</em>: It&#8217;s also related to the tips system that we have. We had this rotating set of tips that used to show in the inserter. Now I think we have the&#8230; Because the site editor now has a loading stage and it takes a bit of time. It&#8217;s a good place to show some of these tips, while you&#8217;re waiting for it to load it can tell you, did you know that you can copy all content on this? Because you&#8217;re forced to be staring at that screen in a way, and it can be a good place to rotate some of these tips.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: And I&#8217;m also convinced that it&#8217;s a good moment to teach people how to use software because they&#8217;re frustrated, right?</p>\n\n\n\n<p><em>Matias Ventura</em>: That&#8217;s what games do. And it seems to be working pretty well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: But that&#8217;s also some software does. When there&#8217;s something going on, it&#8217;s like, do this, do this, so you can do this.&nbsp;</p>\n\n\n\n<p><em>Matias Ventura</em>: We have the tip for the slash inserter, because otherwise it&#8217;s very, also, hard to discover, but that&#8217;s also a good one. And there were many more like that you can press space to indent, a list if you have the cursor at the beginning, those kind of things that are not necessarily obvious.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: I get a lot of&#8230; I do this on Twitter, I think every two months or something like that, somebody tweets, oh, I hate it that I can&#8217;t do control + h2 or something like that to get a header in. It&#8217;s that, and recently there was one person who has a process where they have to change, coming over from Google Docs, they have to change all the headers, 60 of them into h + 3s. And he was going in there and doing that with the toolbar, and I showed him that it just put the cursor on the front of the line and hit three pound signs and space, and then it&#8217;s already a&#8230; So he doesn&#8217;t have to select anything, so these are really cool tools. Yeah, Greg, you could have used some of that teaching moments for the create block scripts when they were waiting to download the node modules, but you took it away because now it&#8217;s only one minute and 30 seconds to get your block created without downloading all the scripts and files. It&#8217;s really cool. Just pointing that out. All right. What&#8217;s next?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: So there is one interesting feature, for the color and the panel that has it. Now when you pick a color, you can also apply, it&#8217;s very technical name, alpha channel, which translates to that you can make parts of your blocks transparent. Which is pretty exciting because in the past, every block you would have to apply separate feature, like the cover block, for instance, you could make the background transparent, but now it&#8217;s just next to the color we are picking. So this one is really cool.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, that&#8217;s exciting. Especially when you have something on top of the cover block and you want it a different color, but just to let it stand out a bit, with borders. That is really cool, I like that. There is also something for REST API? Grzegorz, can you explain that a bit?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. There&#8217;s an API that runs behind the scenes for the new style variation features. So it&#8217;s nothing fast. It&#8217;s just something to make it work.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: But that would also be something that a plugin could tap into later on if they wanted to change, here I have a plugin where you can make everything that you have in yellow, change all the variations. Okay. And the next one is that you now can tell the local environment wp-env the installed path, on the command line. That&#8217;s cool, otherwise, before, you had to navigate to that directory where you wanted to do that. I find that it&#8217;s really important that there is now the classic menus into the menu switcher, because that should probably be put back to 5.9 because that&#8217;s a missing piece for the navigation block in 5.9. And also they always allow accessing the post type for the navigation page, so they can actually change some of the navigation.&nbsp;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: But I guess you need to know the URL for the post type to get there, right? Because it&#8217;s not something that is exposed by default. I mean, you can do it yourself with a plugin.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Right. This wasn&#8217;t so much about the post type getting to the page. It was more like when you are an administrator, it would show you are not allowed to access that page. So it didn&#8217;t consider the administrator&#8217;s high privilege. Overlord position. So, even if you wanted to go there, you couldn&#8217;t do anything there.</p>\n\n\n\n<h3 id=\"bug-fixes\"><strong>Bug Fixes</strong></h3>\n\n\n\n<p>Grzegorz Ziolkowski: I just wanted to mention that we are now in the bug fixes section. The last two items.</p>\n\n\n\n<p>Birgit Pauli-Haack: Right. I skipped over that. But, yes?</p>\n\n\n\n<p><em>Matias Ventura</em>: These are part of that gradual adoption, as well, is how does&#8230; Which, we still have work to do. How does a classic theme get some of these new benefits from the navigation editor, UI, and screens and so on. And this one is one of those, I think it&#8217;s related to accessing this page from a classic theme as well. Again, these are going fast in 5.9.1, but otherwise, bigger improvements are going to be landing on the plugin.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Of course. But because it&#8217;s a bug fixing section, those are things that were surfaced very early last&#8230; Between the release and now, and the fixed merge, so this is definitely going to be in 5.9.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: And, speaking of classic themes, there is also fixed dual-tone feature. So it works properly in those scenarios like we discussed when you just embed, for instance, header and footer, which is blog based. And then you can use those features and now everything should be correct.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Now that works again in classic theme. These were the bug fixes that stood out to me. Anything else you wanted to discuss there that needs to go into 5.9 or something else?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: No.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: If you&#8217;re interested in all the bug fixes, definitely go to the release notes and the changelog and look through, if you find yours. There is also a project board and a Gutenberg repo on GitHub about what goes into WordPress 5.9. So you can see what is actually slated for the next release. Then we go and skip over the performance section and land at the documentation section.&nbsp;</p>\n\n\n\n<h3 id=\"documentation\"><strong>Documentation</strong></h3>\n\n\n\n<p>And there have been quite a few updates especially to the glossary. Now there are a few new terms come with FSE. So we definitely need to update that. There&#8217;s also a new documentation page for the use look edit context hook. What is that about?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: I would have to check because there are so many hooks that are in a very similar way.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: But if I look at that, it only adds a short description of what that hook actually does. So it&#8217;s in the documentation a little bit clearer.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yes. It wasn&#8217;t documented before. But it&#8217;s something that, you can use this hook when you are writing, edit implementation of your block. So you are a block developer, then you might want to use that hook when you have a nested component and you want to use the same properties that I exposed to the added function. So it&#8217;s basically nice shortcut.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent. Thank you. And there&#8217;s also documentation now for the version 1 versus version 2 theme JSON documentation. There were multiple questions, the people that use the theme JSON version one after 5.8. What has changed for version 2? And now we have an answer to that. There is a document that experimental selector requires server side block registration.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: This one is tricky because, like everything that is prefaced by __experimental in general, shouldn&#8217;t be used or is discouraged for usage with third-party plugins. However, we know that people are doing that, so this is just clarification so people know what they&#8217;re doing. I know that people use very nice patterns that they just guard those features so they&#8217;re prepared for the case when this is renamed in the future, which is fine. And if someone wants to use it this way, it&#8217;s okay. But it is very important that many features for global size need to be required for the block to be registered on the server, because the processing requires many of those characteristics of the block. And for the theme.JSON, I want to just make it clear that it&#8217;s not that you necessarily need to be on version 2 already. It&#8217;s just, this documentation helps you to move if you or were adopting very early and you have version 1, it&#8217;s just all the names that you need to change to be on the latest one and to also take advantage of new features that are there.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Thank you. Yes. Just a little caveat that __experimental means no documentation, no backwards compatibility, use at your own risk. And it might break.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: And here we are, it&#8217;s documented.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, it&#8217;s only that if you use it, but yeah. It can change any moment now.</p>\n\n\n\n<p><em>Matias Ventura</em>: It&#8217;s an interesting dynamic because we also want to get feedback on this, so it&#8217;s a dynamic of not encouraged to use, but also, the feedback is needed, otherwise it would never become a stable API.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Exactly. But I think we need to be much better in documenting things like that if you want it to be used. You get really into the trouble when you are not making them backwards compatible, but that is also, it&#8217;s a new feature, or a new thing. You don&#8217;t want the technical legacy of backwards compatibility attached to it before it&#8217;s even released to the user. So, it&#8217;s a conundrum. Yes. I agree with that. What&#8217;s next on our list is code quality.</p>\n\n\n\n<h3 id=\"code-quality\"><strong>Code Quality</strong></h3>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yes. There were a couple of changes that&#8230; Escape, some of the properties it&#8217;s just for, more the hygiene, than there rather is something that was wrong. Some of them led to unexpected bugs. Some things were double escaped because of that. We always take care of this type of work and making sure that there&#8217;s, sometimes you prefer to be more secure than you need to be, just to ensure that we don&#8217;t have to patch that later.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, but one I want to point out was allow for HTML in the title, I think. That is from the beginning of WordPress. Some people put additional HTML wire plugin into the title and that was temporarily removed. So it&#8217;s coming back. So don&#8217;t fret, but I need to see if that&#8217;s going back into 5.9. 5.9.1, sorry.</p>\n\n\n\n<p>All right. I don&#8217;t have anything else that I see there. We seem to be on the end of going through the changelog.&nbsp;</p>\n\n\n\n<h3 id=\"what-s-in-active-development-or-discussed\"><strong>What’s in Active Development or Discussed</strong></h3>\n\n\n\n<p>In the section of what&#8217;s in active development, or discussed, I only have one thing that I want to point out, that is, I heard from a few designers that they&#8217;re missing the hover, focus, active states. And we talked about it. I have in the show notes, then the issue that Kjell Reigstad who is the designer on 2022 has created an issue where the discussion happens. So if you are really interested in that and you have some time go and chime in on the discussion, because that&#8217;s the next stage, how that is going to be handled. All right? Yeah.&nbsp;</p>\n\n\n\n<p>So I think with that, we all have a wonderful show today with new things, back things, old things, new things. It&#8217;s really cool. And thank you so much for joining us Matias. I had a wonderful time with you discussing all the things. Is there anything that you wanted to say, a last word that you didn&#8217;t get in because we were all talking?</p>\n\n\n\n<p><em>Matias Ventura</em>: No, not really. Just thank you very much for having me back after all these years, it&#8217;s fun to discuss these things, to both celebrate the work done so far and to look into the future, what&#8217;s coming. Just really happy that 5.9 shipped and that the work continues with 6.0.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Wonderful. And if people want to get in contact with you, what is the best way to do that?</p>\n\n\n\n<p><em>Matias Ventura</em>: I&#8217;m usually hanging around slack. You could also find me on Twitter. I think it&#8217;s matias_ventura.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That&#8217;s right. That&#8217;s correct. Yeah. All right. Okay.</p>\n\n\n\n<p><em>Matias Ventura</em>: Oh, and my website is just matiasventura.com.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: That&#8217;s a good one.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That&#8217;s a good one.</p>\n\n\n\n<p><em>Matias Ventura</em>: Highly recommend it.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes. And if you always wondered, what is this Gutenberg thingy? There&#8217;s a wonderful post there. What&#8217;s the title of it? The Ship of Theseus?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: The Ship of Theseus.</p>\n\n\n\n<p><em>Matias Ventura</em>: Oh, yeah. Yeah. The Ship of Theseus. Gutenberg or the Ship of Theseus, yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Exactly. If you want to start there, you get a lot of ideas about the vision of it. All right. Before the end of the show, I wanted to point out that there is on Tuesday, the first Gutenberg developer hours on Meetup. And we have an expert panel that will answer all your development questions or know where to find them. So Fabian Kägy is going to be there. Nick Diego&#8217;s there as well as Tammie Lister to meet with the participants, we had to close it down a bit with 66 people are registered. We are not getting to all the questions, but we will. So there is a waiting list if you want to be registered there, but I also want to point out there&#8217;s a next one coming February 22nd. Also Tuesday 11:00 AM Eastern 1600 UTC. Put that on your calendar if you didn&#8217;t get in the Tuesday event.</p>\n\n\n\n<p>As always, the show notes will be published on gutenbergtimes.com/podcast. And this is episode 60, six 0. If you have questions or suggestions or news you want us to include send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. That&#8217;s <a href=\"mailto:changelog@guttenbergtimes.com\">changelog@guttenbergtimes.com</a>. Thank you, Greg. Thank you, Matias. It was a great pleasure. Again, I&#8217;m so thrilled.</p>\n\n\n\n<p><em>Matias Ventura</em>: Likewise.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: It&#8217;s goodbye for me, dear listeners. And I&#8217;ll see you in two weeks, or I&#8217;ll hear with you, talk to you in two weeks.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Thank you very much. That was a great show.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Thank you. Bye bye.</p>\n\n\n\n<p><em>Matias Ventura</em>: Bye bye.</p>\n\n\n\n<p> </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 06 Feb 2022 02:05:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 23 Feb 2022 19:32:37 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Wed, 23 Feb 2022 19:15:07 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20220223193130\";}", "no");
INSERT INTO `wp_options` VALUES("682", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1645687957", "no");
INSERT INTO `wp_options` VALUES("683", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1645644757", "no");
INSERT INTO `wp_options` VALUES("684", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1645687957", "no");
INSERT INTO `wp_options` VALUES("685", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2022/02/wordpress-5-9-1-maintenance-release/\'>WordPress 5.9.1 Maintenance Release</a></li><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2022/02/episode-25-five-cents-on-five-for-the-future/\'>WP Briefing: Episode 25: Five Cents on Five for the Future</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://poststatus.com/this-week-at-wordpress-org-february-21-2022/\'>Post Status: This Week at WordPress.org (February 21, 2022)</a></li><li><a class=\'rsswidget\' href=\'https://gutenbergtimes.com/podcast/gutenberg-changelog-61-universal-blocks/\'>Gutenberg Times: Gutenberg Changelog #61 – Gutenberg 12.6, Planning for WordPress 6.0 and Universal Blocks</a></li><li><a class=\'rsswidget\' href=\'https://central.wordcamp.org/news/2022/02/23/wordpress-com-joins-the-wordpress-global-community-sponsorship-program-in-2022/\'>WordCamp Central: WordPress.com joins the WordPress global community sponsorship program in 2022</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("687", "widget_block", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("688", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("690", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.9.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.9.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.9.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.9.1-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"5.9.1\";s:7:\"version\";s:5:\"5.9.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.9\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1645645173;s:15:\"version_checked\";s:5:\"5.9.1\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("692", "https_detection_errors", "a:1:{s:20:\"https_request_failed\";a:1:{i:0;s:21:\"HTTPS request failed.\";}}", "yes");
INSERT INTO `wp_options` VALUES("693", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("694", "_transient_timeout_global_styles_twentysixteen", "1645644841", "no");
INSERT INTO `wp_options` VALUES("695", "_transient_global_styles_twentysixteen", "body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #fff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--color--dark-gray: #1a1a1a;--wp--preset--color--medium-gray: #686868;--wp--preset--color--light-gray: #e5e5e5;--wp--preset--color--blue-gray: #4d545c;--wp--preset--color--bright-blue: #007acc;--wp--preset--color--light-blue: #9adffd;--wp--preset--color--dark-brown: #402b30;--wp--preset--color--medium-brown: #774e24;--wp--preset--color--dark-red: #640c1f;--wp--preset--color--bright-red: #ff675f;--wp--preset--color--yellow: #ffef8e;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url(\'#wp-duotone-dark-grayscale\');--wp--preset--duotone--grayscale: url(\'#wp-duotone-grayscale\');--wp--preset--duotone--purple-yellow: url(\'#wp-duotone-purple-yellow\');--wp--preset--duotone--blue-red: url(\'#wp-duotone-blue-red\');--wp--preset--duotone--midnight: url(\'#wp-duotone-midnight\');--wp--preset--duotone--magenta-yellow: url(\'#wp-duotone-magenta-yellow\');--wp--preset--duotone--purple-green: url(\'#wp-duotone-purple-green\');--wp--preset--duotone--blue-orange: url(\'#wp-duotone-blue-orange\');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}", "no");
INSERT INTO `wp_options` VALUES("696", "_transient_is_multi_author", "1", "yes");
INSERT INTO `wp_options` VALUES("697", "_transient_timeout_global_styles_svg_filters_twentysixteen", "1645644841", "no");
INSERT INTO `wp_options` VALUES("698", "_transient_global_styles_svg_filters_twentysixteen", "<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-dark-grayscale\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncG type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncB type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-grayscale\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 1\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0 1\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-purple-yellow\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.54901960784314 0.98823529411765\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0.71764705882353 0.25490196078431\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-blue-red\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 1\" /><feFuncG type=\"table\" tableValues=\"0 0.27843137254902\" /><feFuncB type=\"table\" tableValues=\"0.5921568627451 0.27843137254902\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-midnight\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 0\" /><feFuncG type=\"table\" tableValues=\"0 0.64705882352941\" /><feFuncB type=\"table\" tableValues=\"0 1\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-magenta-yellow\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.78039215686275 1\" /><feFuncG type=\"table\" tableValues=\"0 0.94901960784314\" /><feFuncB type=\"table\" tableValues=\"0.35294117647059 0.47058823529412\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-purple-green\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.65098039215686 0.40392156862745\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0.44705882352941 0.4\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-blue-orange\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.098039215686275 1\" /><feFuncG type=\"table\" tableValues=\"0 0.66274509803922\" /><feFuncB type=\"table\" tableValues=\"0.84705882352941 0.41960784313725\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg>", "no");
INSERT INTO `wp_options` VALUES("699", "_transient_twentysixteen_categories", "2", "yes");
INSERT INTO `wp_options` VALUES("701", "_site_transient_update_plugins", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1645645181;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:3:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:21:\"w.org/plugins/akismet\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:5:\"4.2.2\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/akismet.4.2.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:59:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=969272\";s:2:\"1x\";s:59:\"https://ps.w.org/akismet/assets/icon-128x128.png?rev=969272\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:61:\"https://ps.w.org/akismet/assets/banner-772x250.jpg?rev=479904\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.0\";}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:5:\"1.4.4\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/duplicator.1.4.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2605836\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2605835\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}s:21:\"hello-dolly/hello.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:25:\"w.org/plugins/hello-dolly\";s:4:\"slug\";s:11:\"hello-dolly\";s:6:\"plugin\";s:21:\"hello-dolly/hello.php\";s:11:\"new_version\";s:5:\"1.7.2\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/hello-dolly/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/hello-dolly.1.7.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-256x256.jpg?rev=2052855\";s:2:\"1x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-128x128.jpg?rev=2052855\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/hello-dolly/assets/banner-1544x500.jpg?rev=2645582\";s:2:\"1x\";s:66:\"https://ps.w.org/hello-dolly/assets/banner-772x250.jpg?rev=2052855\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.6\";}}}", "no");
INSERT INTO `wp_options` VALUES("704", "theme_mods_twentytwentytwo", "a:2:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("707", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1645645182;s:7:\"checked\";a:3:{s:12:\"twentytwenty\";s:3:\"1.9\";s:15:\"twentytwentyone\";s:3:\"1.5\";s:15:\"twentytwentytwo\";s:3:\"1.1\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:3:{s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"1.9\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.1.9.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentytwentyone\";a:6:{s:5:\"theme\";s:15:\"twentytwentyone\";s:11:\"new_version\";s:3:\"1.5\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentyone/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentyone.1.5.zip\";s:8:\"requires\";s:3:\"5.3\";s:12:\"requires_php\";s:3:\"5.6\";}s:15:\"twentytwentytwo\";a:6:{s:5:\"theme\";s:15:\"twentytwentytwo\";s:11:\"new_version\";s:3:\"1.0\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentytwo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentytwo.1.0.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("6", "11", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("8", "11", "_edit_lock", "1468296683:1");
INSERT INTO `wp_postmeta` VALUES("9", "12", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("11", "12", "_edit_lock", "1468296679:1");
INSERT INTO `wp_postmeta` VALUES("12", "13", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("14", "13", "_edit_lock", "1468296681:1");
INSERT INTO `wp_postmeta` VALUES("15", "14", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("17", "14", "_edit_lock", "1468296681:1");
INSERT INTO `wp_postmeta` VALUES("18", "15", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("20", "15", "_edit_lock", "1468304489:1");
INSERT INTO `wp_postmeta` VALUES("21", "16", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("23", "16", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("24", "17", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("26", "17", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("27", "18", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("29", "18", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("30", "19", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("32", "19", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("33", "20", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("35", "20", "_edit_lock", "1468296679:1");
INSERT INTO `wp_postmeta` VALUES("36", "21", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("38", "21", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("39", "22", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("41", "22", "_edit_lock", "1468296681:1");
INSERT INTO `wp_postmeta` VALUES("42", "23", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("44", "23", "_edit_lock", "1468296681:1");
INSERT INTO `wp_postmeta` VALUES("45", "24", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("47", "24", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("48", "25", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("50", "25", "_edit_lock", "1468296682:1");
INSERT INTO `wp_postmeta` VALUES("51", "26", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("53", "26", "_edit_lock", "1468296679:1");
INSERT INTO `wp_postmeta` VALUES("54", "27", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("56", "27", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("57", "28", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("59", "28", "_edit_lock", "1468296683:1");
INSERT INTO `wp_postmeta` VALUES("60", "29", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("62", "29", "_edit_lock", "1468296683:1");
INSERT INTO `wp_postmeta` VALUES("63", "30", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("64", "30", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("66", "31", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("68", "31", "_edit_lock", "1468296682:1");
INSERT INTO `wp_postmeta` VALUES("69", "32", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("71", "32", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("72", "33", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("74", "33", "_edit_lock", "1468296682:1");
INSERT INTO `wp_postmeta` VALUES("75", "34", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("77", "34", "_edit_lock", "1468296827:1");
INSERT INTO `wp_postmeta` VALUES("78", "35", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("80", "35", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("282", "137", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("283", "137", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("284", "137", "_menu_item_object_id", "2");
INSERT INTO `wp_postmeta` VALUES("285", "137", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("286", "137", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("287", "137", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("288", "137", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("289", "137", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("291", "138", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("292", "138", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("293", "138", "_menu_item_object_id", "3");
INSERT INTO `wp_postmeta` VALUES("294", "138", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("295", "138", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("296", "138", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("297", "138", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("298", "138", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("300", "139", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("301", "139", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("302", "139", "_menu_item_object_id", "4");
INSERT INTO `wp_postmeta` VALUES("303", "139", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("304", "139", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("305", "139", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("306", "139", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("307", "139", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("309", "140", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("310", "140", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("311", "140", "_menu_item_object_id", "5");
INSERT INTO `wp_postmeta` VALUES("312", "140", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("313", "140", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("314", "140", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("315", "140", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("316", "140", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("318", "141", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("319", "141", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("320", "141", "_menu_item_object_id", "6");
INSERT INTO `wp_postmeta` VALUES("321", "141", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("322", "141", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("323", "141", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("324", "141", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("325", "141", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("327", "142", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("328", "142", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("329", "142", "_menu_item_object_id", "142");
INSERT INTO `wp_postmeta` VALUES("330", "142", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("331", "142", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("332", "142", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("333", "142", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("334", "142", "_menu_item_url", "#");
INSERT INTO `wp_postmeta` VALUES("336", "143", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("337", "143", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("338", "143", "_menu_item_object_id", "143");
INSERT INTO `wp_postmeta` VALUES("339", "143", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("340", "143", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("341", "143", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("342", "143", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("343", "143", "_menu_item_url", "http://facebook.com");
INSERT INTO `wp_postmeta` VALUES("345", "144", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("346", "144", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("347", "144", "_menu_item_object_id", "144");
INSERT INTO `wp_postmeta` VALUES("348", "144", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("349", "144", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("350", "144", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("351", "144", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("352", "144", "_menu_item_url", "http://twitter.com");
INSERT INTO `wp_postmeta` VALUES("354", "145", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("355", "145", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("356", "145", "_menu_item_object_id", "145");
INSERT INTO `wp_postmeta` VALUES("357", "145", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("358", "145", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("359", "145", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("360", "145", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("361", "145", "_menu_item_url", "http://pinterest.com");
INSERT INTO `wp_postmeta` VALUES("363", "146", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("364", "146", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("365", "146", "_menu_item_object_id", "146");
INSERT INTO `wp_postmeta` VALUES("366", "146", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("367", "146", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("368", "146", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("369", "146", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("370", "146", "_menu_item_url", "http://youtube.com");
INSERT INTO `wp_postmeta` VALUES("420", "204", "_wp_attached_file", "2016/07/lightsnow.jpg");
INSERT INTO `wp_postmeta` VALUES("421", "204", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/lightsnow.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"lightsnow-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"lightsnow-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"lightsnow-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"lightsnow-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("422", "205", "_wp_attached_file", "2016/07/gyro.jpg");
INSERT INTO `wp_postmeta` VALUES("423", "205", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:16:\"2016/07/gyro.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"gyro-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"gyro-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:16:\"gyro-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"gyro-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("424", "206", "_wp_attached_file", "2016/07/icelandlatte.jpg");
INSERT INTO `wp_postmeta` VALUES("425", "206", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:24:\"2016/07/icelandlatte.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"icelandlatte-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"icelandlatte-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"icelandlatte-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"icelandlatte-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("426", "207", "_wp_attached_file", "2016/07/geostairs.jpg");
INSERT INTO `wp_postmeta` VALUES("427", "207", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/geostairs.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"geostairs-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"geostairs-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"geostairs-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"geostairs-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("428", "208", "_wp_attached_file", "2016/07/bluepaint.jpg");
INSERT INTO `wp_postmeta` VALUES("429", "208", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/bluepaint.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"bluepaint-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"bluepaint-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"bluepaint-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"bluepaint-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("430", "209", "_wp_attached_file", "2016/07/cementfeet.jpg");
INSERT INTO `wp_postmeta` VALUES("431", "209", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:22:\"2016/07/cementfeet.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"cementfeet-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"cementfeet-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"cementfeet-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"cementfeet-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("432", "210", "_wp_attached_file", "2016/07/docksteps.jpg");
INSERT INTO `wp_postmeta` VALUES("433", "210", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/docksteps.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"docksteps-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"docksteps-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"docksteps-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"docksteps-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("434", "211", "_wp_attached_file", "2016/07/SampleImage19.jpg");
INSERT INTO `wp_postmeta` VALUES("435", "211", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage19.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage19-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage19-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage19-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("436", "212", "_wp_attached_file", "2016/07/SampleImage18.jpg");
INSERT INTO `wp_postmeta` VALUES("437", "212", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage18.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage18-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage18-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage18-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("440", "214", "_wp_attached_file", "2016/07/SampleImage16.jpg");
INSERT INTO `wp_postmeta` VALUES("441", "214", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage16.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage16-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage16-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage16-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage16-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("442", "215", "_wp_attached_file", "2016/07/SampleImage14.jpg");
INSERT INTO `wp_postmeta` VALUES("443", "215", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage14.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage14-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage14-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage14-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("444", "216", "_wp_attached_file", "2016/07/SampleImage13.jpg");
INSERT INTO `wp_postmeta` VALUES("445", "216", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage13.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage13-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage13-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage13-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("446", "217", "_wp_attached_file", "2016/07/SampleImage11.jpg");
INSERT INTO `wp_postmeta` VALUES("447", "217", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage11.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage11-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage11-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage11-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("448", "218", "_wp_attached_file", "2016/07/SampleImage10.jpg");
INSERT INTO `wp_postmeta` VALUES("449", "218", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1131;s:4:\"file\";s:25:\"2016/07/SampleImage10.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage10-300x177.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:177;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage10-768x452.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:452;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage10-1024x603.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:603;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("450", "219", "_wp_attached_file", "2016/07/SampleImage09.jpg");
INSERT INTO `wp_postmeta` VALUES("451", "219", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1917;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage09.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage09-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage09-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage09-768x513.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:513;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage09-1024x684.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:684;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("452", "220", "_wp_attached_file", "2016/07/SampleImage08.jpg");
INSERT INTO `wp_postmeta` VALUES("453", "220", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage08.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage08-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage08-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage08-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage08-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("454", "221", "_wp_attached_file", "2016/07/SampleImage06.jpg");
INSERT INTO `wp_postmeta` VALUES("455", "221", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage06.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage06-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage06-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage06-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage06-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("456", "222", "_wp_attached_file", "2016/07/SampleImage04.jpg");
INSERT INTO `wp_postmeta` VALUES("457", "222", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage04.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage04-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage04-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage04-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage04-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("458", "223", "_wp_attached_file", "2016/07/SampleImage05.jpg");
INSERT INTO `wp_postmeta` VALUES("459", "223", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage05.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage05-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage05-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage05-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("460", "224", "_wp_attached_file", "2016/07/SampleImage02.jpg");
INSERT INTO `wp_postmeta` VALUES("461", "224", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage02.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage02-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage02-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage02-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("462", "225", "_wp_attached_file", "2016/07/SampleImage03.jpg");
INSERT INTO `wp_postmeta` VALUES("463", "225", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage03.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage03-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage03-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage03-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage03-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("464", "226", "_wp_attached_file", "2016/07/SampleImage01.jpg");
INSERT INTO `wp_postmeta` VALUES("465", "226", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage01.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage01-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage01-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage01-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("466", "227", "_wp_attached_file", "2016/07/NewYork10.jpg");
INSERT INTO `wp_postmeta` VALUES("467", "227", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork10.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork10-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork10-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork10-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("468", "228", "_wp_attached_file", "2016/07/NewYork09.jpg");
INSERT INTO `wp_postmeta` VALUES("469", "228", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork09.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork09-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork09-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork09-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork09-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("470", "229", "_wp_attached_file", "2016/07/NewYork08.jpg");
INSERT INTO `wp_postmeta` VALUES("471", "229", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork08.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork08-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork08-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork08-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork08-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("472", "230", "_wp_attached_file", "2016/07/NewYork07.jpg");
INSERT INTO `wp_postmeta` VALUES("473", "230", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork07.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork07-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork07-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork07-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork07-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("474", "231", "_wp_attached_file", "2016/07/NewYork05.jpg");
INSERT INTO `wp_postmeta` VALUES("475", "231", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork05.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork05-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork05-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork05-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("476", "232", "_wp_attached_file", "2016/07/NewYork03.jpg");
INSERT INTO `wp_postmeta` VALUES("477", "232", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork03.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork03-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork03-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork03-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork03-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("478", "233", "_wp_attached_file", "2016/07/bug.jpg");
INSERT INTO `wp_postmeta` VALUES("479", "233", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:305;s:6:\"height\";i:280;s:4:\"file\";s:15:\"2016/07/bug.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"bug-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:15:\"bug-300x275.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:275;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("480", "30", "_thumbnail_id", "232");
INSERT INTO `wp_postmeta` VALUES("481", "25", "_thumbnail_id", "231");
INSERT INTO `wp_postmeta` VALUES("482", "21", "_thumbnail_id", "230");
INSERT INTO `wp_postmeta` VALUES("483", "20", "_thumbnail_id", "222");
INSERT INTO `wp_postmeta` VALUES("484", "19", "_thumbnail_id", "208");
INSERT INTO `wp_postmeta` VALUES("485", "18", "_thumbnail_id", "211");
INSERT INTO `wp_postmeta` VALUES("486", "17", "_thumbnail_id", "215");
INSERT INTO `wp_postmeta` VALUES("487", "16", "_thumbnail_id", "214");
INSERT INTO `wp_postmeta` VALUES("489", "14", "_thumbnail_id", "224");
INSERT INTO `wp_postmeta` VALUES("490", "13", "_thumbnail_id", "226");
INSERT INTO `wp_postmeta` VALUES("491", "12", "_thumbnail_id", "221");
INSERT INTO `wp_postmeta` VALUES("492", "11", "_thumbnail_id", "227");
INSERT INTO `wp_postmeta` VALUES("493", "31", "_thumbnail_id", "210");
INSERT INTO `wp_postmeta` VALUES("494", "29", "_thumbnail_id", "205");
INSERT INTO `wp_postmeta` VALUES("495", "26", "_thumbnail_id", "207");
INSERT INTO `wp_postmeta` VALUES("496", "33", "_thumbnail_id", "217");
INSERT INTO `wp_postmeta` VALUES("497", "23", "_thumbnail_id", "206");
INSERT INTO `wp_postmeta` VALUES("498", "35", "_thumbnail_id", "221");
INSERT INTO `wp_postmeta` VALUES("499", "28", "_thumbnail_id", "228");
INSERT INTO `wp_postmeta` VALUES("500", "24", "_thumbnail_id", "229");
INSERT INTO `wp_postmeta` VALUES("502", "34", "_thumbnail_id", "223");
INSERT INTO `wp_postmeta` VALUES("503", "27", "_thumbnail_id", "219");
INSERT INTO `wp_postmeta` VALUES("504", "22", "_thumbnail_id", "226");
INSERT INTO `wp_postmeta` VALUES("505", "32", "_thumbnail_id", "225");
INSERT INTO `wp_postmeta` VALUES("506", "234", "_wp_attached_file", "2016/07/SampleImage17.jpg");
INSERT INTO `wp_postmeta` VALUES("507", "234", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage17.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage17-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage17-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage17-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage17-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("508", "15", "_thumbnail_id", "234");
INSERT INTO `wp_postmeta` VALUES("510", "235", "_wp_attached_file", "2016/07/cropped-bug.jpg");
INSERT INTO `wp_postmeta` VALUES("511", "235", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("512", "235", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:573;s:4:\"file\";s:23:\"2016/07/cropped-bug.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"cropped-bug-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"cropped-bug-300x172.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:172;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"cropped-bug-768x440.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:440;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("513", "235", "_wp_attachment_custom_header_last_used_midterm", "1468303908");
INSERT INTO `wp_postmeta` VALUES("514", "235", "_wp_attachment_is_custom_header", "midterm");
INSERT INTO `wp_postmeta` VALUES("515", "236", "_wp_attached_file", "2016/07/norwaytunnel.jpg");
INSERT INTO `wp_postmeta` VALUES("516", "236", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:24:\"2016/07/norwaytunnel.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"norwaytunnel-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"norwaytunnel-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"norwaytunnel-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"norwaytunnel-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("517", "237", "_wp_attached_file", "2016/07/cropped-norwaytunnel.jpg");
INSERT INTO `wp_postmeta` VALUES("518", "237", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("519", "237", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:250;s:4:\"file\";s:32:\"2016/07/cropped-norwaytunnel.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"cropped-norwaytunnel-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"cropped-norwaytunnel-300x75.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:75;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:32:\"cropped-norwaytunnel-768x192.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:192;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("520", "237", "_wp_attachment_custom_header_last_used_midterm", "1468304067");
INSERT INTO `wp_postmeta` VALUES("521", "237", "_wp_attachment_is_custom_header", "midterm");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2016-07-03 19:28:11", "2016-07-03 19:28:11", "This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\n\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\n\n...or something like this:\n\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\n\nAs a new WordPress user, you should go to <a href=\"http://localhost:8888/testing/hestia-2022/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2016-07-03 19:28:11", "2016-07-03 19:28:11", "", "0", "http://localhost:8888/themingbasics/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2016-07-03 19:34:58", "2016-07-03 19:34:58", "<h2>Lorem ipsum.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus repellat earum, impedit rerum commodi ea aperiam in deleniti necessitatibus asperiores, cum maiores illum, error totam! Placeat, hic laboriosam nemo corrupti debitis mollitia itaque molestias reprehenderit consectetur, harum dolores similique laudantium necessitatibus sit corporis repellat!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At beatae pariatur dolore odit id dignissimos deleniti?</p>\r\n<p>At sit laudantium fugit libero quam quos maxime dignissimos saepe dolores. Doloremque itaque, reiciendis vero quaerat ut culpa neque, laborum vitae voluptates! Esse quia cumque culpa maiores amet aut magnam voluptates ducimus, dolores hic. Amet consequatur deleniti quae quam odio! Minus, recusandae expedita ad!</p>\r\n<h3>Vitae, quas labore nihil.</h3>\r\n<p>Quaerat dignissimos optio exercitationem omnis, numquam aliquam reiciendis, odit, illum porro quod est quis sapiente repudiandae.</p>\r\n<h5>Lorem ipsum dolor sit amet.</h5>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam deleniti, iure. Maiores perferendis culpa quam rerum error iusto saepe vero repellendus accusantium deleniti aperiam obcaecati, nam, ea blanditiis cumque, accusamus laudantium praesentium alias.</p>", "Lorem ipsum dolor.", "", "publish", "closed", "open", "", "lorem-ipsum-dolor", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=11", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2016-07-03 19:35:07", "2016-07-03 19:35:07", "<h2>Aspernatur, dolorem.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe blanditiis amet distinctio inventore quibusdam dolorum eius sapiente molestiae laudantium nostrum labore fugit dolorem natus mollitia accusantium nulla exercitationem odit cumque facere quis, deserunt. Corporis doloremque cumque nesciunt consequatur debitis pariatur ea sit ducimus magni.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde iste provident consequatur dolorum non assumenda ipsam.</p>\r\n<p>Optio perferendis dolor ut beatae est dolorum vero hic vel quo earum nobis corporis, illo nihil nisi mollitia iure odio cum eligendi voluptatum, minima repudiandae ipsa reiciendis aliquid repellat officia. Id voluptatem possimus veritatis animi fugiat, eum quibusdam rerum voluptatum, ut pariatur suscipit, nostrum.</p>\r\n<h3>Dolor at debitis velit.</h3>\r\n<p>Necessitatibus dicta aliquid repellendus fuga laudantium vitae nisi voluptatem accusantium, quas neque fugit adipisci eligendi tenetur.</p>\r\n<h5>Voluptatum voluptas pariatur, saepe sequi?</h5>\r\n<p>Sunt non nihil quas possimus veniam dicta soluta ipsum deleniti, quos repellendus in inventore vero libero delectus enim voluptatem consectetur voluptatibus iure esse blanditiis! Delectus corrupti cupiditate quidem omnis et unde suscipit dolore.</p>", "Aliquam perspiciatis.", "", "publish", "closed", "open", "", "aliquam-animi-perspiciatis", "", "", "2016-07-12 02:00:27", "2016-07-12 02:00:27", "", "0", "http://localhost:8888/themingbasics/?p=12", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2016-07-03 19:35:14", "2016-07-03 19:35:14", "<h2>Magni, unde.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi, accusantium! Distinctio ipsam expedita non pariatur corporis neque vel deserunt accusantium asperiores iure totam, sunt perferendis quia eos temporibus veritatis eius itaque. Eligendi quo atque, non, porro optio reiciendis inventore ex minima facilis beatae accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti voluptas reiciendis perspiciatis iste in, ex alias.</p>\r\n<p>Dolorum officia deleniti impedit, magni nihil eligendi, aspernatur voluptatibus incidunt eum sit similique tenetur iure aperiam maxime repellat ea ipsa amet. Velit cumque voluptates doloremque iure fugit, deleniti sint eius dolores possimus unde perspiciatis, quae totam alias corrupti ducimus asperiores. Mollitia molestiae, earum nemo.</p>\r\n<h3>Nesciunt pariatur iste harum.</h3>\r\n<p>Repudiandae iste repellat consequatur iure cum inventore nam culpa voluptatibus repellendus maxime assumenda omnis, expedita nesciunt.</p>\r\n<h5>Dicta deserunt rerum doloribus. Laudantium.</h5>\r\n<p>Explicabo, necessitatibus minima consectetur, sed omnis fugiat obcaecati corporis libero ipsa aspernatur quod eaque, impedit culpa exercitationem? Voluptatem deserunt aperiam, iusto maxime corporis cum repudiandae quam architecto. Et omnis, tempore fugit debitis sed?</p>", "Porro, numquam, nisi!", "", "publish", "closed", "open", "", "porro-numquam-nisi", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=13", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2016-07-03 19:35:21", "2016-07-03 19:35:21", "<h2>Quos, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque temporibus, totam corporis voluptatibus voluptate accusamus repellendus, unde veniam magnam non sit magni molestiae ratione dolor velit expedita voluptas sequi ducimus nobis nam. Facere quod vel illum doloribus, rerum minima non harum. Pariatur, totam, officia.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate velit nam voluptates, accusamus perspiciatis! Maiores, ut?</p>\r\n<p>Qui accusantium sit dolorem nulla eum ut nemo praesentium ipsa quibusdam incidunt beatae obcaecati porro quisquam, voluptatum eveniet nostrum et, cumque iure aut. Asperiores molestiae maiores dolorum, commodi eaque necessitatibus autem dolore omnis quia, quos qui laborum eos. Accusamus facere architecto cupiditate adipisci ratione.</p>\r\n<h3>Culpa dolorum id, veritatis.</h3>\r\n<p>Ea hic dolorem tempora id doloribus. Minima libero quas nisi commodi, perferendis doloribus, possimus corporis rem!</p>\r\n<h5>Dicta, laborum ipsum tempore quibusdam?</h5>\r\n<p>Suscipit veritatis officiis hic commodi perspiciatis, autem illum nihil reprehenderit, possimus animi error provident quis alias, rem ipsa dolores eligendi ratione obcaecati fuga reiciendis unde, itaque quas. Officia praesentium quis vel iure hic.</p>", "Quibusdam enim.", "MESA was started by Randall Smith as a small repair shop which modified Fender Amplifiers, particularly the diminutive Fender Princeton. Smith\'s modifications gave the small amps much more input gain, making them much louder as well as creating a high-gain, distorted guitar tone. ", "publish", "closed", "open", "", "quibusdam-enim-corporis", "", "", "2016-07-12 02:06:15", "2016-07-12 02:06:15", "", "0", "http://localhost:8888/themingbasics/?p=14", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2016-07-03 19:35:29", "2016-07-03 19:35:29", "<h2>Sapiente, ipsum!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed placeat, suscipit odit ea maiores ipsa blanditiis. Iusto nostrum nisi facere ratione molestias. Deleniti iste magni vel quae! Dolor blanditiis, incidunt temporibus et cumque maiores magnam architecto beatae! Tempore libero, voluptatum porro architecto ipsam vero.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi sint quod veritatis quaerat beatae laboriosam quis!</p>\r\n<p>Aperiam cum debitis, nobis consequatur natus placeat tenetur sint. Quae dicta, voluptatum dolores libero excepturi molestias eius! Debitis nobis sapiente illum et ex, dicta vero corrupti dolore iure ab nihil blanditiis deleniti, quia nemo animi aliquam. Illum, esse. Nesciunt ipsam enim explicabo, maiores eligendi!</p>\r\n<h3>Ut, officiis sint. Enim.</h3>\r\n<p>Quos incidunt blanditiis eius ratione dignissimos ipsum perspiciatis, non atque dolor, hic suscipit quo itaque, doloribus.</p>\r\n<h5>Mollitia nam amet assumenda id!</h5>\r\n<p>Alias ex enim molestias eligendi vitae, reiciendis dicta tenetur asperiores recusandae repellendus architecto nostrum ea labore est quam voluptas sapiente odit, eius pariatur et ullam quo suscipit velit. Dicta doloribus fugit totam cum.</p>", "Dolor, voluptatibus?", "", "publish", "closed", "open", "", "dolor-voluptatibus-doloremque", "", "", "2016-07-12 05:57:51", "2016-07-12 05:57:51", "", "0", "http://localhost:8888/themingbasics/?p=15", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("16", "2", "2016-07-03 19:35:37", "2016-07-03 19:35:37", "<h2>Dolorum, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea, sapiente fuga nisi doloribus cum fugit nobis reiciendis expedita sint repellendus. Ad minus at consectetur tempora assumenda, ullam fuga blanditiis eligendi natus a delectus eaque voluptatum obcaecati quod nesciunt, inventore doloribus ratione! Obcaecati, eaque, impedit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam quisquam consequuntur dolorem, ad consectetur numquam in!</p>\r\n<p>Quaerat fugit numquam veritatis exercitationem itaque, perferendis earum nisi libero, ipsum facere ipsam quos non animi molestias illo quae modi tenetur nemo eligendi mollitia nam cupiditate error natus debitis vel! Earum illum neque aliquid ea commodi eaque similique, aliquam qui rerum, reprehenderit? Et, aperiam.</p>\r\n<h3>Nisi dolorem non sit.</h3>\r\n<p>Dolore mollitia eveniet voluptate aliquid quasi amet nam, eius! Id quia iste, praesentium repellat quaerat mollitia.</p>\r\n<h5>Iste vitae quisquam consequuntur laborum.</h5>\r\n<p>Nostrum non, repellat fugiat reprehenderit eaque, qui, odio error laborum consectetur nam veritatis tempora consequuntur tenetur officia earum, minus temporibus alias asperiores reiciendis quas esse eius quibusdam. Dolor quibusdam modi, laudantium nam beatae.</p>", "Iste, veritatis, odit?", "Good morning, gentlemen. This is a twelwe-storey block combining classical neo-Georgian features with the efficiency of modern techniques. The tenants arrive in the entrance hall here, and are carried along the corridor on a conveyor belt in extreme comfort and past murals depicting Mediterranean scenes, towards the rotating knives. The last twenty feet of the corridor are heavily soundproofed. The blood pours down these chutes and the mangled flesh slurps into these..", "publish", "closed", "open", "", "iste-veritatis-odit", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=16", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("17", "2", "2016-07-03 19:35:44", "2016-07-03 19:35:44", "<h2>Hic, ex.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\r\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\r\n<h3>Modi sint, laudantium provident.</h3>\r\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\r\n<h5>Sapiente porro illo dolor enim!</h5>\r\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "First to arrive is Mr. Wiggin, who describes his architectural design and modern construction, and then explains his killing technique starting with a conveyor belt and \'rotating knives\'. It turns out that Mr. Wiggin mainly designs slaughterhouses and has misunderstood the owners\' attitude to their tenants. ", "publish", "closed", "open", "", "sint-atque-minima", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=17", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("18", "5", "2016-07-03 19:35:52", "2016-07-03 19:35:52", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, aspernatur.", "Once Wiggin has been persuaded to leave, the second architect, Mr. Leavey (Eric Idle), arrives. As Mr. Leavey describes the strong construction and safety features of his design, his model collapses and catches fire in the manner of the recent Ronan Point disaster, accompanied by a large on-screen caption reading \'SATIRE\'.", "publish", "closed", "open", "", "ab-explicabo-aspernatur", "", "", "2016-07-12 01:58:09", "2016-07-12 01:58:09", "", "0", "http://localhost:8888/themingbasics/?p=18", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("19", "4", "2016-07-03 19:35:59", "2016-07-03 19:35:59", "<h2>Accusantium, qui.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur iure ab rerum voluptate aspernatur repellendus quis, temporibus quaerat quae, impedit sit fugit, accusamus, doloremque unde! Tempora, et, quod. Sunt tempora repellendus dolorem minima? Quos minus eligendi vel mollitia enim optio perspiciatis eaque cum, perferendis.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis modi natus assumenda obcaecati voluptates amet ut!</p>\r\n<p>Ratione iure pariatur tempore voluptatem quisquam aliquid minus placeat? Corporis necessitatibus molestias nesciunt quod ut error inventore minus porro nulla ea explicabo illo magni ab quae, incidunt, laudantium perferendis suscipit quos sed. Perspiciatis libero, cupiditate omnis laborum aliquid quia, laboriosam placeat illo distinctio vero!</p>\r\n<h3>Accusantium, eaque rem placeat?</h3>\r\n<p>Debitis libero qui accusantium cupiditate! Quos tempora quam fugit, autem assumenda quibusdam aliquam quo tenetur atque!</p>\r\n<h5>Eius beatae consequatur ullam tempora?</h5>\r\n<p>Quod commodi minima hic fugiat at unde ipsam qui. Facere architecto, maiores incidunt fugit delectus ab laboriosam quaerat iure ex! Eos reprehenderit magni laudantium cum autem harum nihil, fuga tempore, aliquam corrupti quo.</p>", "Harum, non quaerat.", "When Mr. Wiggin fails to persuade them to accept his \'real beaut\' of a design, he launches into an impassioned tirade against \'you non-creative garbage\' and blackballing Freemasons. When they still reject his design, however, he begs the increasingly uncomfortable City gents to accept him into the Freemasons.", "publish", "closed", "open", "", "harum-non-quaerat", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=19", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("20", "4", "2016-07-03 19:36:08", "2016-07-03 19:36:08", "<h2>Labore, repellendus?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, quisquam, harum. Consequuntur consectetur, voluptatibus mollitia. Unde voluptate ullam doloremque eos commodi in doloribus suscipit, facilis nam quas tenetur ratione obcaecati, sit vel laboriosam. Iste porro quasi aliquid modi fugiat consectetur assumenda, accusantium dolor obcaecati?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem et hic consequuntur eaque facere, totam expedita.</p>\r\n<p>Error sunt deleniti placeat recusandae, magni est labore pariatur necessitatibus. Quam harum dolorum quas sed optio esse eum nulla quibusdam. Provident laborum, sapiente error perspiciatis a fugit cumque modi mollitia laudantium architecto animi voluptatum, beatae dolores. Exercitationem quisquam atque tempora dicta ipsa, veniam quas.</p>\r\n<h3>Ea nesciunt ex totam?</h3>\r\n<p>Velit, asperiores iste odit porro beatae quis! Itaque ipsam, delectus culpa dolores deserunt non odio quae.</p>\r\n<h5>Nihil iusto fugiat sit, eveniet!</h5>\r\n<p>Ipsa neque, autem voluptates enim non provident. Magni culpa modi obcaecati dolorum vero. Nostrum deserunt harum deleniti, magni provident necessitatibus, sit, impedit dolor porro rerum quis, non. Tempora qui expedita enim, amet aut.</p>", "Exercitationem, dignissimos.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "publish", "closed", "open", "", "sunt-exercitationem-dignissimos", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=20", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("21", "5", "2016-07-03 19:36:16", "2016-07-03 19:36:16", "<h2>Perspiciatis, quas.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque perferendis et magni sunt, rerum modi quae commodi aliquam vitae libero facere soluta perspiciatis blanditiis repellat maxime repellendus, nesciunt totam. Aspernatur impedit animi labore magni quidem ut fugiat quod facilis natus similique? Eveniet quia, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente a dolor distinctio minima, in sed obcaecati!</p>\r\n<p>Numquam unde harum beatae eos modi iste esse inventore libero adipisci nobis nostrum accusamus necessitatibus quae molestiae, reprehenderit repellat. Exercitationem harum, minus veniam ad iste atque nesciunt enim assumenda. Atque quo eaque rerum commodi voluptas consequatur harum qui nisi, eligendi, vero, nesciunt alias, nam?</p>\r\n<h3>Deleniti esse, et ex.</h3>\r\n<p>Blanditiis praesentium vitae, consequatur dignissimos beatae itaque quis perferendis, unde, illo sint minima laborum dolorum, possimus.</p>\r\n<h5>Enim officiis facere repellendus odit.</h5>\r\n<p>Hic magnam alias recusandae minima praesentium ipsam dolore eligendi aut commodi maxime tempora nam laudantium, ab accusamus facere doloribus quidem soluta. At cum quasi suscipit nobis eos harum libero, soluta aspernatur, modi sequi.</p>", "Eius, maxime.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "publish", "closed", "open", "", "similique-eius-maxime", "", "", "2016-07-12 01:58:09", "2016-07-12 01:58:09", "", "0", "http://localhost:8888/themingbasics/?p=21", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("22", "2", "2015-10-03 19:36:23", "2015-10-03 19:36:23", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, est!", "Due to her pointed criticism of both the Leninist and the more moderate social democratic schools of socialism, Luxemburg has had a somewhat ambivalent reception among scholars and theorists of the political left.[3] Nonetheless, some have regarded Luxemburg and Liebknecht as martyrs of the socialist cause.", "publish", "closed", "open", "", "placeat-natus-est", "", "", "2016-07-12 02:06:39", "2016-07-12 02:06:39", "", "0", "http://localhost:8888/themingbasics/?p=22", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("23", "2", "2016-04-12 19:36:33", "2016-04-12 19:36:33", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae. Debitis.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "publish", "closed", "open", "", "molestiae-deleniti-debitis", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=23", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("24", "2", "2016-03-13 19:36:42", "2016-03-13 19:36:42", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, qui.", "Rosa Luxemburg (also Rozalia Luxenburg; Polish: Róża Luksemburg; 5 March 1871[1] – 15 January 1919) was a Marxist theorist, philosopher, economist and revolutionary socialist of Polish-Jewish descent who became a naturalized German citizen. She was, successively, a member of the Social Democracy of the Kingdom of Poland and Lithuania (SDKPiL), the Social Democratic Party of Germany (SPD), the Independent Social Democratic Party (USPD), and the Communist Party of Germany (KPD).", "publish", "closed", "open", "", "incidunt-dolore-qui", "", "", "2016-07-12 02:09:09", "2016-07-12 02:09:09", "", "0", "http://localhost:8888/themingbasics/?p=24", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("25", "3", "2016-07-03 19:36:50", "2016-07-03 19:36:50", "<h2>Earum, dicta?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque similique consequatur nisi id consequuntur ipsum repudiandae ipsam beatae nulla sunt, fugit vel animi voluptas nesciunt, unde molestiae ducimus corrupti voluptates placeat velit quidem veritatis nobis aliquid? Rem, nam laudantium id aspernatur recusandae voluptatibus ratione.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit ipsum expedita quos sequi quidem recusandae commodi?</p>\r\n<p>Illo tempora debitis nisi et, sint, velit porro consequuntur quas officiis inventore quos aliquam dolores earum mollitia distinctio, corrupti doloribus culpa amet aliquid accusantium neque impedit maiores quisquam esse. Odit vero quaerat ipsam fugiat impedit non rerum nam, iusto sint, dignissimos sapiente, eligendi eum.</p>\r\n<h3>Ducimus sed impedit corporis?</h3>\r\n<p>Excepturi porro unde voluptate! Error at similique beatae pariatur optio, unde ullam omnis temporibus, dolorum perspiciatis?</p>\r\n<h5>Eaque ex recusandae assumenda cupiditate.</h5>\r\n<p>Nostrum aliquid, similique odit nobis tempore expedita, error vero, a tenetur aliquam aperiam placeat. Ex debitis voluptatum quibusdam, autem tenetur, eligendi dignissimos aspernatur, error libero nemo accusantium at quisquam reiciendis eaque voluptas non!</p>", "Nihil, amet minima.", "Often with emphasis on another effect such as scrambling, gating or tremolo. Some effects also utilize unusual features such as built in photoresistors, joysticks and effects loops. ", "publish", "closed", "open", "", "nihil-amet-minima", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=25", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("26", "5", "2016-05-18 19:36:58", "2016-05-18 19:36:58", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\r\n", "publish", "closed", "open", "", "facilis-nobis-dignissimos", "", "", "2016-07-12 01:58:09", "2016-07-12 01:58:09", "", "0", "http://localhost:8888/themingbasics/?p=26", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2016-01-02 19:37:06", "2016-01-02 19:37:06", "<h2>Omnis, corporis!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate doloribus aliquam minus, aut hic error quos amet totam, omnis, fugiat voluptates officiis natus voluptatem quaerat. Ratione optio voluptate quibusdam dolore natus, laboriosam quos culpa aliquam a expedita libero! Libero, animi. Iste, minus. Voluptas.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil, laborum distinctio quisquam ratione repellendus, sunt voluptas!</p>\r\n<p>Maiores cupiditate dolorem neque sint ipsam incidunt qui inventore ea eos dolor eius accusamus quod sed maxime laboriosam sequi non quibusdam, vero, minima officiis cumque quam? Accusamus corporis ad blanditiis officia quidem, error ab nulla tempore dolorum eligendi. Veniam libero excepturi vitae sed expedita?</p>\r\n<h3>Sed tempore, culpa beatae.</h3>\r\n<p>Quia provident expedita vitae deleniti tenetur voluptatum, voluptates reprehenderit a, eum iure est quod, ipsa optio.</p>\r\n<h5>Praesentium reiciendis omnis autem aliquam.</h5>\r\n<p>Earum reprehenderit dolorum aliquid praesentium nostrum nemo eum iste veniam adipisci nisi! Illo adipisci non hic dolorem enim, commodi, recusandae unde minus alias molestiae quas saepe iusto architecto modi magnam eum, sunt vero.</p>", "Ex ducimus, accusamus?", "She considered the Spartacist uprising of January 1919 a blunder,[2] but supported it as events unfolded. Friedrich Ebert\'s majority Social Democratic government crushed the revolt and the Spartakusbund by sending in the Freikorps (government-sponsored paramilitary groups consisting mostly of World War I veterans). Freikorps troops captured and murdered Luxemburg and Liebknecht. Luxemburg\'s body was thrown in the Landwehr Canal in Berlin.\r\n", "publish", "closed", "open", "", "ex-ducimus-accusamus", "", "", "2016-07-12 02:09:09", "2016-07-12 02:09:09", "", "0", "http://localhost:8888/themingbasics/?p=27", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("28", "3", "2016-03-23 19:37:15", "2016-03-23 19:37:15", "<h2>Doloremque, officia!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\r\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\r\n<h3>Saepe porro, dignissimos illo.</h3>\r\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\r\n<h5>Nulla corrupti dignissimos quae rem.</h5>\r\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cullom.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "publish", "closed", "open", "", "a-delectus-cum", "", "", "2016-07-12 02:09:09", "2016-07-12 02:09:09", "", "0", "http://localhost:8888/themingbasics/?p=28", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("29", "3", "2016-06-03 19:37:23", "2016-06-03 19:37:23", "<h2>Deleniti, molestiae.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptates molestias debitis ipsam similique eveniet qui blanditiis explicabo accusamus omnis eaque, nemo, cum facere. Dolor molestias tempora, assumenda eaque commodi, vero ea iusto nesciunt quod quos praesentium a iure rerum harum repudiandae totam. Reprehenderit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ea accusantium ex autem, quisquam animi itaque!</p>\r\n<p>Suscipit quis ad beatae ab voluptatum optio accusamus consequatur aut dolores nostrum ea adipisci, ipsam velit modi pariatur, nulla delectus odit veniam et dignissimos non ut iste doloremque tempore. Blanditiis ab aspernatur consequatur eaque rem dicta, reiciendis sed, repellendus, aliquam quaerat perferendis voluptates atque!</p>\r\n<h3>Illum ut fugit culpa.</h3>\r\n<p>Ab odio illum, dolorem, itaque porro quisquam impedit temporibus recusandae voluptatem, in quia eveniet vero libero.</p>\r\n<h5>Aspernatur nulla ut reprehenderit beatae.</h5>\r\n<p>Nesciunt quibusdam, consequatur unde minus dolorum ea, officia blanditiis, labore nulla velit illo nobis animi ab. Nostrum illo facere suscipit. Impedit ullam, omnis ab, ea aliquid nisi corporis, harum autem iure molestias odio.</p>", "Aliquid reiciendis.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "publish", "closed", "open", "", "aliquid-reiciendis-minus", "", "", "2016-07-12 02:00:27", "2016-07-12 02:00:27", "", "0", "http://localhost:8888/themingbasics/?p=29", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("30", "4", "2016-07-03 19:37:32", "2016-07-03 19:37:32", "<h2>Eligendi, consequuntur.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia tempore ullam autem cupiditate voluptate natus omnis temporibus, totam beatae repellat nihil dolor pariatur impedit fuga voluptatibus dicta sit eum, est tempora amet. Sint in odio, dicta ut vero quaerat dolore aliquid itaque dolores quas!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque, ducimus, facere minima velit fugit omnis.</p>\r\n<p>Eveniet, beatae quidem, excepturi quas dolor, aliquid doloribus perspiciatis rem fugit illum unde libero, numquam quibusdam aliquam architecto dolorem minus odit dicta consequatur. Impedit aperiam, ullam esse. Id dolore sint minima repellat, error doloribus, laudantium non, cumque assumenda expedita mollitia laborum laboriosam quo. Sit.</p>\r\n<h3>Cupiditate repudiandae doloribus voluptates.</h3>\r\n<p>Iure dolorum, doloribus ex, accusantium soluta qui cum asperiores iste aspernatur praesentium nostrum tenetur, ratione dolorem.</p>\r\n<h5>Quibusdam neque cupiditate voluptate expedita!</h5>\r\n<p>In voluptatibus sint, repellendus nostrum magni veritatis temporibus provident nesciunt totam, soluta minus quisquam consequatur, excepturi non culpa. Culpa dolor labore consectetur repellendus amet, dolore consequatur, aut. Enim voluptatum quia molestias commodi culpa!</p>", "Facere asperiores", "The Vexter Fuzz Factory is a five-knob fuzz using two new old-stock sixties germanium transistors. It’s one of the most versatile Fuzz pedals on the market. Its circuit is not modeled after any classic fuzz design", "publish", "closed", "open", "", "facere-asperiores-laudantium", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=30", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("31", "4", "2016-07-01 19:37:40", "2016-07-01 19:37:40", "<h2>Voluptates, iure.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad ducimus laborum cumque, id, eligendi repellat deleniti. Deleniti odit impedit placeat in molestias ipsam nostrum voluptates explicabo, natus sed eos est quidem voluptatem modi vitae accusamus harum eaque quibusdam commodi quisquam! Iure, quam sunt amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia eos dicta rem sequi, iste quidem quae.</p>\r\n<p>Veniam, doloremque in sed magni aliquam, explicabo, saepe ut ab asperiores deserunt ducimus. Mollitia et nobis maxime ea incidunt animi error assumenda illo ipsam veniam minima cupiditate porro minus ratione fugiat aliquam vero, harum blanditiis deleniti pariatur necessitatibus molestiae doloribus odit suscipit. Minus, praesentium?</p>\r\n<h3>Dolores numquam exercitationem itaque!</h3>\r\n<p>Sed eius, ipsa tempora quos delectus officiis dolores, dolor harum totam tenetur recusandae, quaerat? Unde, ab.</p>\r\n<h5>Obcaecati commodi sit, reiciendis aut.</h5>\r\n<p>Ea esse, rem corporis alias eum iusto. Perferendis aut, quibusdam asperiores rerum dolor dolores aliquam id quia quis eum at, non voluptates quaerat. Ullam maiores voluptates quo laborum possimus cum ab commodi tempora?</p>", "Tenetur, facilis!", "Beatae voluptate quod placeat eos sunt, eveniet pariatur vitae assumenda debitis officiis dolor illum, nihil error velit ipsum mollitia quaerat. Praesentium.", "publish", "closed", "open", "", "tenetur-facilis-delectus", "", "", "2016-07-12 02:09:09", "2016-07-12 02:09:09", "", "0", "http://localhost:8888/themingbasics/?p=31", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("32", "4", "2015-07-13 19:37:49", "2015-07-13 19:37:49", "<h2>Cupiditate, sint.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, atque. Quas, accusamus voluptatibus repudiandae odio iure alias ad explicabo iusto autem deserunt cupiditate eveniet fuga dolore ut modi in quisquam voluptatem quam fugiat. Quidem ad molestias nesciunt modi eius soluta sed, fuga, amet suscipit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur unde id aperiam. Quis nihil vel dolore.</p>\r\n<p>Nihil illum at libero vel reiciendis, amet ducimus, quaerat, minus adipisci obcaecati autem assumenda, minima facere. Dignissimos saepe beatae, voluptates voluptatum omnis minus nostrum nesciunt harum. Unde consectetur, tempora totam quidem non. Porro quos, laudantium recusandae excepturi optio fuga natus voluptate maxime mollitia, nesciunt.</p>\r\n<h3>Nobis aperiam optio sit?</h3>\r\n<p>Accusantium quidem sunt eligendi libero aliquid amet, recusandae officiis provident assumenda, cupiditate earum harum impedit et.</p>\r\n<h5>Atque hic eum, architecto eius.</h5>\r\n<p>Odio perspiciatis natus unde nobis incidunt, consectetur iure a eum, ullam dignissimos tempore! Commodi accusantium quod deleniti, distinctio vero quam tempora, possimus dolorem, recusandae necessitatibus at cum quaerat vel natus delectus fugiat ipsa!</p>", "Quibusdam nisi.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "publish", "closed", "open", "", "quibusdam-nisi-possimus", "", "", "2016-07-12 02:07:38", "2016-07-12 02:07:38", "", "0", "http://localhost:8888/themingbasics/?p=32", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("33", "3", "2016-04-23 19:37:58", "2016-04-23 19:37:58", "<h2>Numquam, totam.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, mollitia, dolore. Eos ab sit repellendus ullam illo quod amet, natus totam, reiciendis quae eligendi doloremque, aperiam corporis! Eos debitis perspiciatis sed sequi excepturi, dolorem, dignissimos totam nostrum molestias doloremque dolor nesciunt maiores aperiam non!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio assumenda laboriosam natus quaerat eos impedit possimus.</p>\r\n<p>Facilis aperiam animi, obcaecati. Earum quaerat asperiores repellat architecto sunt, ducimus molestiae laborum assumenda quam error doloremque, reiciendis, dolorum possimus, totam ad labore fugit vel. Soluta aliquid, voluptatem id veritatis magni incidunt laborum ducimus. Sunt omnis, autem expedita quibusdam nesciunt! Provident delectus, tempora debitis!</p>\r\n<h3>Pariatur qui temporibus vel.</h3>\r\n<p>Aut id rerum distinctio a voluptatum, sunt veritatis, nesciunt. Error recusandae cum atque ad officia, iusto?</p>\r\n<h5>Veritatis blanditiis magnam molestiae vel.</h5>\r\n<p>Itaque hic, provident veniam deleniti dolores. Vitae culpa delectus incidunt voluptatem accusantium veniam quidem optio, unde dignissimos repellendus assumenda libero quis at illum, odit repellat. Labore quo modi sapiente explicabo ad voluptatem et.</p>", "Quaerat, adipisci.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "publish", "closed", "open", "", "quaerat-odio-adipisci", "", "", "2016-07-12 02:06:24", "2016-07-12 02:06:24", "", "0", "http://localhost:8888/themingbasics/?p=33", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("34", "5", "2016-01-03 19:38:07", "2016-01-03 19:38:07", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate!", "In 1915, after the SPD supported German involvement in World War I, she and Karl Liebknecht co-founded the anti-war Spartacus League (Spartakusbund), which eventually became the KPD. During the November Revolution she co-founded the newspaper Die Rote Fahne (\"The Red Flag\"), the central organ of the Spartacist movement.", "publish", "closed", "open", "", "tempora-voluptate-quibusdam", "", "", "2016-07-12 04:10:24", "2016-07-12 04:10:24", "", "0", "http://localhost:8888/themingbasics/?p=34", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("35", "3", "2016-04-03 19:38:15", "2016-04-03 19:38:15", "<h2>Repudiandae, quidem!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt vero delectus quibusdam ipsam, tenetur exercitationem quasi. Debitis at, explicabo doloremque nesciunt consequuntur dicta qui quisquam. Perferendis illum vel veritatis autem quasi iusto nesciunt sequi, exercitationem odit ad aut, consequuntur ratione. Rem beatae repellat ex!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere animi nesciunt qui accusamus, commodi quasi, repudiandae!</p>\r\n<p>Incidunt, quos accusantium eaque magnam perspiciatis sed sequi excepturi aliquid. Quo quos quod accusantium optio nihil ut excepturi, voluptatibus dolore temporibus. Obcaecati eius hic maiores ab, aspernatur ipsum eum adipisci repellendus. Et consequatur suscipit nulla obcaecati, repellat aspernatur iure! Omnis totam reiciendis et consequuntur.</p>\r\n<h3>Nulla placeat nesciunt suscipit?</h3>\r\n<p>Laudantium voluptatem reprehenderit fugit quibusdam magnam enim, quo aspernatur ea inventore molestias quasi veritatis placeat quas!</p>\r\n<h5>Autem atque minus quos facere?</h5>\r\n<p>At vitae numquam repudiandae. Quod neque nulla doloremque provident officiis. Numquam, non eos earum nulla, reiciendis voluptatem quam, reprehenderit dolore necessitatibus architecto aspernatur itaque iure animi id totam? Iusto incidunt earum quaerat, debitis!</p>", "Quod, suscipit.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.\r\n", "publish", "closed", "open", "", "quod-perferendis-suscipit", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=35", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2016-07-03 19:34:58", "2016-07-03 19:34:58", "", "Lorem ipsum dolor.", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2016-07-03 19:34:58", "2016-07-03 19:34:58", "", "11", "http://localhost:8888/themingbasics/2016/07/03/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2016-07-03 19:35:07", "2016-07-03 19:35:07", "", "Aliquam animi, perspiciatis.", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-03 19:35:07", "2016-07-03 19:35:07", "", "12", "http://localhost:8888/themingbasics/2016/07/03/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2016-07-03 19:35:14", "2016-07-03 19:35:14", "", "Porro, numquam, nisi!", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2016-07-03 19:35:14", "2016-07-03 19:35:14", "", "13", "http://localhost:8888/themingbasics/2016/07/03/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2016-07-03 19:35:21", "2016-07-03 19:35:21", "", "Quibusdam enim, corporis.", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-03 19:35:21", "2016-07-03 19:35:21", "", "14", "http://localhost:8888/themingbasics/2016/07/03/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2016-07-03 19:35:29", "2016-07-03 19:35:29", "", "Dolor, voluptatibus, doloremque.", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-03 19:35:29", "2016-07-03 19:35:29", "", "15", "http://localhost:8888/themingbasics/2016/07/03/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2016-07-03 19:35:37", "2016-07-03 19:35:37", "", "Iste, veritatis, odit?", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-03 19:35:37", "2016-07-03 19:35:37", "", "16", "http://localhost:8888/themingbasics/2016/07/03/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2016-07-03 19:35:44", "2016-07-03 19:35:44", "", "Sint, atque, minima?", "", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2016-07-03 19:35:44", "2016-07-03 19:35:44", "", "17", "http://localhost:8888/themingbasics/2016/07/03/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2016-07-03 19:35:52", "2016-07-03 19:35:52", "", "Ab, explicabo, aspernatur.", "", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-03 19:35:52", "2016-07-03 19:35:52", "", "18", "http://localhost:8888/themingbasics/2016/07/03/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2016-07-03 19:35:59", "2016-07-03 19:35:59", "", "Harum, non quaerat.", "", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2016-07-03 19:35:59", "2016-07-03 19:35:59", "", "19", "http://localhost:8888/themingbasics/2016/07/03/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2016-07-03 19:36:08", "2016-07-03 19:36:08", "", "Sunt, exercitationem, dignissimos.", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2016-07-03 19:36:08", "2016-07-03 19:36:08", "", "20", "http://localhost:8888/themingbasics/2016/07/03/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2016-07-03 19:36:16", "2016-07-03 19:36:16", "", "Similique, eius, maxime.", "", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2016-07-03 19:36:16", "2016-07-03 19:36:16", "", "21", "http://localhost:8888/themingbasics/2016/07/03/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2016-07-03 19:36:23", "2016-07-03 19:36:23", "", "Placeat, natus, est!", "", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-03 19:36:23", "2016-07-03 19:36:23", "", "22", "http://localhost:8888/themingbasics/2016/07/03/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2016-07-03 19:36:33", "2016-07-03 19:36:33", "", "Molestiae, deleniti. Debitis.", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-03 19:36:33", "2016-07-03 19:36:33", "", "23", "http://localhost:8888/themingbasics/2016/07/03/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2016-07-03 19:36:42", "2016-07-03 19:36:42", "", "Incidunt, dolore qui.", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-03 19:36:42", "2016-07-03 19:36:42", "", "24", "http://localhost:8888/themingbasics/2016/07/03/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2016-07-03 19:36:50", "2016-07-03 19:36:50", "", "Nihil, amet minima.", "", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2016-07-03 19:36:50", "2016-07-03 19:36:50", "", "25", "http://localhost:8888/themingbasics/2016/07/03/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2016-07-03 19:36:58", "2016-07-03 19:36:58", "", "Facilis, nobis dignissimos.", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-03 19:36:58", "2016-07-03 19:36:58", "", "26", "http://localhost:8888/themingbasics/2016/07/03/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2016-07-03 19:37:06", "2016-07-03 19:37:06", "", "Ex ducimus, accusamus?", "", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-03 19:37:06", "2016-07-03 19:37:06", "", "27", "http://localhost:8888/themingbasics/2016/07/03/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2016-07-03 19:37:15", "2016-07-03 19:37:15", "", "A, delectus, cum.", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-03 19:37:15", "2016-07-03 19:37:15", "", "28", "http://localhost:8888/themingbasics/2016/07/03/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2016-07-03 19:37:23", "2016-07-03 19:37:23", "", "Aliquid reiciendis, minus.", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2016-07-03 19:37:23", "2016-07-03 19:37:23", "", "29", "http://localhost:8888/themingbasics/2016/07/03/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2016-07-03 19:37:32", "2016-07-03 19:37:32", "", "Facere asperiores, laudantium.", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2016-07-03 19:37:32", "2016-07-03 19:37:32", "", "30", "http://localhost:8888/themingbasics/2016/07/03/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2016-07-03 19:37:40", "2016-07-03 19:37:40", "", "Tenetur, facilis delectus!", "", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-03 19:37:40", "2016-07-03 19:37:40", "", "31", "http://localhost:8888/themingbasics/2016/07/03/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2016-07-03 19:37:49", "2016-07-03 19:37:49", "", "Quibusdam nisi, possimus.", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2016-07-03 19:37:49", "2016-07-03 19:37:49", "", "32", "http://localhost:8888/themingbasics/2016/07/03/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2016-07-03 19:37:58", "2016-07-03 19:37:58", "", "Quaerat, odio adipisci.", "", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2016-07-03 19:37:58", "2016-07-03 19:37:58", "", "33", "http://localhost:8888/themingbasics/2016/07/03/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2016-07-03 19:38:07", "2016-07-03 19:38:07", "", "Tempora, voluptate, quibusdam.", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-03 19:38:07", "2016-07-03 19:38:07", "", "34", "http://localhost:8888/themingbasics/2016/07/03/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2016-07-03 19:38:15", "2016-07-03 19:38:15", "", "Quod, perferendis, suscipit.", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2016-07-03 19:38:15", "2016-07-03 19:38:15", "", "35", "http://localhost:8888/themingbasics/2016/07/03/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2016-07-03 19:43:11", "2016-07-03 19:43:11", "<h2>Lorem ipsum.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus repellat earum, impedit rerum commodi ea aperiam in deleniti necessitatibus asperiores, cum maiores illum, error totam! Placeat, hic laboriosam nemo corrupti debitis mollitia itaque molestias reprehenderit consectetur, harum dolores similique laudantium necessitatibus sit corporis repellat!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At beatae pariatur dolore odit id dignissimos deleniti?</p>\r\n<p>At sit laudantium fugit libero quam quos maxime dignissimos saepe dolores. Doloremque itaque, reiciendis vero quaerat ut culpa neque, laborum vitae voluptates! Esse quia cumque culpa maiores amet aut magnam voluptates ducimus, dolores hic. Amet consequatur deleniti quae quam odio! Minus, recusandae expedita ad!</p>\r\n<h3>Vitae, quas labore nihil.</h3>\r\n<p>Quaerat dignissimos optio exercitationem omnis, numquam aliquam reiciendis, odit, illum porro quod est quis sapiente repudiandae.</p>\r\n<h5>Lorem ipsum dolor sit amet.</h5>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam deleniti, iure. Maiores perferendis culpa quam rerum error iusto saepe vero repellendus accusantium deleniti aperiam obcaecati, nam, ea blanditiis cumque, accusamus laudantium praesentium alias.</p>", "Lorem ipsum dolor.", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2016-07-03 19:43:11", "2016-07-03 19:43:11", "", "11", "http://localhost:8888/themingbasics/politics/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2016-07-03 19:43:25", "2016-07-03 19:43:25", "<h2>Aspernatur, dolorem.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe blanditiis amet distinctio inventore quibusdam dolorum eius sapiente molestiae laudantium nostrum labore fugit dolorem natus mollitia accusantium nulla exercitationem odit cumque facere quis, deserunt. Corporis doloremque cumque nesciunt consequatur debitis pariatur ea sit ducimus magni.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde iste provident consequatur dolorum non assumenda ipsam.</p>\r\n<p>Optio perferendis dolor ut beatae est dolorum vero hic vel quo earum nobis corporis, illo nihil nisi mollitia iure odio cum eligendi voluptatum, minima repudiandae ipsa reiciendis aliquid repellat officia. Id voluptatem possimus veritatis animi fugiat, eum quibusdam rerum voluptatum, ut pariatur suscipit, nostrum.</p>\r\n<h3>Dolor at debitis velit.</h3>\r\n<p>Necessitatibus dicta aliquid repellendus fuga laudantium vitae nisi voluptatem accusantium, quas neque fugit adipisci eligendi tenetur.</p>\r\n<h5>Voluptatum voluptas pariatur, saepe sequi?</h5>\r\n<p>Sunt non nihil quas possimus veniam dicta soluta ipsum deleniti, quos repellendus in inventore vero libero delectus enim voluptatem consectetur voluptatibus iure esse blanditiis! Delectus corrupti cupiditate quidem omnis et unde suscipit dolore.</p>", "Aliquam animi, perspiciatis.", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-03 19:43:25", "2016-07-03 19:43:25", "", "12", "http://localhost:8888/themingbasics/politics/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2016-07-03 19:43:40", "2016-07-03 19:43:40", "<h2>Magni, unde.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi, accusantium! Distinctio ipsam expedita non pariatur corporis neque vel deserunt accusantium asperiores iure totam, sunt perferendis quia eos temporibus veritatis eius itaque. Eligendi quo atque, non, porro optio reiciendis inventore ex minima facilis beatae accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti voluptas reiciendis perspiciatis iste in, ex alias.</p>\r\n<p>Dolorum officia deleniti impedit, magni nihil eligendi, aspernatur voluptatibus incidunt eum sit similique tenetur iure aperiam maxime repellat ea ipsa amet. Velit cumque voluptates doloremque iure fugit, deleniti sint eius dolores possimus unde perspiciatis, quae totam alias corrupti ducimus asperiores. Mollitia molestiae, earum nemo.</p>\r\n<h3>Nesciunt pariatur iste harum.</h3>\r\n<p>Repudiandae iste repellat consequatur iure cum inventore nam culpa voluptatibus repellendus maxime assumenda omnis, expedita nesciunt.</p>\r\n<h5>Dicta deserunt rerum doloribus. Laudantium.</h5>\r\n<p>Explicabo, necessitatibus minima consectetur, sed omnis fugiat obcaecati corporis libero ipsa aspernatur quod eaque, impedit culpa exercitationem? Voluptatem deserunt aperiam, iusto maxime corporis cum repudiandae quam architecto. Et omnis, tempore fugit debitis sed?</p>", "Porro, numquam, nisi!", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2016-07-03 19:43:40", "2016-07-03 19:43:40", "", "13", "http://localhost:8888/themingbasics/politics/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2016-07-03 19:43:53", "2016-07-03 19:43:53", "<h2>Quos, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque temporibus, totam corporis voluptatibus voluptate accusamus repellendus, unde veniam magnam non sit magni molestiae ratione dolor velit expedita voluptas sequi ducimus nobis nam. Facere quod vel illum doloribus, rerum minima non harum. Pariatur, totam, officia.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate velit nam voluptates, accusamus perspiciatis! Maiores, ut?</p>\r\n<p>Qui accusantium sit dolorem nulla eum ut nemo praesentium ipsa quibusdam incidunt beatae obcaecati porro quisquam, voluptatum eveniet nostrum et, cumque iure aut. Asperiores molestiae maiores dolorum, commodi eaque necessitatibus autem dolore omnis quia, quos qui laborum eos. Accusamus facere architecto cupiditate adipisci ratione.</p>\r\n<h3>Culpa dolorum id, veritatis.</h3>\r\n<p>Ea hic dolorem tempora id doloribus. Minima libero quas nisi commodi, perferendis doloribus, possimus corporis rem!</p>\r\n<h5>Dicta, laborum ipsum tempore quibusdam?</h5>\r\n<p>Suscipit veritatis officiis hic commodi perspiciatis, autem illum nihil reprehenderit, possimus animi error provident quis alias, rem ipsa dolores eligendi ratione obcaecati fuga reiciendis unde, itaque quas. Officia praesentium quis vel iure hic.</p>", "Quibusdam enim, corporis.", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-03 19:43:53", "2016-07-03 19:43:53", "", "14", "http://localhost:8888/themingbasics/politics/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2016-07-03 19:44:09", "2016-07-03 19:44:09", "<h2>Sapiente, ipsum!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed placeat, suscipit odit ea maiores ipsa blanditiis. Iusto nostrum nisi facere ratione molestias. Deleniti iste magni vel quae! Dolor blanditiis, incidunt temporibus et cumque maiores magnam architecto beatae! Tempore libero, voluptatum porro architecto ipsam vero.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi sint quod veritatis quaerat beatae laboriosam quis!</p>\r\n<p>Aperiam cum debitis, nobis consequatur natus placeat tenetur sint. Quae dicta, voluptatum dolores libero excepturi molestias eius! Debitis nobis sapiente illum et ex, dicta vero corrupti dolore iure ab nihil blanditiis deleniti, quia nemo animi aliquam. Illum, esse. Nesciunt ipsam enim explicabo, maiores eligendi!</p>\r\n<h3>Ut, officiis sint. Enim.</h3>\r\n<p>Quos incidunt blanditiis eius ratione dignissimos ipsum perspiciatis, non atque dolor, hic suscipit quo itaque, doloribus.</p>\r\n<h5>Mollitia nam amet assumenda id!</h5>\r\n<p>Alias ex enim molestias eligendi vitae, reiciendis dicta tenetur asperiores recusandae repellendus architecto nostrum ea labore est quam voluptas sapiente odit, eius pariatur et ullam quo suscipit velit. Dicta doloribus fugit totam cum.</p>", "Dolor, voluptatibus, doloremque.", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-03 19:44:09", "2016-07-03 19:44:09", "", "15", "http://localhost:8888/themingbasics/politics/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2016-07-03 19:44:19", "2016-07-03 19:44:19", "<h2>Dolorum, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea, sapiente fuga nisi doloribus cum fugit nobis reiciendis expedita sint repellendus. Ad minus at consectetur tempora assumenda, ullam fuga blanditiis eligendi natus a delectus eaque voluptatum obcaecati quod nesciunt, inventore doloribus ratione! Obcaecati, eaque, impedit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam quisquam consequuntur dolorem, ad consectetur numquam in!</p>\r\n<p>Quaerat fugit numquam veritatis exercitationem itaque, perferendis earum nisi libero, ipsum facere ipsam quos non animi molestias illo quae modi tenetur nemo eligendi mollitia nam cupiditate error natus debitis vel! Earum illum neque aliquid ea commodi eaque similique, aliquam qui rerum, reprehenderit? Et, aperiam.</p>\r\n<h3>Nisi dolorem non sit.</h3>\r\n<p>Dolore mollitia eveniet voluptate aliquid quasi amet nam, eius! Id quia iste, praesentium repellat quaerat mollitia.</p>\r\n<h5>Iste vitae quisquam consequuntur laborum.</h5>\r\n<p>Nostrum non, repellat fugiat reprehenderit eaque, qui, odio error laborum consectetur nam veritatis tempora consequuntur tenetur officia earum, minus temporibus alias asperiores reiciendis quas esse eius quibusdam. Dolor quibusdam modi, laudantium nam beatae.</p>", "Iste, veritatis, odit?", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-03 19:44:19", "2016-07-03 19:44:19", "", "16", "http://localhost:8888/themingbasics/politics/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2016-07-03 19:44:29", "2016-07-03 19:44:29", "<h2>Hic, ex.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\r\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\r\n<h3>Modi sint, laudantium provident.</h3>\r\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\r\n<h5>Sapiente porro illo dolor enim!</h5>\r\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2016-07-03 19:44:29", "2016-07-03 19:44:29", "", "17", "http://localhost:8888/themingbasics/politics/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2016-07-03 19:44:43", "2016-07-03 19:44:43", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, explicabo, aspernatur.", "", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-03 19:44:43", "2016-07-03 19:44:43", "", "18", "http://localhost:8888/themingbasics/politics/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2016-07-03 19:44:55", "2016-07-03 19:44:55", "<h2>Accusantium, qui.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur iure ab rerum voluptate aspernatur repellendus quis, temporibus quaerat quae, impedit sit fugit, accusamus, doloremque unde! Tempora, et, quod. Sunt tempora repellendus dolorem minima? Quos minus eligendi vel mollitia enim optio perspiciatis eaque cum, perferendis.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis modi natus assumenda obcaecati voluptates amet ut!</p>\r\n<p>Ratione iure pariatur tempore voluptatem quisquam aliquid minus placeat? Corporis necessitatibus molestias nesciunt quod ut error inventore minus porro nulla ea explicabo illo magni ab quae, incidunt, laudantium perferendis suscipit quos sed. Perspiciatis libero, cupiditate omnis laborum aliquid quia, laboriosam placeat illo distinctio vero!</p>\r\n<h3>Accusantium, eaque rem placeat?</h3>\r\n<p>Debitis libero qui accusantium cupiditate! Quos tempora quam fugit, autem assumenda quibusdam aliquam quo tenetur atque!</p>\r\n<h5>Eius beatae consequatur ullam tempora?</h5>\r\n<p>Quod commodi minima hic fugiat at unde ipsam qui. Facere architecto, maiores incidunt fugit delectus ab laboriosam quaerat iure ex! Eos reprehenderit magni laudantium cum autem harum nihil, fuga tempore, aliquam corrupti quo.</p>", "Harum, non quaerat.", "", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2016-07-03 19:44:55", "2016-07-03 19:44:55", "", "19", "http://localhost:8888/themingbasics/politics/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2016-07-03 19:45:10", "2016-07-03 19:45:10", "<h2>Labore, repellendus?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, quisquam, harum. Consequuntur consectetur, voluptatibus mollitia. Unde voluptate ullam doloremque eos commodi in doloribus suscipit, facilis nam quas tenetur ratione obcaecati, sit vel laboriosam. Iste porro quasi aliquid modi fugiat consectetur assumenda, accusantium dolor obcaecati?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem et hic consequuntur eaque facere, totam expedita.</p>\r\n<p>Error sunt deleniti placeat recusandae, magni est labore pariatur necessitatibus. Quam harum dolorum quas sed optio esse eum nulla quibusdam. Provident laborum, sapiente error perspiciatis a fugit cumque modi mollitia laudantium architecto animi voluptatum, beatae dolores. Exercitationem quisquam atque tempora dicta ipsa, veniam quas.</p>\r\n<h3>Ea nesciunt ex totam?</h3>\r\n<p>Velit, asperiores iste odit porro beatae quis! Itaque ipsam, delectus culpa dolores deserunt non odio quae.</p>\r\n<h5>Nihil iusto fugiat sit, eveniet!</h5>\r\n<p>Ipsa neque, autem voluptates enim non provident. Magni culpa modi obcaecati dolorum vero. Nostrum deserunt harum deleniti, magni provident necessitatibus, sit, impedit dolor porro rerum quis, non. Tempora qui expedita enim, amet aut.</p>", "Sunt, exercitationem, dignissimos.", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2016-07-03 19:45:10", "2016-07-03 19:45:10", "", "20", "http://localhost:8888/themingbasics/politics/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2016-07-03 19:45:22", "2016-07-03 19:45:22", "<h2>Perspiciatis, quas.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque perferendis et magni sunt, rerum modi quae commodi aliquam vitae libero facere soluta perspiciatis blanditiis repellat maxime repellendus, nesciunt totam. Aspernatur impedit animi labore magni quidem ut fugiat quod facilis natus similique? Eveniet quia, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente a dolor distinctio minima, in sed obcaecati!</p>\r\n<p>Numquam unde harum beatae eos modi iste esse inventore libero adipisci nobis nostrum accusamus necessitatibus quae molestiae, reprehenderit repellat. Exercitationem harum, minus veniam ad iste atque nesciunt enim assumenda. Atque quo eaque rerum commodi voluptas consequatur harum qui nisi, eligendi, vero, nesciunt alias, nam?</p>\r\n<h3>Deleniti esse, et ex.</h3>\r\n<p>Blanditiis praesentium vitae, consequatur dignissimos beatae itaque quis perferendis, unde, illo sint minima laborum dolorum, possimus.</p>\r\n<h5>Enim officiis facere repellendus odit.</h5>\r\n<p>Hic magnam alias recusandae minima praesentium ipsam dolore eligendi aut commodi maxime tempora nam laudantium, ab accusamus facere doloribus quidem soluta. At cum quasi suscipit nobis eos harum libero, soluta aspernatur, modi sequi.</p>", "Similique, eius, maxime.", "", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2016-07-03 19:45:22", "2016-07-03 19:45:22", "", "21", "http://localhost:8888/themingbasics/politics/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2016-07-03 19:45:33", "2016-07-03 19:45:33", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, natus, est!", "", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-03 19:45:33", "2016-07-03 19:45:33", "", "22", "http://localhost:8888/themingbasics/politics/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2016-07-03 19:45:44", "2016-07-03 19:45:44", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae, deleniti. Debitis.", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-03 19:45:44", "2016-07-03 19:45:44", "", "23", "http://localhost:8888/themingbasics/politics/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2016-07-03 19:46:00", "2016-07-03 19:46:00", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, dolore qui.", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-03 19:46:00", "2016-07-03 19:46:00", "", "24", "http://localhost:8888/themingbasics/politics/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2016-07-03 19:46:10", "2016-07-03 19:46:10", "<h2>Earum, dicta?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque similique consequatur nisi id consequuntur ipsum repudiandae ipsam beatae nulla sunt, fugit vel animi voluptas nesciunt, unde molestiae ducimus corrupti voluptates placeat velit quidem veritatis nobis aliquid? Rem, nam laudantium id aspernatur recusandae voluptatibus ratione.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit ipsum expedita quos sequi quidem recusandae commodi?</p>\r\n<p>Illo tempora debitis nisi et, sint, velit porro consequuntur quas officiis inventore quos aliquam dolores earum mollitia distinctio, corrupti doloribus culpa amet aliquid accusantium neque impedit maiores quisquam esse. Odit vero quaerat ipsam fugiat impedit non rerum nam, iusto sint, dignissimos sapiente, eligendi eum.</p>\r\n<h3>Ducimus sed impedit corporis?</h3>\r\n<p>Excepturi porro unde voluptate! Error at similique beatae pariatur optio, unde ullam omnis temporibus, dolorum perspiciatis?</p>\r\n<h5>Eaque ex recusandae assumenda cupiditate.</h5>\r\n<p>Nostrum aliquid, similique odit nobis tempore expedita, error vero, a tenetur aliquam aperiam placeat. Ex debitis voluptatum quibusdam, autem tenetur, eligendi dignissimos aspernatur, error libero nemo accusantium at quisquam reiciendis eaque voluptas non!</p>", "Nihil, amet minima.", "", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2016-07-03 19:46:10", "2016-07-03 19:46:10", "", "25", "http://localhost:8888/themingbasics/politics/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2016-07-03 19:46:23", "2016-07-03 19:46:23", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, nobis dignissimos.", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-03 19:46:23", "2016-07-03 19:46:23", "", "26", "http://localhost:8888/themingbasics/politics/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2016-07-03 19:46:32", "2016-07-03 19:46:32", "<h2>Omnis, corporis!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate doloribus aliquam minus, aut hic error quos amet totam, omnis, fugiat voluptates officiis natus voluptatem quaerat. Ratione optio voluptate quibusdam dolore natus, laboriosam quos culpa aliquam a expedita libero! Libero, animi. Iste, minus. Voluptas.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil, laborum distinctio quisquam ratione repellendus, sunt voluptas!</p>\r\n<p>Maiores cupiditate dolorem neque sint ipsam incidunt qui inventore ea eos dolor eius accusamus quod sed maxime laboriosam sequi non quibusdam, vero, minima officiis cumque quam? Accusamus corporis ad blanditiis officia quidem, error ab nulla tempore dolorum eligendi. Veniam libero excepturi vitae sed expedita?</p>\r\n<h3>Sed tempore, culpa beatae.</h3>\r\n<p>Quia provident expedita vitae deleniti tenetur voluptatum, voluptates reprehenderit a, eum iure est quod, ipsa optio.</p>\r\n<h5>Praesentium reiciendis omnis autem aliquam.</h5>\r\n<p>Earum reprehenderit dolorum aliquid praesentium nostrum nemo eum iste veniam adipisci nisi! Illo adipisci non hic dolorem enim, commodi, recusandae unde minus alias molestiae quas saepe iusto architecto modi magnam eum, sunt vero.</p>", "Ex ducimus, accusamus?", "", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-03 19:46:32", "2016-07-03 19:46:32", "", "27", "http://localhost:8888/themingbasics/politics/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2016-07-03 19:46:44", "2016-07-03 19:46:44", "<h2>Doloremque, officia!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\r\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\r\n<h3>Saepe porro, dignissimos illo.</h3>\r\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\r\n<h5>Nulla corrupti dignissimos quae rem.</h5>\r\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cum.", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-03 19:46:44", "2016-07-03 19:46:44", "", "28", "http://localhost:8888/themingbasics/politics/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2016-07-03 19:46:56", "2016-07-03 19:46:56", "<h2>Doloremque, officia!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\r\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\r\n<h3>Saepe porro, dignissimos illo.</h3>\r\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\r\n<h5>Nulla corrupti dignissimos quae rem.</h5>\r\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cullom.", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-03 19:46:56", "2016-07-03 19:46:56", "", "28", "http://localhost:8888/themingbasics/politics/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2016-07-03 19:47:09", "2016-07-03 19:47:09", "<h2>Deleniti, molestiae.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptates molestias debitis ipsam similique eveniet qui blanditiis explicabo accusamus omnis eaque, nemo, cum facere. Dolor molestias tempora, assumenda eaque commodi, vero ea iusto nesciunt quod quos praesentium a iure rerum harum repudiandae totam. Reprehenderit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ea accusantium ex autem, quisquam animi itaque!</p>\r\n<p>Suscipit quis ad beatae ab voluptatum optio accusamus consequatur aut dolores nostrum ea adipisci, ipsam velit modi pariatur, nulla delectus odit veniam et dignissimos non ut iste doloremque tempore. Blanditiis ab aspernatur consequatur eaque rem dicta, reiciendis sed, repellendus, aliquam quaerat perferendis voluptates atque!</p>\r\n<h3>Illum ut fugit culpa.</h3>\r\n<p>Ab odio illum, dolorem, itaque porro quisquam impedit temporibus recusandae voluptatem, in quia eveniet vero libero.</p>\r\n<h5>Aspernatur nulla ut reprehenderit beatae.</h5>\r\n<p>Nesciunt quibusdam, consequatur unde minus dolorum ea, officia blanditiis, labore nulla velit illo nobis animi ab. Nostrum illo facere suscipit. Impedit ullam, omnis ab, ea aliquid nisi corporis, harum autem iure molestias odio.</p>", "Aliquid reiciendis, minus.", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2016-07-03 19:47:09", "2016-07-03 19:47:09", "", "29", "http://localhost:8888/themingbasics/politics/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2016-07-03 19:47:21", "2016-07-03 19:47:21", "<h2>Eligendi, consequuntur.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia tempore ullam autem cupiditate voluptate natus omnis temporibus, totam beatae repellat nihil dolor pariatur impedit fuga voluptatibus dicta sit eum, est tempora amet. Sint in odio, dicta ut vero quaerat dolore aliquid itaque dolores quas!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque, ducimus, facere minima velit fugit omnis.</p>\r\n<p>Eveniet, beatae quidem, excepturi quas dolor, aliquid doloribus perspiciatis rem fugit illum unde libero, numquam quibusdam aliquam architecto dolorem minus odit dicta consequatur. Impedit aperiam, ullam esse. Id dolore sint minima repellat, error doloribus, laudantium non, cumque assumenda expedita mollitia laborum laboriosam quo. Sit.</p>\r\n<h3>Cupiditate repudiandae doloribus voluptates.</h3>\r\n<p>Iure dolorum, doloribus ex, accusantium soluta qui cum asperiores iste aspernatur praesentium nostrum tenetur, ratione dolorem.</p>\r\n<h5>Quibusdam neque cupiditate voluptate expedita!</h5>\r\n<p>In voluptatibus sint, repellendus nostrum magni veritatis temporibus provident nesciunt totam, soluta minus quisquam consequatur, excepturi non culpa. Culpa dolor labore consectetur repellendus amet, dolore consequatur, aut. Enim voluptatum quia molestias commodi culpa!</p>", "Facere asperiores, laudantium.", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2016-07-03 19:47:21", "2016-07-03 19:47:21", "", "30", "http://localhost:8888/themingbasics/politics/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2016-07-03 19:47:34", "2016-07-03 19:47:34", "<h2>Voluptates, iure.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad ducimus laborum cumque, id, eligendi repellat deleniti. Deleniti odit impedit placeat in molestias ipsam nostrum voluptates explicabo, natus sed eos est quidem voluptatem modi vitae accusamus harum eaque quibusdam commodi quisquam! Iure, quam sunt amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia eos dicta rem sequi, iste quidem quae.</p>\r\n<p>Veniam, doloremque in sed magni aliquam, explicabo, saepe ut ab asperiores deserunt ducimus. Mollitia et nobis maxime ea incidunt animi error assumenda illo ipsam veniam minima cupiditate porro minus ratione fugiat aliquam vero, harum blanditiis deleniti pariatur necessitatibus molestiae doloribus odit suscipit. Minus, praesentium?</p>\r\n<h3>Dolores numquam exercitationem itaque!</h3>\r\n<p>Sed eius, ipsa tempora quos delectus officiis dolores, dolor harum totam tenetur recusandae, quaerat? Unde, ab.</p>\r\n<h5>Obcaecati commodi sit, reiciendis aut.</h5>\r\n<p>Ea esse, rem corporis alias eum iusto. Perferendis aut, quibusdam asperiores rerum dolor dolores aliquam id quia quis eum at, non voluptates quaerat. Ullam maiores voluptates quo laborum possimus cum ab commodi tempora?</p>", "Tenetur, facilis delectus!", "", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-03 19:47:34", "2016-07-03 19:47:34", "", "31", "http://localhost:8888/themingbasics/politics/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2016-07-03 19:47:47", "2016-07-03 19:47:47", "<h2>Cupiditate, sint.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, atque. Quas, accusamus voluptatibus repudiandae odio iure alias ad explicabo iusto autem deserunt cupiditate eveniet fuga dolore ut modi in quisquam voluptatem quam fugiat. Quidem ad molestias nesciunt modi eius soluta sed, fuga, amet suscipit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur unde id aperiam. Quis nihil vel dolore.</p>\r\n<p>Nihil illum at libero vel reiciendis, amet ducimus, quaerat, minus adipisci obcaecati autem assumenda, minima facere. Dignissimos saepe beatae, voluptates voluptatum omnis minus nostrum nesciunt harum. Unde consectetur, tempora totam quidem non. Porro quos, laudantium recusandae excepturi optio fuga natus voluptate maxime mollitia, nesciunt.</p>\r\n<h3>Nobis aperiam optio sit?</h3>\r\n<p>Accusantium quidem sunt eligendi libero aliquid amet, recusandae officiis provident assumenda, cupiditate earum harum impedit et.</p>\r\n<h5>Atque hic eum, architecto eius.</h5>\r\n<p>Odio perspiciatis natus unde nobis incidunt, consectetur iure a eum, ullam dignissimos tempore! Commodi accusantium quod deleniti, distinctio vero quam tempora, possimus dolorem, recusandae necessitatibus at cum quaerat vel natus delectus fugiat ipsa!</p>", "Quibusdam nisi, possimus.", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2016-07-03 19:47:47", "2016-07-03 19:47:47", "", "32", "http://localhost:8888/themingbasics/politics/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2016-07-03 19:48:00", "2016-07-03 19:48:00", "<h2>Numquam, totam.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, mollitia, dolore. Eos ab sit repellendus ullam illo quod amet, natus totam, reiciendis quae eligendi doloremque, aperiam corporis! Eos debitis perspiciatis sed sequi excepturi, dolorem, dignissimos totam nostrum molestias doloremque dolor nesciunt maiores aperiam non!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio assumenda laboriosam natus quaerat eos impedit possimus.</p>\r\n<p>Facilis aperiam animi, obcaecati. Earum quaerat asperiores repellat architecto sunt, ducimus molestiae laborum assumenda quam error doloremque, reiciendis, dolorum possimus, totam ad labore fugit vel. Soluta aliquid, voluptatem id veritatis magni incidunt laborum ducimus. Sunt omnis, autem expedita quibusdam nesciunt! Provident delectus, tempora debitis!</p>\r\n<h3>Pariatur qui temporibus vel.</h3>\r\n<p>Aut id rerum distinctio a voluptatum, sunt veritatis, nesciunt. Error recusandae cum atque ad officia, iusto?</p>\r\n<h5>Veritatis blanditiis magnam molestiae vel.</h5>\r\n<p>Itaque hic, provident veniam deleniti dolores. Vitae culpa delectus incidunt voluptatem accusantium veniam quidem optio, unde dignissimos repellendus assumenda libero quis at illum, odit repellat. Labore quo modi sapiente explicabo ad voluptatem et.</p>", "Quaerat, odio adipisci.", "", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2016-07-03 19:48:00", "2016-07-03 19:48:00", "", "33", "http://localhost:8888/themingbasics/politics/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2016-07-03 19:48:53", "2016-07-03 19:48:53", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate, quibusdam.", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-03 19:48:53", "2016-07-03 19:48:53", "", "34", "http://localhost:8888/themingbasics/politics/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2016-07-03 19:49:05", "2016-07-03 19:49:05", "<h2>Repudiandae, quidem!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt vero delectus quibusdam ipsam, tenetur exercitationem quasi. Debitis at, explicabo doloremque nesciunt consequuntur dicta qui quisquam. Perferendis illum vel veritatis autem quasi iusto nesciunt sequi, exercitationem odit ad aut, consequuntur ratione. Rem beatae repellat ex!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere animi nesciunt qui accusamus, commodi quasi, repudiandae!</p>\r\n<p>Incidunt, quos accusantium eaque magnam perspiciatis sed sequi excepturi aliquid. Quo quos quod accusantium optio nihil ut excepturi, voluptatibus dolore temporibus. Obcaecati eius hic maiores ab, aspernatur ipsum eum adipisci repellendus. Et consequatur suscipit nulla obcaecati, repellat aspernatur iure! Omnis totam reiciendis et consequuntur.</p>\r\n<h3>Nulla placeat nesciunt suscipit?</h3>\r\n<p>Laudantium voluptatem reprehenderit fugit quibusdam magnam enim, quo aspernatur ea inventore molestias quasi veritatis placeat quas!</p>\r\n<h5>Autem atque minus quos facere?</h5>\r\n<p>At vitae numquam repudiandae. Quod neque nulla doloremque provident officiis. Numquam, non eos earum nulla, reiciendis voluptatem quam, reprehenderit dolore necessitatibus architecto aspernatur itaque iure animi id totam? Iusto incidunt earum quaerat, debitis!</p>", "Quod, perferendis, suscipit.", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2016-07-03 19:49:05", "2016-07-03 19:49:05", "", "35", "http://localhost:8888/themingbasics/politics/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", " ", "", "", "publish", "closed", "closed", "", "137", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=137", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", " ", "", "", "publish", "closed", "closed", "", "138", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=138", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", " ", "", "", "publish", "closed", "closed", "", "139", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=139", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", " ", "", "", "publish", "closed", "closed", "", "140", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=140", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", " ", "", "", "publish", "closed", "closed", "", "141", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=141", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", "", "Contact", "", "publish", "closed", "closed", "", "contact", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=142", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2016-07-03 20:47:10", "2016-07-03 20:47:10", "", "Facebook", "", "publish", "closed", "closed", "", "facebook", "", "", "2016-07-03 22:11:25", "2016-07-03 22:11:25", "", "0", "http://localhost:8888/themingbasics/?p=143", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2016-07-03 20:47:43", "2016-07-03 20:47:43", "", "Twitter", "", "publish", "closed", "closed", "", "twitter", "", "", "2016-07-03 22:11:25", "2016-07-03 22:11:25", "", "0", "http://localhost:8888/themingbasics/?p=144", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2016-07-03 20:47:43", "2016-07-03 20:47:43", "", "Pinterest", "", "publish", "closed", "closed", "", "pinterest", "", "", "2016-07-03 22:11:25", "2016-07-03 22:11:25", "", "0", "http://localhost:8888/themingbasics/?p=145", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2016-07-03 20:47:43", "2016-07-03 20:47:43", "", "YouTube", "", "publish", "closed", "closed", "", "youtube", "", "", "2016-07-03 22:11:25", "2016-07-03 22:11:25", "", "0", "http://localhost:8888/themingbasics/?p=146", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2016-07-03 21:05:25", "2016-07-03 21:05:25", "<h2>Repudiandae, quidem!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt vero delectus quibusdam ipsam, tenetur exercitationem quasi. Debitis at, explicabo doloremque nesciunt consequuntur dicta qui quisquam. Perferendis illum vel veritatis autem quasi iusto nesciunt sequi, exercitationem odit ad aut, consequuntur ratione. Rem beatae repellat ex!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere animi nesciunt qui accusamus, commodi quasi, repudiandae!</p>\r\n<p>Incidunt, quos accusantium eaque magnam perspiciatis sed sequi excepturi aliquid. Quo quos quod accusantium optio nihil ut excepturi, voluptatibus dolore temporibus. Obcaecati eius hic maiores ab, aspernatur ipsum eum adipisci repellendus. Et consequatur suscipit nulla obcaecati, repellat aspernatur iure! Omnis totam reiciendis et consequuntur.</p>\r\n<h3>Nulla placeat nesciunt suscipit?</h3>\r\n<p>Laudantium voluptatem reprehenderit fugit quibusdam magnam enim, quo aspernatur ea inventore molestias quasi veritatis placeat quas!</p>\r\n<h5>Autem atque minus quos facere?</h5>\r\n<p>At vitae numquam repudiandae. Quod neque nulla doloremque provident officiis. Numquam, non eos earum nulla, reiciendis voluptatem quam, reprehenderit dolore necessitatibus architecto aspernatur itaque iure animi id totam? Iusto incidunt earum quaerat, debitis!</p>", "Quod, perferendis, suscipit.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2016-07-03 21:05:25", "2016-07-03 21:05:25", "", "35", "http://localhost:8888/themingbasics/politics/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2016-07-03 21:05:50", "2016-07-03 21:05:50", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate, quibusdam.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat hic vitae ab minima totam laudantium provident doloremque similique, non accusantium architecto!", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-03 21:05:50", "2016-07-03 21:05:50", "", "34", "http://localhost:8888/themingbasics/politics/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2016-07-03 21:06:16", "2016-07-03 21:06:16", "<h2>Numquam, totam.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, mollitia, dolore. Eos ab sit repellendus ullam illo quod amet, natus totam, reiciendis quae eligendi doloremque, aperiam corporis! Eos debitis perspiciatis sed sequi excepturi, dolorem, dignissimos totam nostrum molestias doloremque dolor nesciunt maiores aperiam non!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio assumenda laboriosam natus quaerat eos impedit possimus.</p>\r\n<p>Facilis aperiam animi, obcaecati. Earum quaerat asperiores repellat architecto sunt, ducimus molestiae laborum assumenda quam error doloremque, reiciendis, dolorum possimus, totam ad labore fugit vel. Soluta aliquid, voluptatem id veritatis magni incidunt laborum ducimus. Sunt omnis, autem expedita quibusdam nesciunt! Provident delectus, tempora debitis!</p>\r\n<h3>Pariatur qui temporibus vel.</h3>\r\n<p>Aut id rerum distinctio a voluptatum, sunt veritatis, nesciunt. Error recusandae cum atque ad officia, iusto?</p>\r\n<h5>Veritatis blanditiis magnam molestiae vel.</h5>\r\n<p>Itaque hic, provident veniam deleniti dolores. Vitae culpa delectus incidunt voluptatem accusantium veniam quidem optio, unde dignissimos repellendus assumenda libero quis at illum, odit repellat. Labore quo modi sapiente explicabo ad voluptatem et.</p>", "Quaerat, odio adipisci.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2016-07-03 21:06:16", "2016-07-03 21:06:16", "", "33", "http://localhost:8888/themingbasics/politics/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2016-07-03 21:06:32", "2016-07-03 21:06:32", "<h2>Cupiditate, sint.</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, atque. Quas, accusamus voluptatibus repudiandae odio iure alias ad explicabo iusto autem deserunt cupiditate eveniet fuga dolore ut modi in quisquam voluptatem quam fugiat. Quidem ad molestias nesciunt modi eius soluta sed, fuga, amet suscipit.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur unde id aperiam. Quis nihil vel dolore.</p>\n<p>Nihil illum at libero vel reiciendis, amet ducimus, quaerat, minus adipisci obcaecati autem assumenda, minima facere. Dignissimos saepe beatae, voluptates voluptatum omnis minus nostrum nesciunt harum. Unde consectetur, tempora totam quidem non. Porro quos, laudantium recusandae excepturi optio fuga natus voluptate maxime mollitia, nesciunt.</p>\n<h3>Nobis aperiam optio sit?</h3>\n<p>Accusantium quidem sunt eligendi libero aliquid amet, recusandae officiis provident assumenda, cupiditate earum harum impedit et.</p>\n<h5>Atque hic eum, architecto eius.</h5>\n<p>Odio perspiciatis natus unde nobis incidunt, consectetur iure a eum, ullam dignissimos tempore! Commodi accusantium quod deleniti, distinctio vero quam tempora, possimus dolorem, recusandae necessitatibus at cum quaerat vel natus delectus fugiat ipsa!</p>", "Quibusdam nisi, possimus.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "32-autosave-v1", "", "", "2016-07-03 21:06:32", "2016-07-03 21:06:32", "", "32", "http://localhost:8888/themingbasics/politics/32-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2016-07-03 21:06:36", "2016-07-03 21:06:36", "<h2>Cupiditate, sint.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, atque. Quas, accusamus voluptatibus repudiandae odio iure alias ad explicabo iusto autem deserunt cupiditate eveniet fuga dolore ut modi in quisquam voluptatem quam fugiat. Quidem ad molestias nesciunt modi eius soluta sed, fuga, amet suscipit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur unde id aperiam. Quis nihil vel dolore.</p>\r\n<p>Nihil illum at libero vel reiciendis, amet ducimus, quaerat, minus adipisci obcaecati autem assumenda, minima facere. Dignissimos saepe beatae, voluptates voluptatum omnis minus nostrum nesciunt harum. Unde consectetur, tempora totam quidem non. Porro quos, laudantium recusandae excepturi optio fuga natus voluptate maxime mollitia, nesciunt.</p>\r\n<h3>Nobis aperiam optio sit?</h3>\r\n<p>Accusantium quidem sunt eligendi libero aliquid amet, recusandae officiis provident assumenda, cupiditate earum harum impedit et.</p>\r\n<h5>Atque hic eum, architecto eius.</h5>\r\n<p>Odio perspiciatis natus unde nobis incidunt, consectetur iure a eum, ullam dignissimos tempore! Commodi accusantium quod deleniti, distinctio vero quam tempora, possimus dolorem, recusandae necessitatibus at cum quaerat vel natus delectus fugiat ipsa!</p>", "Quibusdam nisi, possimus.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2016-07-03 21:06:36", "2016-07-03 21:06:36", "", "32", "http://localhost:8888/themingbasics/politics/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2016-07-03 21:07:02", "2016-07-03 21:07:02", "<h2>Voluptates, iure.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad ducimus laborum cumque, id, eligendi repellat deleniti. Deleniti odit impedit placeat in molestias ipsam nostrum voluptates explicabo, natus sed eos est quidem voluptatem modi vitae accusamus harum eaque quibusdam commodi quisquam! Iure, quam sunt amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia eos dicta rem sequi, iste quidem quae.</p>\r\n<p>Veniam, doloremque in sed magni aliquam, explicabo, saepe ut ab asperiores deserunt ducimus. Mollitia et nobis maxime ea incidunt animi error assumenda illo ipsam veniam minima cupiditate porro minus ratione fugiat aliquam vero, harum blanditiis deleniti pariatur necessitatibus molestiae doloribus odit suscipit. Minus, praesentium?</p>\r\n<h3>Dolores numquam exercitationem itaque!</h3>\r\n<p>Sed eius, ipsa tempora quos delectus officiis dolores, dolor harum totam tenetur recusandae, quaerat? Unde, ab.</p>\r\n<h5>Obcaecati commodi sit, reiciendis aut.</h5>\r\n<p>Ea esse, rem corporis alias eum iusto. Perferendis aut, quibusdam asperiores rerum dolor dolores aliquam id quia quis eum at, non voluptates quaerat. Ullam maiores voluptates quo laborum possimus cum ab commodi tempora?</p>", "Tenetur, facilis delectus!", "Beatae voluptate quod placeat eos sunt, eveniet pariatur vitae assumenda debitis officiis dolor illum, nihil error velit ipsum mollitia quaerat. Praesentium.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-03 21:07:02", "2016-07-03 21:07:02", "", "31", "http://localhost:8888/themingbasics/politics/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2016-07-03 21:07:27", "2016-07-03 21:07:27", "<h2>Deleniti, molestiae.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptates molestias debitis ipsam similique eveniet qui blanditiis explicabo accusamus omnis eaque, nemo, cum facere. Dolor molestias tempora, assumenda eaque commodi, vero ea iusto nesciunt quod quos praesentium a iure rerum harum repudiandae totam. Reprehenderit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ea accusantium ex autem, quisquam animi itaque!</p>\r\n<p>Suscipit quis ad beatae ab voluptatum optio accusamus consequatur aut dolores nostrum ea adipisci, ipsam velit modi pariatur, nulla delectus odit veniam et dignissimos non ut iste doloremque tempore. Blanditiis ab aspernatur consequatur eaque rem dicta, reiciendis sed, repellendus, aliquam quaerat perferendis voluptates atque!</p>\r\n<h3>Illum ut fugit culpa.</h3>\r\n<p>Ab odio illum, dolorem, itaque porro quisquam impedit temporibus recusandae voluptatem, in quia eveniet vero libero.</p>\r\n<h5>Aspernatur nulla ut reprehenderit beatae.</h5>\r\n<p>Nesciunt quibusdam, consequatur unde minus dolorum ea, officia blanditiis, labore nulla velit illo nobis animi ab. Nostrum illo facere suscipit. Impedit ullam, omnis ab, ea aliquid nisi corporis, harum autem iure molestias odio.</p>", "Aliquid reiciendis, minus.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2016-07-03 21:07:27", "2016-07-03 21:07:27", "", "29", "http://localhost:8888/themingbasics/politics/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2016-07-03 21:07:59", "2016-07-03 21:07:59", "<h2>Doloremque, officia!</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\n<h3>Saepe porro, dignissimos illo.</h3>\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\n<h5>Nulla corrupti dignissimos quae rem.</h5>\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cullom.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "inherit", "closed", "closed", "", "28-autosave-v1", "", "", "2016-07-03 21:07:59", "2016-07-03 21:07:59", "", "28", "http://localhost:8888/themingbasics/politics/28-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2016-07-03 21:08:12", "2016-07-03 21:08:12", "<h2>Doloremque, officia!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\r\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\r\n<h3>Saepe porro, dignissimos illo.</h3>\r\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\r\n<h5>Nulla corrupti dignissimos quae rem.</h5>\r\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cullom.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-03 21:08:12", "2016-07-03 21:08:12", "", "28", "http://localhost:8888/themingbasics/politics/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2016-07-03 21:08:38", "2016-07-03 21:08:38", "<h2>Omnis, corporis!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate doloribus aliquam minus, aut hic error quos amet totam, omnis, fugiat voluptates officiis natus voluptatem quaerat. Ratione optio voluptate quibusdam dolore natus, laboriosam quos culpa aliquam a expedita libero! Libero, animi. Iste, minus. Voluptas.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil, laborum distinctio quisquam ratione repellendus, sunt voluptas!</p>\r\n<p>Maiores cupiditate dolorem neque sint ipsam incidunt qui inventore ea eos dolor eius accusamus quod sed maxime laboriosam sequi non quibusdam, vero, minima officiis cumque quam? Accusamus corporis ad blanditiis officia quidem, error ab nulla tempore dolorum eligendi. Veniam libero excepturi vitae sed expedita?</p>\r\n<h3>Sed tempore, culpa beatae.</h3>\r\n<p>Quia provident expedita vitae deleniti tenetur voluptatum, voluptates reprehenderit a, eum iure est quod, ipsa optio.</p>\r\n<h5>Praesentium reiciendis omnis autem aliquam.</h5>\r\n<p>Earum reprehenderit dolorum aliquid praesentium nostrum nemo eum iste veniam adipisci nisi! Illo adipisci non hic dolorem enim, commodi, recusandae unde minus alias molestiae quas saepe iusto architecto modi magnam eum, sunt vero.</p>", "Ex ducimus, accusamus?", "Eius amet iste tempore hic in sapiente inventore, animi, numquam beatae eveniet, aliquid odio accusantium obcaecati nisi nobis voluptatum ad nam!\r\n", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-03 21:08:38", "2016-07-03 21:08:38", "", "27", "http://localhost:8888/themingbasics/politics/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2016-07-03 21:08:59", "2016-07-03 21:08:59", "<h2>Temporibus, itaque!</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\n<h5>Autem soluta assumenda totam natus.</h5>\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, nobis dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\n", "inherit", "closed", "closed", "", "26-autosave-v1", "", "", "2016-07-03 21:08:59", "2016-07-03 21:08:59", "", "26", "http://localhost:8888/themingbasics/politics/26-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2016-07-03 21:09:02", "2016-07-03 21:09:02", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, nobis dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\r\n", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-03 21:09:02", "2016-07-03 21:09:02", "", "26", "http://localhost:8888/themingbasics/politics/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2016-07-03 21:10:09", "2016-07-03 21:10:09", "<h2>Earum, dicta?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque similique consequatur nisi id consequuntur ipsum repudiandae ipsam beatae nulla sunt, fugit vel animi voluptas nesciunt, unde molestiae ducimus corrupti voluptates placeat velit quidem veritatis nobis aliquid? Rem, nam laudantium id aspernatur recusandae voluptatibus ratione.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit ipsum expedita quos sequi quidem recusandae commodi?</p>\r\n<p>Illo tempora debitis nisi et, sint, velit porro consequuntur quas officiis inventore quos aliquam dolores earum mollitia distinctio, corrupti doloribus culpa amet aliquid accusantium neque impedit maiores quisquam esse. Odit vero quaerat ipsam fugiat impedit non rerum nam, iusto sint, dignissimos sapiente, eligendi eum.</p>\r\n<h3>Ducimus sed impedit corporis?</h3>\r\n<p>Excepturi porro unde voluptate! Error at similique beatae pariatur optio, unde ullam omnis temporibus, dolorum perspiciatis?</p>\r\n<h5>Eaque ex recusandae assumenda cupiditate.</h5>\r\n<p>Nostrum aliquid, similique odit nobis tempore expedita, error vero, a tenetur aliquam aperiam placeat. Ex debitis voluptatum quibusdam, autem tenetur, eligendi dignissimos aspernatur, error libero nemo accusantium at quisquam reiciendis eaque voluptas non!</p>", "Nihil, amet minima.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2016-07-03 21:10:09", "2016-07-03 21:10:09", "", "25", "http://localhost:8888/themingbasics/politics/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2016-07-03 21:10:30", "2016-07-03 21:10:30", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, dolore qui.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-03 21:10:30", "2016-07-03 21:10:30", "", "24", "http://localhost:8888/themingbasics/politics/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2016-07-03 21:10:44", "2016-07-03 21:10:44", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae, deleniti. Debitis.", "Eius amet iste tempore hic in sapiente inventore, animi, numquam beatae eveniet, aliquid odio accusantium obcaecati nisi nobis voluptatum ad nam!", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-03 21:10:44", "2016-07-03 21:10:44", "", "23", "http://localhost:8888/themingbasics/politics/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2016-07-03 21:11:00", "2016-07-03 21:11:00", "<h2>Nostrum, facere.</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae, deleniti. Debitis.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "23-autosave-v1", "", "", "2016-07-03 21:11:00", "2016-07-03 21:11:00", "", "23", "http://localhost:8888/themingbasics/politics/23-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2016-07-03 21:11:04", "2016-07-03 21:11:04", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae, deleniti. Debitis.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-03 21:11:04", "2016-07-03 21:11:04", "", "23", "http://localhost:8888/themingbasics/politics/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2016-07-03 21:11:21", "2016-07-03 21:11:21", "<h2>Voluptatum, minima.</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\n<h3>Optio odio blanditiis vitae.</h3>\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\n<h5>Illo praesentium, enim dolores eos.</h5>\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, natus, est!", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "22-autosave-v1", "", "", "2016-07-03 21:11:21", "2016-07-03 21:11:21", "", "22", "http://localhost:8888/themingbasics/politics/22-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2016-07-03 21:11:23", "2016-07-03 21:11:23", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, natus, est!", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-03 21:11:23", "2016-07-03 21:11:23", "", "22", "http://localhost:8888/themingbasics/politics/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2016-07-03 21:11:32", "2016-07-03 21:11:32", "<h2>Perspiciatis, quas.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque perferendis et magni sunt, rerum modi quae commodi aliquam vitae libero facere soluta perspiciatis blanditiis repellat maxime repellendus, nesciunt totam. Aspernatur impedit animi labore magni quidem ut fugiat quod facilis natus similique? Eveniet quia, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente a dolor distinctio minima, in sed obcaecati!</p>\r\n<p>Numquam unde harum beatae eos modi iste esse inventore libero adipisci nobis nostrum accusamus necessitatibus quae molestiae, reprehenderit repellat. Exercitationem harum, minus veniam ad iste atque nesciunt enim assumenda. Atque quo eaque rerum commodi voluptas consequatur harum qui nisi, eligendi, vero, nesciunt alias, nam?</p>\r\n<h3>Deleniti esse, et ex.</h3>\r\n<p>Blanditiis praesentium vitae, consequatur dignissimos beatae itaque quis perferendis, unde, illo sint minima laborum dolorum, possimus.</p>\r\n<h5>Enim officiis facere repellendus odit.</h5>\r\n<p>Hic magnam alias recusandae minima praesentium ipsam dolore eligendi aut commodi maxime tempora nam laudantium, ab accusamus facere doloribus quidem soluta. At cum quasi suscipit nobis eos harum libero, soluta aspernatur, modi sequi.</p>", "Similique, eius, maxime.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2016-07-03 21:11:32", "2016-07-03 21:11:32", "", "21", "http://localhost:8888/themingbasics/politics/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2016-07-03 21:11:42", "2016-07-03 21:11:42", "<h2>Labore, repellendus?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, quisquam, harum. Consequuntur consectetur, voluptatibus mollitia. Unde voluptate ullam doloremque eos commodi in doloribus suscipit, facilis nam quas tenetur ratione obcaecati, sit vel laboriosam. Iste porro quasi aliquid modi fugiat consectetur assumenda, accusantium dolor obcaecati?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem et hic consequuntur eaque facere, totam expedita.</p>\r\n<p>Error sunt deleniti placeat recusandae, magni est labore pariatur necessitatibus. Quam harum dolorum quas sed optio esse eum nulla quibusdam. Provident laborum, sapiente error perspiciatis a fugit cumque modi mollitia laudantium architecto animi voluptatum, beatae dolores. Exercitationem quisquam atque tempora dicta ipsa, veniam quas.</p>\r\n<h3>Ea nesciunt ex totam?</h3>\r\n<p>Velit, asperiores iste odit porro beatae quis! Itaque ipsam, delectus culpa dolores deserunt non odio quae.</p>\r\n<h5>Nihil iusto fugiat sit, eveniet!</h5>\r\n<p>Ipsa neque, autem voluptates enim non provident. Magni culpa modi obcaecati dolorum vero. Nostrum deserunt harum deleniti, magni provident necessitatibus, sit, impedit dolor porro rerum quis, non. Tempora qui expedita enim, amet aut.</p>", "Sunt, exercitationem, dignissimos.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2016-07-03 21:11:42", "2016-07-03 21:11:42", "", "20", "http://localhost:8888/themingbasics/politics/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2016-07-03 21:11:46", "2016-07-03 21:11:46", "<h2>Accusantium, qui.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur iure ab rerum voluptate aspernatur repellendus quis, temporibus quaerat quae, impedit sit fugit, accusamus, doloremque unde! Tempora, et, quod. Sunt tempora repellendus dolorem minima? Quos minus eligendi vel mollitia enim optio perspiciatis eaque cum, perferendis.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis modi natus assumenda obcaecati voluptates amet ut!</p>\r\n<p>Ratione iure pariatur tempore voluptatem quisquam aliquid minus placeat? Corporis necessitatibus molestias nesciunt quod ut error inventore minus porro nulla ea explicabo illo magni ab quae, incidunt, laudantium perferendis suscipit quos sed. Perspiciatis libero, cupiditate omnis laborum aliquid quia, laboriosam placeat illo distinctio vero!</p>\r\n<h3>Accusantium, eaque rem placeat?</h3>\r\n<p>Debitis libero qui accusantium cupiditate! Quos tempora quam fugit, autem assumenda quibusdam aliquam quo tenetur atque!</p>\r\n<h5>Eius beatae consequatur ullam tempora?</h5>\r\n<p>Quod commodi minima hic fugiat at unde ipsam qui. Facere architecto, maiores incidunt fugit delectus ab laboriosam quaerat iure ex! Eos reprehenderit magni laudantium cum autem harum nihil, fuga tempore, aliquam corrupti quo.</p>", "Harum, non quaerat.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2016-07-03 21:11:46", "2016-07-03 21:11:46", "", "19", "http://localhost:8888/themingbasics/politics/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2016-07-03 21:11:55", "2016-07-03 21:11:55", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, explicabo, aspernatur.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-03 21:11:55", "2016-07-03 21:11:55", "", "18", "http://localhost:8888/themingbasics/politics/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2016-07-03 21:12:10", "2016-07-03 21:12:10", "<h2>Hic, ex.</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\n<h3>Modi sint, laudantium provident.</h3>\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\n<h5>Sapiente porro illo dolor enim!</h5>\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "17-autosave-v1", "", "", "2016-07-03 21:12:10", "2016-07-03 21:12:10", "", "17", "http://localhost:8888/themingbasics/politics/17-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2016-07-03 21:12:40", "2016-07-03 21:12:40", "<h2>Hic, ex.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\r\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\r\n<h3>Modi sint, laudantium provident.</h3>\r\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\r\n<h5>Sapiente porro illo dolor enim!</h5>\r\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "First to arrive is Mr. Wiggin (John Cleese), who describes his architectural design and modern construction, and then explains his killing technique starting with a conveyor belt and \'rotating knives\'. It turns out that Mr. Wiggin mainly designs slaughterhouses and has misunderstood the owners\' attitude to their tenants. When Mr. Wiggin fails to persuade them to accept his \'real beaut\' of a design, he launches into an impassioned tirade against \'you non-creative garbage\' and blackballing Freemasons. When they still reject his design, however, he begs the increasingly uncomfortable City gents to accept him into the Freemasons.", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2016-07-03 21:12:40", "2016-07-03 21:12:40", "", "17", "http://localhost:8888/themingbasics/politics/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2016-07-03 21:13:26", "2016-07-03 21:13:26", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, explicabo, aspernatur.", "Once Wiggin has been persuaded to leave, the second architect, Mr. Leavey (Eric Idle), arrives. As Mr. Leavey describes the strong construction and safety features of his design, his model collapses and catches fire in the manner of the recent Ronan Point disaster, accompanied by a large on-screen caption reading \'SATIRE\'.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-03 21:13:26", "2016-07-03 21:13:26", "", "18", "http://localhost:8888/themingbasics/politics/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2016-07-03 21:13:56", "2016-07-03 21:13:56", "<h2>Dolorum, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea, sapiente fuga nisi doloribus cum fugit nobis reiciendis expedita sint repellendus. Ad minus at consectetur tempora assumenda, ullam fuga blanditiis eligendi natus a delectus eaque voluptatum obcaecati quod nesciunt, inventore doloribus ratione! Obcaecati, eaque, impedit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam quisquam consequuntur dolorem, ad consectetur numquam in!</p>\r\n<p>Quaerat fugit numquam veritatis exercitationem itaque, perferendis earum nisi libero, ipsum facere ipsam quos non animi molestias illo quae modi tenetur nemo eligendi mollitia nam cupiditate error natus debitis vel! Earum illum neque aliquid ea commodi eaque similique, aliquam qui rerum, reprehenderit? Et, aperiam.</p>\r\n<h3>Nisi dolorem non sit.</h3>\r\n<p>Dolore mollitia eveniet voluptate aliquid quasi amet nam, eius! Id quia iste, praesentium repellat quaerat mollitia.</p>\r\n<h5>Iste vitae quisquam consequuntur laborum.</h5>\r\n<p>Nostrum non, repellat fugiat reprehenderit eaque, qui, odio error laborum consectetur nam veritatis tempora consequuntur tenetur officia earum, minus temporibus alias asperiores reiciendis quas esse eius quibusdam. Dolor quibusdam modi, laudantium nam beatae.</p>", "Iste, veritatis, odit?", "Good morning, gentlemen. This is a twelwe-storey block combining classical neo-Georgian features with the efficiency of modern techniques. The tenants arrive in the entrance hall here, and are carried along the corridor on a conveyor belt in extreme comfort and past murals depicting Mediterranean scenes, towards the rotating knives. The last twenty feet of the corridor are heavily soundproofed. The blood pours down these chutes and the mangled flesh slurps into these..", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-03 21:13:56", "2016-07-03 21:13:56", "", "16", "http://localhost:8888/themingbasics/politics/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2016-07-03 21:17:09", "2016-07-03 21:17:09", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, dolore qui.", "Rosa Luxemburg (also Rozalia Luxenburg; Polish: Róża Luksemburg; 5 March 1871[1] – 15 January 1919) was a Marxist theorist, philosopher, economist and revolutionary socialist of Polish-Jewish descent who became a naturalized German citizen. She was, successively, a member of the Social Democracy of the Kingdom of Poland and Lithuania (SDKPiL), the Social Democratic Party of Germany (SPD), the Independent Social Democratic Party (USPD), and the Communist Party of Germany (KPD).", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-03 21:17:09", "2016-07-03 21:17:09", "", "24", "http://localhost:8888/themingbasics/politics/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2016-07-03 21:17:18", "2016-07-03 21:17:18", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate, quibusdam.", "In 1915, after the SPD supported German involvement in World War I, she and Karl Liebknecht co-founded the anti-war Spartacus League (Spartakusbund), which eventually became the KPD. During the November Revolution she co-founded the newspaper Die Rote Fahne (\"The Red Flag\"), the central organ of the Spartacist movement.", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-03 21:17:18", "2016-07-03 21:17:18", "", "34", "http://localhost:8888/themingbasics/politics/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2016-07-03 21:17:33", "2016-07-03 21:17:33", "<h2>Omnis, corporis!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate doloribus aliquam minus, aut hic error quos amet totam, omnis, fugiat voluptates officiis natus voluptatem quaerat. Ratione optio voluptate quibusdam dolore natus, laboriosam quos culpa aliquam a expedita libero! Libero, animi. Iste, minus. Voluptas.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil, laborum distinctio quisquam ratione repellendus, sunt voluptas!</p>\r\n<p>Maiores cupiditate dolorem neque sint ipsam incidunt qui inventore ea eos dolor eius accusamus quod sed maxime laboriosam sequi non quibusdam, vero, minima officiis cumque quam? Accusamus corporis ad blanditiis officia quidem, error ab nulla tempore dolorum eligendi. Veniam libero excepturi vitae sed expedita?</p>\r\n<h3>Sed tempore, culpa beatae.</h3>\r\n<p>Quia provident expedita vitae deleniti tenetur voluptatum, voluptates reprehenderit a, eum iure est quod, ipsa optio.</p>\r\n<h5>Praesentium reiciendis omnis autem aliquam.</h5>\r\n<p>Earum reprehenderit dolorum aliquid praesentium nostrum nemo eum iste veniam adipisci nisi! Illo adipisci non hic dolorem enim, commodi, recusandae unde minus alias molestiae quas saepe iusto architecto modi magnam eum, sunt vero.</p>", "Ex ducimus, accusamus?", "She considered the Spartacist uprising of January 1919 a blunder,[2] but supported it as events unfolded. Friedrich Ebert\'s majority Social Democratic government crushed the revolt and the Spartakusbund by sending in the Freikorps (government-sponsored paramilitary groups consisting mostly of World War I veterans). Freikorps troops captured and murdered Luxemburg and Liebknecht. Luxemburg\'s body was thrown in the Landwehr Canal in Berlin.\r\n", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-03 21:17:33", "2016-07-03 21:17:33", "", "27", "http://localhost:8888/themingbasics/politics/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2016-07-03 21:17:42", "2016-07-03 21:17:42", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, natus, est!", "Due to her pointed criticism of both the Leninist and the more moderate social democratic schools of socialism, Luxemburg has had a somewhat ambivalent reception among scholars and theorists of the political left.[3] Nonetheless, some have regarded Luxemburg and Liebknecht as martyrs of the socialist cause.", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-03 21:17:42", "2016-07-03 21:17:42", "", "22", "http://localhost:8888/themingbasics/politics/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2016-07-03 21:19:04", "2016-07-03 21:19:04", "<h2>Eligendi, consequuntur.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia tempore ullam autem cupiditate voluptate natus omnis temporibus, totam beatae repellat nihil dolor pariatur impedit fuga voluptatibus dicta sit eum, est tempora amet. Sint in odio, dicta ut vero quaerat dolore aliquid itaque dolores quas!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque, ducimus, facere minima velit fugit omnis.</p>\r\n<p>Eveniet, beatae quidem, excepturi quas dolor, aliquid doloribus perspiciatis rem fugit illum unde libero, numquam quibusdam aliquam architecto dolorem minus odit dicta consequatur. Impedit aperiam, ullam esse. Id dolore sint minima repellat, error doloribus, laudantium non, cumque assumenda expedita mollitia laborum laboriosam quo. Sit.</p>\r\n<h3>Cupiditate repudiandae doloribus voluptates.</h3>\r\n<p>Iure dolorum, doloribus ex, accusantium soluta qui cum asperiores iste aspernatur praesentium nostrum tenetur, ratione dolorem.</p>\r\n<h5>Quibusdam neque cupiditate voluptate expedita!</h5>\r\n<p>In voluptatibus sint, repellendus nostrum magni veritatis temporibus provident nesciunt totam, soluta minus quisquam consequatur, excepturi non culpa. Culpa dolor labore consectetur repellendus amet, dolore consequatur, aut. Enim voluptatum quia molestias commodi culpa!</p>", "Facere asperiores, laudantium.", "The Vexter Fuzz Factory is a five-knob fuzz using two new old-stock sixties germanium transistors. It’s one of the most versatile Fuzz pedals on the market. Its circuit is not modeled after any classic fuzz design", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2016-07-03 21:19:04", "2016-07-03 21:19:04", "", "30", "http://localhost:8888/themingbasics/politics/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2016-07-03 21:19:58", "2016-07-03 21:19:58", "<h2>Earum, dicta?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque similique consequatur nisi id consequuntur ipsum repudiandae ipsam beatae nulla sunt, fugit vel animi voluptas nesciunt, unde molestiae ducimus corrupti voluptates placeat velit quidem veritatis nobis aliquid? Rem, nam laudantium id aspernatur recusandae voluptatibus ratione.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit ipsum expedita quos sequi quidem recusandae commodi?</p>\r\n<p>Illo tempora debitis nisi et, sint, velit porro consequuntur quas officiis inventore quos aliquam dolores earum mollitia distinctio, corrupti doloribus culpa amet aliquid accusantium neque impedit maiores quisquam esse. Odit vero quaerat ipsam fugiat impedit non rerum nam, iusto sint, dignissimos sapiente, eligendi eum.</p>\r\n<h3>Ducimus sed impedit corporis?</h3>\r\n<p>Excepturi porro unde voluptate! Error at similique beatae pariatur optio, unde ullam omnis temporibus, dolorum perspiciatis?</p>\r\n<h5>Eaque ex recusandae assumenda cupiditate.</h5>\r\n<p>Nostrum aliquid, similique odit nobis tempore expedita, error vero, a tenetur aliquam aperiam placeat. Ex debitis voluptatum quibusdam, autem tenetur, eligendi dignissimos aspernatur, error libero nemo accusantium at quisquam reiciendis eaque voluptas non!</p>", "Nihil, amet minima.", "Often with emphasis on another effect such as scrambling, gating or tremolo. Some effects also utilize unusual features such as built in photoresistors, joysticks and effects loops. ", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2016-07-03 21:19:58", "2016-07-03 21:19:58", "", "25", "http://localhost:8888/themingbasics/politics/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2016-07-03 21:21:19", "2016-07-03 21:21:19", "<h2>Hic, ex.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\r\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\r\n<h3>Modi sint, laudantium provident.</h3>\r\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\r\n<h5>Sapiente porro illo dolor enim!</h5>\r\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "First to arrive is Mr. Wiggin, who describes his architectural design and modern construction, and then explains his killing technique starting with a conveyor belt and \'rotating knives\'. It turns out that Mr. Wiggin mainly designs slaughterhouses and has misunderstood the owners\' attitude to their tenants. ", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2016-07-03 21:21:19", "2016-07-03 21:21:19", "", "17", "http://localhost:8888/themingbasics/politics/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2016-07-03 21:21:40", "2016-07-03 21:21:40", "<h2>Accusantium, qui.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur iure ab rerum voluptate aspernatur repellendus quis, temporibus quaerat quae, impedit sit fugit, accusamus, doloremque unde! Tempora, et, quod. Sunt tempora repellendus dolorem minima? Quos minus eligendi vel mollitia enim optio perspiciatis eaque cum, perferendis.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis modi natus assumenda obcaecati voluptates amet ut!</p>\r\n<p>Ratione iure pariatur tempore voluptatem quisquam aliquid minus placeat? Corporis necessitatibus molestias nesciunt quod ut error inventore minus porro nulla ea explicabo illo magni ab quae, incidunt, laudantium perferendis suscipit quos sed. Perspiciatis libero, cupiditate omnis laborum aliquid quia, laboriosam placeat illo distinctio vero!</p>\r\n<h3>Accusantium, eaque rem placeat?</h3>\r\n<p>Debitis libero qui accusantium cupiditate! Quos tempora quam fugit, autem assumenda quibusdam aliquam quo tenetur atque!</p>\r\n<h5>Eius beatae consequatur ullam tempora?</h5>\r\n<p>Quod commodi minima hic fugiat at unde ipsam qui. Facere architecto, maiores incidunt fugit delectus ab laboriosam quaerat iure ex! Eos reprehenderit magni laudantium cum autem harum nihil, fuga tempore, aliquam corrupti quo.</p>", "Harum, non quaerat.", "When Mr. Wiggin fails to persuade them to accept his \'real beaut\' of a design, he launches into an impassioned tirade against \'you non-creative garbage\' and blackballing Freemasons. When they still reject his design, however, he begs the increasingly uncomfortable City gents to accept him into the Freemasons.", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2016-07-03 21:21:40", "2016-07-03 21:21:40", "", "19", "http://localhost:8888/themingbasics/politics/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2016-07-03 21:22:57", "2016-07-03 21:22:57", "<h2>Quos, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque temporibus, totam corporis voluptatibus voluptate accusamus repellendus, unde veniam magnam non sit magni molestiae ratione dolor velit expedita voluptas sequi ducimus nobis nam. Facere quod vel illum doloribus, rerum minima non harum. Pariatur, totam, officia.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate velit nam voluptates, accusamus perspiciatis! Maiores, ut?</p>\r\n<p>Qui accusantium sit dolorem nulla eum ut nemo praesentium ipsa quibusdam incidunt beatae obcaecati porro quisquam, voluptatum eveniet nostrum et, cumque iure aut. Asperiores molestiae maiores dolorum, commodi eaque necessitatibus autem dolore omnis quia, quos qui laborum eos. Accusamus facere architecto cupiditate adipisci ratione.</p>\r\n<h3>Culpa dolorum id, veritatis.</h3>\r\n<p>Ea hic dolorem tempora id doloribus. Minima libero quas nisi commodi, perferendis doloribus, possimus corporis rem!</p>\r\n<h5>Dicta, laborum ipsum tempore quibusdam?</h5>\r\n<p>Suscipit veritatis officiis hic commodi perspiciatis, autem illum nihil reprehenderit, possimus animi error provident quis alias, rem ipsa dolores eligendi ratione obcaecati fuga reiciendis unde, itaque quas. Officia praesentium quis vel iure hic.</p>", "Quibusdam enim, corporis.", "MESA was started by Randall Smith as a small repair shop which modified Fender Amplifiers, particularly the diminutive Fender Princeton. Smith\'s modifications gave the small amps much more input gain, making them much louder as well as creating a high-gain, distorted guitar tone. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-03 21:22:57", "2016-07-03 21:22:57", "", "14", "http://localhost:8888/themingbasics/politics/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2016-07-12 01:52:29", "2016-07-12 01:52:29", "<h2>Eligendi, consequuntur.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia tempore ullam autem cupiditate voluptate natus omnis temporibus, totam beatae repellat nihil dolor pariatur impedit fuga voluptatibus dicta sit eum, est tempora amet. Sint in odio, dicta ut vero quaerat dolore aliquid itaque dolores quas!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque, ducimus, facere minima velit fugit omnis.</p>\r\n<p>Eveniet, beatae quidem, excepturi quas dolor, aliquid doloribus perspiciatis rem fugit illum unde libero, numquam quibusdam aliquam architecto dolorem minus odit dicta consequatur. Impedit aperiam, ullam esse. Id dolore sint minima repellat, error doloribus, laudantium non, cumque assumenda expedita mollitia laborum laboriosam quo. Sit.</p>\r\n<h3>Cupiditate repudiandae doloribus voluptates.</h3>\r\n<p>Iure dolorum, doloribus ex, accusantium soluta qui cum asperiores iste aspernatur praesentium nostrum tenetur, ratione dolorem.</p>\r\n<h5>Quibusdam neque cupiditate voluptate expedita!</h5>\r\n<p>In voluptatibus sint, repellendus nostrum magni veritatis temporibus provident nesciunt totam, soluta minus quisquam consequatur, excepturi non culpa. Culpa dolor labore consectetur repellendus amet, dolore consequatur, aut. Enim voluptatum quia molestias commodi culpa!</p>", "Facere asperiores", "The Vexter Fuzz Factory is a five-knob fuzz using two new old-stock sixties germanium transistors. It’s one of the most versatile Fuzz pedals on the market. Its circuit is not modeled after any classic fuzz design", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2016-07-12 01:52:29", "2016-07-12 01:52:29", "", "30", "http://localhost:8888/theming-basics/politics/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2016-07-12 01:52:37", "2016-07-12 01:52:37", "<h2>Labore, repellendus?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, quisquam, harum. Consequuntur consectetur, voluptatibus mollitia. Unde voluptate ullam doloremque eos commodi in doloribus suscipit, facilis nam quas tenetur ratione obcaecati, sit vel laboriosam. Iste porro quasi aliquid modi fugiat consectetur assumenda, accusantium dolor obcaecati?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem et hic consequuntur eaque facere, totam expedita.</p>\r\n<p>Error sunt deleniti placeat recusandae, magni est labore pariatur necessitatibus. Quam harum dolorum quas sed optio esse eum nulla quibusdam. Provident laborum, sapiente error perspiciatis a fugit cumque modi mollitia laudantium architecto animi voluptatum, beatae dolores. Exercitationem quisquam atque tempora dicta ipsa, veniam quas.</p>\r\n<h3>Ea nesciunt ex totam?</h3>\r\n<p>Velit, asperiores iste odit porro beatae quis! Itaque ipsam, delectus culpa dolores deserunt non odio quae.</p>\r\n<h5>Nihil iusto fugiat sit, eveniet!</h5>\r\n<p>Ipsa neque, autem voluptates enim non provident. Magni culpa modi obcaecati dolorum vero. Nostrum deserunt harum deleniti, magni provident necessitatibus, sit, impedit dolor porro rerum quis, non. Tempora qui expedita enim, amet aut.</p>", "Exercitationem, dignissimos.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2016-07-12 01:52:37", "2016-07-12 01:52:37", "", "20", "http://localhost:8888/theming-basics/politics/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2016-07-12 01:52:50", "2016-07-12 01:52:50", "<h2>Perspiciatis, quas.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque perferendis et magni sunt, rerum modi quae commodi aliquam vitae libero facere soluta perspiciatis blanditiis repellat maxime repellendus, nesciunt totam. Aspernatur impedit animi labore magni quidem ut fugiat quod facilis natus similique? Eveniet quia, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente a dolor distinctio minima, in sed obcaecati!</p>\r\n<p>Numquam unde harum beatae eos modi iste esse inventore libero adipisci nobis nostrum accusamus necessitatibus quae molestiae, reprehenderit repellat. Exercitationem harum, minus veniam ad iste atque nesciunt enim assumenda. Atque quo eaque rerum commodi voluptas consequatur harum qui nisi, eligendi, vero, nesciunt alias, nam?</p>\r\n<h3>Deleniti esse, et ex.</h3>\r\n<p>Blanditiis praesentium vitae, consequatur dignissimos beatae itaque quis perferendis, unde, illo sint minima laborum dolorum, possimus.</p>\r\n<h5>Enim officiis facere repellendus odit.</h5>\r\n<p>Hic magnam alias recusandae minima praesentium ipsam dolore eligendi aut commodi maxime tempora nam laudantium, ab accusamus facere doloribus quidem soluta. At cum quasi suscipit nobis eos harum libero, soluta aspernatur, modi sequi.</p>", "Eius, maxime.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2016-07-12 01:52:50", "2016-07-12 01:52:50", "", "21", "http://localhost:8888/theming-basics/politics/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2016-07-12 01:52:59", "2016-07-12 01:52:59", "<h2>Numquam, totam.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, mollitia, dolore. Eos ab sit repellendus ullam illo quod amet, natus totam, reiciendis quae eligendi doloremque, aperiam corporis! Eos debitis perspiciatis sed sequi excepturi, dolorem, dignissimos totam nostrum molestias doloremque dolor nesciunt maiores aperiam non!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio assumenda laboriosam natus quaerat eos impedit possimus.</p>\r\n<p>Facilis aperiam animi, obcaecati. Earum quaerat asperiores repellat architecto sunt, ducimus molestiae laborum assumenda quam error doloremque, reiciendis, dolorum possimus, totam ad labore fugit vel. Soluta aliquid, voluptatem id veritatis magni incidunt laborum ducimus. Sunt omnis, autem expedita quibusdam nesciunt! Provident delectus, tempora debitis!</p>\r\n<h3>Pariatur qui temporibus vel.</h3>\r\n<p>Aut id rerum distinctio a voluptatum, sunt veritatis, nesciunt. Error recusandae cum atque ad officia, iusto?</p>\r\n<h5>Veritatis blanditiis magnam molestiae vel.</h5>\r\n<p>Itaque hic, provident veniam deleniti dolores. Vitae culpa delectus incidunt voluptatem accusantium veniam quidem optio, unde dignissimos repellendus assumenda libero quis at illum, odit repellat. Labore quo modi sapiente explicabo ad voluptatem et.</p>", "Quaerat, adipisci.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2016-07-12 01:52:59", "2016-07-12 01:52:59", "", "33", "http://localhost:8888/theming-basics/politics/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2016-07-12 01:53:08", "2016-07-12 01:53:08", "<h2>Aspernatur, dolorem.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe blanditiis amet distinctio inventore quibusdam dolorum eius sapiente molestiae laudantium nostrum labore fugit dolorem natus mollitia accusantium nulla exercitationem odit cumque facere quis, deserunt. Corporis doloremque cumque nesciunt consequatur debitis pariatur ea sit ducimus magni.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde iste provident consequatur dolorum non assumenda ipsam.</p>\r\n<p>Optio perferendis dolor ut beatae est dolorum vero hic vel quo earum nobis corporis, illo nihil nisi mollitia iure odio cum eligendi voluptatum, minima repudiandae ipsa reiciendis aliquid repellat officia. Id voluptatem possimus veritatis animi fugiat, eum quibusdam rerum voluptatum, ut pariatur suscipit, nostrum.</p>\r\n<h3>Dolor at debitis velit.</h3>\r\n<p>Necessitatibus dicta aliquid repellendus fuga laudantium vitae nisi voluptatem accusantium, quas neque fugit adipisci eligendi tenetur.</p>\r\n<h5>Voluptatum voluptas pariatur, saepe sequi?</h5>\r\n<p>Sunt non nihil quas possimus veniam dicta soluta ipsum deleniti, quos repellendus in inventore vero libero delectus enim voluptatem consectetur voluptatibus iure esse blanditiis! Delectus corrupti cupiditate quidem omnis et unde suscipit dolore.</p>", "Aliquam perspiciatis.", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-12 01:53:08", "2016-07-12 01:53:08", "", "12", "http://localhost:8888/theming-basics/politics/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2016-07-12 01:53:17", "2016-07-12 01:53:17", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, aspernatur.", "Once Wiggin has been persuaded to leave, the second architect, Mr. Leavey (Eric Idle), arrives. As Mr. Leavey describes the strong construction and safety features of his design, his model collapses and catches fire in the manner of the recent Ronan Point disaster, accompanied by a large on-screen caption reading \'SATIRE\'.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-12 01:53:17", "2016-07-12 01:53:17", "", "18", "http://localhost:8888/theming-basics/politics/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2016-07-12 01:53:25", "2016-07-12 01:53:25", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\r\n", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-12 01:53:25", "2016-07-12 01:53:25", "", "26", "http://localhost:8888/theming-basics/politics/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2016-07-12 01:53:58", "2016-07-12 01:53:58", "<h2>Numquam, totam.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, mollitia, dolore. Eos ab sit repellendus ullam illo quod amet, natus totam, reiciendis quae eligendi doloremque, aperiam corporis! Eos debitis perspiciatis sed sequi excepturi, dolorem, dignissimos totam nostrum molestias doloremque dolor nesciunt maiores aperiam non!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio assumenda laboriosam natus quaerat eos impedit possimus.</p>\r\n<p>Facilis aperiam animi, obcaecati. Earum quaerat asperiores repellat architecto sunt, ducimus molestiae laborum assumenda quam error doloremque, reiciendis, dolorum possimus, totam ad labore fugit vel. Soluta aliquid, voluptatem id veritatis magni incidunt laborum ducimus. Sunt omnis, autem expedita quibusdam nesciunt! Provident delectus, tempora debitis!</p>\r\n<h3>Pariatur qui temporibus vel.</h3>\r\n<p>Aut id rerum distinctio a voluptatum, sunt veritatis, nesciunt. Error recusandae cum atque ad officia, iusto?</p>\r\n<h5>Veritatis blanditiis magnam molestiae vel.</h5>\r\n<p>Itaque hic, provident veniam deleniti dolores. Vitae culpa delectus incidunt voluptatem accusantium veniam quidem optio, unde dignissimos repellendus assumenda libero quis at illum, odit repellat. Labore quo modi sapiente explicabo ad voluptatem et.</p>", "Quaerat, odio adipisci.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2016-07-12 01:53:58", "2016-07-12 01:53:58", "", "33", "http://localhost:8888/theming-basics/politics/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2016-07-12 01:54:13", "2016-07-12 01:54:13", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate!", "In 1915, after the SPD supported German involvement in World War I, she and Karl Liebknecht co-founded the anti-war Spartacus League (Spartakusbund), which eventually became the KPD. During the November Revolution she co-founded the newspaper Die Rote Fahne (\"The Red Flag\"), the central organ of the Spartacist movement.", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-12 01:54:13", "2016-07-12 01:54:13", "", "34", "http://localhost:8888/theming-basics/politics/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2016-07-12 01:54:20", "2016-07-12 01:54:20", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, qui.", "Rosa Luxemburg (also Rozalia Luxenburg; Polish: Róża Luksemburg; 5 March 1871[1] – 15 January 1919) was a Marxist theorist, philosopher, economist and revolutionary socialist of Polish-Jewish descent who became a naturalized German citizen. She was, successively, a member of the Social Democracy of the Kingdom of Poland and Lithuania (SDKPiL), the Social Democratic Party of Germany (SPD), the Independent Social Democratic Party (USPD), and the Communist Party of Germany (KPD).", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-12 01:54:20", "2016-07-12 01:54:20", "", "24", "http://localhost:8888/theming-basics/politics/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2016-07-12 01:54:29", "2016-07-12 01:54:29", "<h2>Repudiandae, quidem!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt vero delectus quibusdam ipsam, tenetur exercitationem quasi. Debitis at, explicabo doloremque nesciunt consequuntur dicta qui quisquam. Perferendis illum vel veritatis autem quasi iusto nesciunt sequi, exercitationem odit ad aut, consequuntur ratione. Rem beatae repellat ex!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere animi nesciunt qui accusamus, commodi quasi, repudiandae!</p>\r\n<p>Incidunt, quos accusantium eaque magnam perspiciatis sed sequi excepturi aliquid. Quo quos quod accusantium optio nihil ut excepturi, voluptatibus dolore temporibus. Obcaecati eius hic maiores ab, aspernatur ipsum eum adipisci repellendus. Et consequatur suscipit nulla obcaecati, repellat aspernatur iure! Omnis totam reiciendis et consequuntur.</p>\r\n<h3>Nulla placeat nesciunt suscipit?</h3>\r\n<p>Laudantium voluptatem reprehenderit fugit quibusdam magnam enim, quo aspernatur ea inventore molestias quasi veritatis placeat quas!</p>\r\n<h5>Autem atque minus quos facere?</h5>\r\n<p>At vitae numquam repudiandae. Quod neque nulla doloremque provident officiis. Numquam, non eos earum nulla, reiciendis voluptatem quam, reprehenderit dolore necessitatibus architecto aspernatur itaque iure animi id totam? Iusto incidunt earum quaerat, debitis!</p>", "Quod, suscipit.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2016-07-12 01:54:29", "2016-07-12 01:54:29", "", "35", "http://localhost:8888/theming-basics/politics/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2016-07-12 01:54:38", "2016-07-12 01:54:38", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae. Debitis.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-12 01:54:38", "2016-07-12 01:54:38", "", "23", "http://localhost:8888/theming-basics/politics/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2016-07-12 01:54:45", "2016-07-12 01:54:45", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\r\n", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-12 01:54:45", "2016-07-12 01:54:45", "", "26", "http://localhost:8888/theming-basics/politics/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2016-07-12 01:54:54", "2016-07-12 01:54:54", "<h2>Deleniti, molestiae.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptates molestias debitis ipsam similique eveniet qui blanditiis explicabo accusamus omnis eaque, nemo, cum facere. Dolor molestias tempora, assumenda eaque commodi, vero ea iusto nesciunt quod quos praesentium a iure rerum harum repudiandae totam. Reprehenderit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ea accusantium ex autem, quisquam animi itaque!</p>\r\n<p>Suscipit quis ad beatae ab voluptatum optio accusamus consequatur aut dolores nostrum ea adipisci, ipsam velit modi pariatur, nulla delectus odit veniam et dignissimos non ut iste doloremque tempore. Blanditiis ab aspernatur consequatur eaque rem dicta, reiciendis sed, repellendus, aliquam quaerat perferendis voluptates atque!</p>\r\n<h3>Illum ut fugit culpa.</h3>\r\n<p>Ab odio illum, dolorem, itaque porro quisquam impedit temporibus recusandae voluptatem, in quia eveniet vero libero.</p>\r\n<h5>Aspernatur nulla ut reprehenderit beatae.</h5>\r\n<p>Nesciunt quibusdam, consequatur unde minus dolorum ea, officia blanditiis, labore nulla velit illo nobis animi ab. Nostrum illo facere suscipit. Impedit ullam, omnis ab, ea aliquid nisi corporis, harum autem iure molestias odio.</p>", "Aliquid reiciendis.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2016-07-12 01:54:54", "2016-07-12 01:54:54", "", "29", "http://localhost:8888/theming-basics/politics/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2016-07-12 01:55:03", "2016-07-12 01:55:03", "<h2>Voluptates, iure.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad ducimus laborum cumque, id, eligendi repellat deleniti. Deleniti odit impedit placeat in molestias ipsam nostrum voluptates explicabo, natus sed eos est quidem voluptatem modi vitae accusamus harum eaque quibusdam commodi quisquam! Iure, quam sunt amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia eos dicta rem sequi, iste quidem quae.</p>\r\n<p>Veniam, doloremque in sed magni aliquam, explicabo, saepe ut ab asperiores deserunt ducimus. Mollitia et nobis maxime ea incidunt animi error assumenda illo ipsam veniam minima cupiditate porro minus ratione fugiat aliquam vero, harum blanditiis deleniti pariatur necessitatibus molestiae doloribus odit suscipit. Minus, praesentium?</p>\r\n<h3>Dolores numquam exercitationem itaque!</h3>\r\n<p>Sed eius, ipsa tempora quos delectus officiis dolores, dolor harum totam tenetur recusandae, quaerat? Unde, ab.</p>\r\n<h5>Obcaecati commodi sit, reiciendis aut.</h5>\r\n<p>Ea esse, rem corporis alias eum iusto. Perferendis aut, quibusdam asperiores rerum dolor dolores aliquam id quia quis eum at, non voluptates quaerat. Ullam maiores voluptates quo laborum possimus cum ab commodi tempora?</p>", "Tenetur, facilis!", "Beatae voluptate quod placeat eos sunt, eveniet pariatur vitae assumenda debitis officiis dolor illum, nihil error velit ipsum mollitia quaerat. Praesentium.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-12 01:55:03", "2016-07-12 01:55:03", "", "31", "http://localhost:8888/theming-basics/politics/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2016-07-12 01:55:12", "2016-07-12 01:55:12", "<h2>Sapiente, ipsum!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed placeat, suscipit odit ea maiores ipsa blanditiis. Iusto nostrum nisi facere ratione molestias. Deleniti iste magni vel quae! Dolor blanditiis, incidunt temporibus et cumque maiores magnam architecto beatae! Tempore libero, voluptatum porro architecto ipsam vero.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi sint quod veritatis quaerat beatae laboriosam quis!</p>\r\n<p>Aperiam cum debitis, nobis consequatur natus placeat tenetur sint. Quae dicta, voluptatum dolores libero excepturi molestias eius! Debitis nobis sapiente illum et ex, dicta vero corrupti dolore iure ab nihil blanditiis deleniti, quia nemo animi aliquam. Illum, esse. Nesciunt ipsam enim explicabo, maiores eligendi!</p>\r\n<h3>Ut, officiis sint. Enim.</h3>\r\n<p>Quos incidunt blanditiis eius ratione dignissimos ipsum perspiciatis, non atque dolor, hic suscipit quo itaque, doloribus.</p>\r\n<h5>Mollitia nam amet assumenda id!</h5>\r\n<p>Alias ex enim molestias eligendi vitae, reiciendis dicta tenetur asperiores recusandae repellendus architecto nostrum ea labore est quam voluptas sapiente odit, eius pariatur et ullam quo suscipit velit. Dicta doloribus fugit totam cum.</p>", "Dolor, voluptatibus?", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-12 01:55:12", "2016-07-12 01:55:12", "", "15", "http://localhost:8888/theming-basics/politics/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("200", "1", "2016-07-12 02:06:15", "2016-07-12 02:06:15", "<h2>Quos, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque temporibus, totam corporis voluptatibus voluptate accusamus repellendus, unde veniam magnam non sit magni molestiae ratione dolor velit expedita voluptas sequi ducimus nobis nam. Facere quod vel illum doloribus, rerum minima non harum. Pariatur, totam, officia.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate velit nam voluptates, accusamus perspiciatis! Maiores, ut?</p>\r\n<p>Qui accusantium sit dolorem nulla eum ut nemo praesentium ipsa quibusdam incidunt beatae obcaecati porro quisquam, voluptatum eveniet nostrum et, cumque iure aut. Asperiores molestiae maiores dolorum, commodi eaque necessitatibus autem dolore omnis quia, quos qui laborum eos. Accusamus facere architecto cupiditate adipisci ratione.</p>\r\n<h3>Culpa dolorum id, veritatis.</h3>\r\n<p>Ea hic dolorem tempora id doloribus. Minima libero quas nisi commodi, perferendis doloribus, possimus corporis rem!</p>\r\n<h5>Dicta, laborum ipsum tempore quibusdam?</h5>\r\n<p>Suscipit veritatis officiis hic commodi perspiciatis, autem illum nihil reprehenderit, possimus animi error provident quis alias, rem ipsa dolores eligendi ratione obcaecati fuga reiciendis unde, itaque quas. Officia praesentium quis vel iure hic.</p>", "Quibusdam enim.", "MESA was started by Randall Smith as a small repair shop which modified Fender Amplifiers, particularly the diminutive Fender Princeton. Smith\'s modifications gave the small amps much more input gain, making them much louder as well as creating a high-gain, distorted guitar tone. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-12 02:06:15", "2016-07-12 02:06:15", "", "14", "http://localhost:8888/theming-basics/politics/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("201", "1", "2016-07-12 02:06:24", "2016-07-12 02:06:24", "<h2>Numquam, totam.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, mollitia, dolore. Eos ab sit repellendus ullam illo quod amet, natus totam, reiciendis quae eligendi doloremque, aperiam corporis! Eos debitis perspiciatis sed sequi excepturi, dolorem, dignissimos totam nostrum molestias doloremque dolor nesciunt maiores aperiam non!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio assumenda laboriosam natus quaerat eos impedit possimus.</p>\r\n<p>Facilis aperiam animi, obcaecati. Earum quaerat asperiores repellat architecto sunt, ducimus molestiae laborum assumenda quam error doloremque, reiciendis, dolorum possimus, totam ad labore fugit vel. Soluta aliquid, voluptatem id veritatis magni incidunt laborum ducimus. Sunt omnis, autem expedita quibusdam nesciunt! Provident delectus, tempora debitis!</p>\r\n<h3>Pariatur qui temporibus vel.</h3>\r\n<p>Aut id rerum distinctio a voluptatum, sunt veritatis, nesciunt. Error recusandae cum atque ad officia, iusto?</p>\r\n<h5>Veritatis blanditiis magnam molestiae vel.</h5>\r\n<p>Itaque hic, provident veniam deleniti dolores. Vitae culpa delectus incidunt voluptatem accusantium veniam quidem optio, unde dignissimos repellendus assumenda libero quis at illum, odit repellat. Labore quo modi sapiente explicabo ad voluptatem et.</p>", "Quaerat, adipisci.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2016-07-12 02:06:24", "2016-07-12 02:06:24", "", "33", "http://localhost:8888/theming-basics/politics/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2016-07-12 02:06:39", "2016-07-12 02:06:39", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, est!", "Due to her pointed criticism of both the Leninist and the more moderate social democratic schools of socialism, Luxemburg has had a somewhat ambivalent reception among scholars and theorists of the political left.[3] Nonetheless, some have regarded Luxemburg and Liebknecht as martyrs of the socialist cause.", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-12 02:06:39", "2016-07-12 02:06:39", "", "22", "http://localhost:8888/theming-basics/politics/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("203", "1", "2016-07-12 02:07:38", "2016-07-12 02:07:38", "<h2>Cupiditate, sint.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, atque. Quas, accusamus voluptatibus repudiandae odio iure alias ad explicabo iusto autem deserunt cupiditate eveniet fuga dolore ut modi in quisquam voluptatem quam fugiat. Quidem ad molestias nesciunt modi eius soluta sed, fuga, amet suscipit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur unde id aperiam. Quis nihil vel dolore.</p>\r\n<p>Nihil illum at libero vel reiciendis, amet ducimus, quaerat, minus adipisci obcaecati autem assumenda, minima facere. Dignissimos saepe beatae, voluptates voluptatum omnis minus nostrum nesciunt harum. Unde consectetur, tempora totam quidem non. Porro quos, laudantium recusandae excepturi optio fuga natus voluptate maxime mollitia, nesciunt.</p>\r\n<h3>Nobis aperiam optio sit?</h3>\r\n<p>Accusantium quidem sunt eligendi libero aliquid amet, recusandae officiis provident assumenda, cupiditate earum harum impedit et.</p>\r\n<h5>Atque hic eum, architecto eius.</h5>\r\n<p>Odio perspiciatis natus unde nobis incidunt, consectetur iure a eum, ullam dignissimos tempore! Commodi accusantium quod deleniti, distinctio vero quam tempora, possimus dolorem, recusandae necessitatibus at cum quaerat vel natus delectus fugiat ipsa!</p>", "Quibusdam nisi.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2016-07-12 02:07:38", "2016-07-12 02:07:38", "", "32", "http://localhost:8888/theming-basics/politics/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2016-07-12 04:05:49", "2016-07-12 04:05:49", "", "lightsnow", "", "inherit", "closed", "closed", "", "lightsnow", "", "", "2016-07-12 04:05:49", "2016-07-12 04:05:49", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/lightsnow.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2016-07-12 04:05:50", "2016-07-12 04:05:50", "", "gyro", "", "inherit", "closed", "closed", "", "gyro", "", "", "2016-07-12 04:05:50", "2016-07-12 04:05:50", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/gyro.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2016-07-12 04:05:50", "2016-07-12 04:05:50", "", "icelandlatte", "", "inherit", "closed", "closed", "", "icelandlatte", "", "", "2016-07-12 04:05:50", "2016-07-12 04:05:50", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/icelandlatte.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2016-07-12 04:05:51", "2016-07-12 04:05:51", "", "geostairs", "", "inherit", "closed", "closed", "", "geostairs", "", "", "2016-07-12 04:05:51", "2016-07-12 04:05:51", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/geostairs.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2016-07-12 04:05:52", "2016-07-12 04:05:52", "", "bluepaint", "", "inherit", "closed", "closed", "", "bluepaint", "", "", "2016-07-12 04:05:52", "2016-07-12 04:05:52", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/bluepaint.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("209", "1", "2016-07-12 04:05:53", "2016-07-12 04:05:53", "", "cementfeet", "", "inherit", "closed", "closed", "", "cementfeet", "", "", "2016-07-12 04:05:53", "2016-07-12 04:05:53", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/cementfeet.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2016-07-12 04:05:54", "2016-07-12 04:05:54", "", "docksteps", "", "inherit", "closed", "closed", "", "docksteps", "", "", "2016-07-12 04:05:54", "2016-07-12 04:05:54", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/docksteps.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2016-07-12 04:05:55", "2016-07-12 04:05:55", "", "SampleImage19", "", "inherit", "closed", "closed", "", "sampleimage19", "", "", "2016-07-12 04:05:55", "2016-07-12 04:05:55", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("212", "1", "2016-07-12 04:05:56", "2016-07-12 04:05:56", "", "SampleImage18", "", "inherit", "closed", "closed", "", "sampleimage18", "", "", "2016-07-12 04:05:56", "2016-07-12 04:05:56", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("214", "1", "2016-07-12 04:05:58", "2016-07-12 04:05:58", "", "SampleImage16", "", "inherit", "closed", "closed", "", "sampleimage16", "", "", "2016-07-12 04:05:58", "2016-07-12 04:05:58", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage16.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2016-07-12 04:05:58", "2016-07-12 04:05:58", "", "SampleImage14", "", "inherit", "closed", "closed", "", "sampleimage14", "", "", "2016-07-12 04:05:58", "2016-07-12 04:05:58", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("216", "1", "2016-07-12 04:05:59", "2016-07-12 04:05:59", "", "SampleImage13", "", "inherit", "closed", "closed", "", "sampleimage13", "", "", "2016-07-12 04:05:59", "2016-07-12 04:05:59", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("217", "1", "2016-07-12 04:06:00", "2016-07-12 04:06:00", "", "SampleImage11", "", "inherit", "closed", "closed", "", "sampleimage11", "", "", "2016-07-12 04:06:00", "2016-07-12 04:06:00", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("218", "1", "2016-07-12 04:06:01", "2016-07-12 04:06:01", "", "SampleImage10", "", "inherit", "closed", "closed", "", "sampleimage10", "", "", "2016-07-12 04:06:01", "2016-07-12 04:06:01", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2016-07-12 04:06:02", "2016-07-12 04:06:02", "", "SampleImage09", "", "inherit", "closed", "closed", "", "sampleimage09", "", "", "2016-07-12 04:06:02", "2016-07-12 04:06:02", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage09.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("220", "1", "2016-07-12 04:06:03", "2016-07-12 04:06:03", "", "SampleImage08", "", "inherit", "closed", "closed", "", "sampleimage08", "", "", "2016-07-12 04:06:03", "2016-07-12 04:06:03", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage08.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("221", "1", "2016-07-12 04:06:04", "2016-07-12 04:06:04", "", "SampleImage06", "", "inherit", "closed", "closed", "", "sampleimage06", "", "", "2016-07-12 04:06:04", "2016-07-12 04:06:04", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage06.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2016-07-12 04:06:05", "2016-07-12 04:06:05", "", "SampleImage04", "", "inherit", "closed", "closed", "", "sampleimage04", "", "", "2016-07-12 04:06:05", "2016-07-12 04:06:05", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage04.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2016-07-12 04:06:06", "2016-07-12 04:06:06", "", "SampleImage05", "", "inherit", "closed", "closed", "", "sampleimage05", "", "", "2016-07-12 04:06:06", "2016-07-12 04:06:06", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2016-07-12 04:06:07", "2016-07-12 04:06:07", "", "SampleImage02", "", "inherit", "closed", "closed", "", "sampleimage02", "", "", "2016-07-12 04:06:07", "2016-07-12 04:06:07", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2016-07-12 04:06:07", "2016-07-12 04:06:07", "", "SampleImage03", "", "inherit", "closed", "closed", "", "sampleimage03", "", "", "2016-07-12 04:06:07", "2016-07-12 04:06:07", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage03.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2016-07-12 04:06:08", "2016-07-12 04:06:08", "", "SampleImage01", "", "inherit", "closed", "closed", "", "sampleimage01", "", "", "2016-07-12 04:06:08", "2016-07-12 04:06:08", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage01.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2016-07-12 04:06:09", "2016-07-12 04:06:09", "", "NewYork10", "", "inherit", "closed", "closed", "", "newyork10", "", "", "2016-07-12 04:06:09", "2016-07-12 04:06:09", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2016-07-12 04:06:10", "2016-07-12 04:06:10", "", "NewYork09", "", "inherit", "closed", "closed", "", "newyork09", "", "", "2016-07-12 04:06:10", "2016-07-12 04:06:10", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork09.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2016-07-12 04:06:11", "2016-07-12 04:06:11", "", "NewYork08", "", "inherit", "closed", "closed", "", "newyork08", "", "", "2016-07-12 04:06:11", "2016-07-12 04:06:11", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork08.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2016-07-12 04:06:12", "2016-07-12 04:06:12", "", "NewYork07", "", "inherit", "closed", "closed", "", "newyork07", "", "", "2016-07-12 04:06:12", "2016-07-12 04:06:12", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork07.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2016-07-12 04:06:13", "2016-07-12 04:06:13", "", "NewYork05", "", "inherit", "closed", "closed", "", "newyork05", "", "", "2016-07-12 04:06:13", "2016-07-12 04:06:13", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2016-07-12 04:06:14", "2016-07-12 04:06:14", "", "NewYork03", "", "inherit", "closed", "closed", "", "newyork03", "", "", "2016-07-12 04:06:14", "2016-07-12 04:06:14", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork03.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("233", "1", "2016-07-12 04:06:15", "2016-07-12 04:06:15", "", "bug", "", "inherit", "closed", "closed", "", "bug", "", "", "2016-07-12 04:06:15", "2016-07-12 04:06:15", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/bug.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("234", "1", "2016-07-12 05:56:39", "2016-07-12 05:56:39", "", "SampleImage17", "", "inherit", "closed", "closed", "", "sampleimage17", "", "", "2016-07-12 05:56:39", "2016-07-12 05:56:39", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage17.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("235", "1", "2016-07-12 06:11:41", "2016-07-12 06:11:41", "", "cropped-bug.jpg", "", "inherit", "closed", "closed", "", "cropped-bug-jpg", "", "", "2016-07-12 06:11:41", "2016-07-12 06:11:41", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/cropped-bug.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("236", "1", "2016-07-12 06:14:03", "2016-07-12 06:14:03", "", "norwaytunnel", "", "inherit", "closed", "closed", "", "norwaytunnel", "", "", "2016-07-12 06:14:03", "2016-07-12 06:14:03", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/norwaytunnel.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("237", "1", "2016-07-12 06:14:21", "2016-07-12 06:14:21", "", "cropped-norwaytunnel.jpg", "", "inherit", "closed", "closed", "", "cropped-norwaytunnel-jpg", "", "", "2016-07-12 06:14:21", "2016-07-12 06:14:21", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/cropped-norwaytunnel.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2022-02-23 19:32:35", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "closed", "", "", "", "", "2022-02-23 19:32:35", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/testing/hestia-2022/?p=246", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("11", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("137", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("138", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("139", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("141", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("142", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("143", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("145", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("146", "8", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "\"The people who cast the votes decide nothing. The people who count the votes decide everything. \"\r\n\r\nJoseph Stalin\r\n", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "\"Children are the vessels into which adults pour their poison.\"\r\n\r\nSalman Rushdie", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "\"A waffle is like a pancake with a syrup trap.\"\r\n\r\nMitch Hedberg", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "category", "\"It\'s the movies that have really been running things in America ever since they were invented. They show you what to do, how to do it, when to do it, how to feel about it, and how to look how you feel about it.\"\r\n\r\nAndy Warhol", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "nav_menu", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "nav_menu", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("32", "32", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("33", "33", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("34", "34", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("35", "35", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("36", "36", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("37", "37", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("38", "38", "post_tag", "", "0", "4");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Uncategorized", "uncategorized", "0");
INSERT INTO `wp_terms` VALUES("2", "Politics", "politics", "0");
INSERT INTO `wp_terms` VALUES("3", "Sports", "sports", "0");
INSERT INTO `wp_terms` VALUES("4", "Culture", "culture", "0");
INSERT INTO `wp_terms` VALUES("5", "Food", "food", "0");
INSERT INTO `wp_terms` VALUES("6", "Movies", "movies", "0");
INSERT INTO `wp_terms` VALUES("7", "Main Menu", "main-menu", "0");
INSERT INTO `wp_terms` VALUES("8", "Social Menu", "social-menu", "0");
INSERT INTO `wp_terms` VALUES("9", "cat", "cat", "0");
INSERT INTO `wp_terms` VALUES("10", "dog", "dog", "0");
INSERT INTO `wp_terms` VALUES("11", "chicken", "chicken", "0");
INSERT INTO `wp_terms` VALUES("12", "newt", "newt", "0");
INSERT INTO `wp_terms` VALUES("13", "salamandar", "salamandar", "0");
INSERT INTO `wp_terms` VALUES("14", "fish", "fish", "0");
INSERT INTO `wp_terms` VALUES("15", "india", "india", "0");
INSERT INTO `wp_terms` VALUES("16", "pakistan", "pakistan", "0");
INSERT INTO `wp_terms` VALUES("17", "china", "china", "0");
INSERT INTO `wp_terms` VALUES("18", "canada", "canada", "0");
INSERT INTO `wp_terms` VALUES("19", "ireland", "ireland", "0");
INSERT INTO `wp_terms` VALUES("20", "finland", "finland", "0");
INSERT INTO `wp_terms` VALUES("21", "distortion", "distortion", "0");
INSERT INTO `wp_terms` VALUES("22", "delay", "delay", "0");
INSERT INTO `wp_terms` VALUES("23", "chorus", "chorus", "0");
INSERT INTO `wp_terms` VALUES("24", "fuzz", "fuzz", "0");
INSERT INTO `wp_terms` VALUES("25", "overdrive", "overdrive", "0");
INSERT INTO `wp_terms` VALUES("26", "tremolo", "tremolo", "0");
INSERT INTO `wp_terms` VALUES("27", "wah wah", "wah-wah", "0");
INSERT INTO `wp_terms` VALUES("28", "joyce", "joyce", "0");
INSERT INTO `wp_terms` VALUES("29", "camus", "camus", "0");
INSERT INTO `wp_terms` VALUES("30", "acker", "acker", "0");
INSERT INTO `wp_terms` VALUES("31", "cixous", "cixous", "0");
INSERT INTO `wp_terms` VALUES("32", "califia", "califia", "0");
INSERT INTO `wp_terms` VALUES("33", "carter", "carter", "0");
INSERT INTO `wp_terms` VALUES("34", "Araya", "araya", "0");
INSERT INTO `wp_terms` VALUES("35", "Hanneman", "hanneman", "0");
INSERT INTO `wp_terms` VALUES("36", "King", "king", "0");
INSERT INTO `wp_terms` VALUES("37", "Holt", "holt", "0");
INSERT INTO `wp_terms` VALUES("38", "Lombardo", "lombardo", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "Langara &amp; Emily Carr Employee. Staff writer.");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("9", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("10", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("11", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("12", "1", "dismissed_wp_pointers", "wp496_privacy");
INSERT INTO `wp_usermeta` VALUES("13", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("14", "1", "session_tokens", "a:1:{s:64:\"a5a3c2c8ecea6da049854705d7843434c0dfd4237ca9adfe5c6d72f2bf8bbbe2\";a:4:{s:10:\"expiration\";i:1645817532;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.102 Safari/537.36\";s:5:\"login\";i:1645644732;}}");
INSERT INTO `wp_usermeta` VALUES("15", "1", "wp_dashboard_quick_press_last_post_id", "246");
INSERT INTO `wp_usermeta` VALUES("16", "1", "wp_user-settings", "editor=html&libraryContent=browse&posts_list_mode=list");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_user-settings-time", "1467611061");
INSERT INTO `wp_usermeta` VALUES("18", "1", "closedpostboxes_post", "a:3:{i:0;s:9:\"formatdiv\";i:1;s:11:\"categorydiv\";i:2;s:16:\"tagsdiv-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "metaboxhidden_post", "a:7:{i:0;s:12:\"revisionsdiv\";i:1;s:13:\"trackbacksdiv\";i:2;s:10:\"postcustom\";i:3;s:16:\"commentstatusdiv\";i:4;s:11:\"commentsdiv\";i:5;s:7:\"slugdiv\";i:6;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("20", "1", "meta-box-order_post", "a:3:{s:4:\"side\";s:61:\"submitdiv,postimagediv,formatdiv,categorydiv,tagsdiv-post_tag\";s:6:\"normal\";s:96:\"revisionsdiv,postexcerpt,trackbacksdiv,postcustom,commentstatusdiv,commentsdiv,slugdiv,authordiv\";s:8:\"advanced\";s:0:\"\";}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "screen_layout_post", "2");
INSERT INTO `wp_usermeta` VALUES("22", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:12:\"add-post_tag\";i:1;s:15:\"add-post_format\";}");
INSERT INTO `wp_usermeta` VALUES("24", "2", "nickname", "walterwhite");
INSERT INTO `wp_usermeta` VALUES("25", "2", "first_name", "Walter");
INSERT INTO `wp_usermeta` VALUES("26", "2", "last_name", "White");
INSERT INTO `wp_usermeta` VALUES("27", "2", "description", "Famed for cooking skill. Staff writer.");
INSERT INTO `wp_usermeta` VALUES("28", "2", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("29", "2", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("30", "2", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("31", "2", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("32", "2", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("33", "2", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("34", "2", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("35", "2", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("36", "3", "nickname", "jessiepinkman");
INSERT INTO `wp_usermeta` VALUES("37", "3", "first_name", "Jessie");
INSERT INTO `wp_usermeta` VALUES("38", "3", "last_name", "Pinkman");
INSERT INTO `wp_usermeta` VALUES("39", "3", "description", "Walter\'s cooking partner and former student.  Staff writer.");
INSERT INTO `wp_usermeta` VALUES("40", "3", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("41", "3", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("42", "3", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("43", "3", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("44", "3", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("45", "3", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("46", "3", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("47", "3", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("48", "4", "nickname", "saulgoodman");
INSERT INTO `wp_usermeta` VALUES("49", "4", "first_name", "Saul");
INSERT INTO `wp_usermeta` VALUES("50", "4", "last_name", "Goodman");
INSERT INTO `wp_usermeta` VALUES("51", "4", "description", "Crooked strip mall lawyer.  Staff writer.");
INSERT INTO `wp_usermeta` VALUES("52", "4", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("53", "4", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("54", "4", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("55", "4", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("56", "4", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("57", "4", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("58", "4", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("59", "4", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("60", "5", "nickname", "mikeehrmantraut");
INSERT INTO `wp_usermeta` VALUES("61", "5", "first_name", "Mike");
INSERT INTO `wp_usermeta` VALUES("62", "5", "last_name", "Erhmantraut");
INSERT INTO `wp_usermeta` VALUES("63", "5", "description", "Gus\' fixer and hitman. Staff writer.");
INSERT INTO `wp_usermeta` VALUES("64", "5", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("65", "5", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("66", "5", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("67", "5", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("68", "5", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("69", "5", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("70", "5", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("71", "5", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("72", "1", "nav_menu_recently_edited", "8");
INSERT INTO `wp_usermeta` VALUES("73", "1", "edit_post_per_page", "40");
INSERT INTO `wp_usermeta` VALUES("74", "1", "community-events-location", "a:1:{s:2:\"ip\";s:2:\"::\";}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$B.DBDsTDdIxRAXRlYt3eZbUloYkc/k/", "kevinmcmillan", "kevinmc@shaw.ca", "", "2016-07-03 19:28:11", "", "0", "kevinmcmillan");
INSERT INTO `wp_users` VALUES("2", "walterwhite", "$P$BxYBidPlhPq6RTAydt0AKih8znIck/1", "walterwhite", "walterwhite@kevinmc.ca", "", "2016-07-03 20:49:41", "", "0", "Walter White");
INSERT INTO `wp_users` VALUES("3", "jessiepinkman", "$P$BGXVUXJWfz6nTYc0RDcBmYZuGkiP8U/", "jessiepinkman", "km1@kevinmc.ca", "", "2016-07-03 20:50:40", "", "0", "Jessie Pinkman");
INSERT INTO `wp_users` VALUES("4", "saulgoodman", "$P$B4oOdkfiVE379VXTyta2qE93rwtMea1", "saulgoodman", "saulgoodman@kevinmc.ca", "", "2016-07-03 20:51:13", "", "0", "Saul Goodman");
INSERT INTO `wp_users` VALUES("5", "mikeehrmantraut", "$P$BAIHc9sY161XVJ4YzWG8RjtFvSzTTp0", "mikeehrmantraut", "mikeehrmantraut@kevinmc.ca", "", "2016-07-03 20:51:50", "", "0", "Mike Erhmantraut");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2022-02-23 19:40:17*/
/* DUPLICATOR_MYSQLDUMP_EOF */
